Simrad ES80
Wideband fish finding echo sounder
Installation Manual

This manual provides you with the basic information required to install the Simrad ES80 Wideband fish finding echo sounder. The manual is intended for technical personnel; such as skilled shipyard workers, electricians, qualified engineers and naval architects.
For information about the practical use of the ES80, refer to the ES80 Reference Manual and/or the ES80 context sensitive On-line help.
Caution
You must never start ES80 transmissions (pinging) when the ship is in dry dock. The transducer may be damaged if it transmits in open air.
Additional end-user documents related to the ES80 can be found on our website. This includes publications that are translated to other languages. Selected publications are also provided on IETM (Interactive Electronic Technical Manual) formats.
• https://www.kongsberg.com/es80
Topics
About this manual
Simrad ES80
Preparations
Installing the ES80 hardware units
Cable layout and interconnections
Setting to work
Technical specifications
Drawing file
Equipment handling

416739/A
September 2020 © Kongsberg Maritime AS


About this manual
The purpose of this manual is to present the descriptions and drawings required to install the Simrad ES80 Wideband fish finding echo sounder.
Target audience
The manual is intended for technical personnel; such as skilled shipyard workers, electricians, qualified engineers and naval architects. It is assumed that you understand the general principles of maritime electronic equipment. You must also be familiar with computer hardware, interface technology and installation of electronic and mechanical products.
Installation instructions
The instructions provided in this manual must be followed carefully to ensure optimal performance. As a guide, installation procedures are presented in the order they must be done.
The equipment described in this manual includes the complete system with relevant cabinets. Units provided locally by the customer, installation shipyard or local representative are not described.
Information about third party products and/or services may not be included in this manual, even though these may be provided as a part of the ES80 delivery. Refer to the relevant end-user documentation provided by the manufacturer.
Note
Kongsberg Maritime AS will accept no responsibility for any damage or injury to the system, vessel or personnel caused by equipment that has been incorrectly installed or maintained, or by drawings, instructions or procedures that have not been prepared by us.
Installation drawings
The installation shipyard must provide all necessary design and installation drawings, as well as the relevant work standards and mounting procedures. The installation shipyard must design and manufacture relevant installation hardware to fit each individual hardware unit.
Note
If required, all documents provided by the shipyard for the physical installation of the ES80 must be approved by the vessel’s national registry and corresponding maritime authority and/or classification society. Such approval must be obtained before the installation can begin. The shipowner and shipyard doing the installation are responsible for obtaining and paying for such approval.
The outline dimensions of the ES80 units are found in the Drawing file chapter in this manual.
The source drawings (normally in AutoCad format) can be downloaded from our website.
• https://www.kongsberg.com/es80
Online information
All end-user manuals provided for operation and installation of your Simrad ES80 can be downloaded from our website.
• https://www.kongsberg.com/es80
Our website also provides information about other Simrad products.
Registered trademarks
Observe the registered trademarks that apply.
Windows® is a registered trademark of Microsoft Corporation in the United States and other countries.
Simrad®, SIMRAD® and the Simrad® logo are either registered trademarks, or trademarks of Kongsberg Maritime AS in Norway and other countries.
We want your feedback
We want to improve ES80 continuously. We also want our end-user documentation to be comprehensive and relevant. You can help. Please provide comments, suggestions or constructive criticism to any of our support offices.


Simrad ES80
Topics
Important
System description
System diagram
Main system units
Scope of supply
General safety rules
Installation requirements
Network security
Support information


Important
The ES80 is an advanced product. It is used with other advanced products. There is important information that you need to know.
Note
The ES80 software supports several different transceiver units. This publication is mainly intended for vessel installations of ES80 using the Wideband Transceiver (WBT).
Before you turn on the ES80
Before you turn on the ES80, make sure that the transducer is submerged in water. If you are using a drop keel, make sure that you have sufficient water depth to lower it.
Caution
You must never set the ES80 to "ping" unless the transducer is submerged in water. Most transducers are damaged beyond repair if they transmit in open air. Prevent inadvertent use of the ES80 whenever a transducer is not submerged.
When the ES80 is not used
When you do not use the ES80, turn off the display and the Processor Unit. If you are not using the ES80 for a long period of time, we recommend that you turn off the transceiver(s).
When you are docking your vessel
You must never turn on the ES80 when the ship is in dry dock. The transducer(s) may be damaged if the ES80 transmits in open air. To prevent inadvertent use of the ES80, pull out the mains plug on the Processor Unit whenever your vessel is in dry dock. Additional precautionary measurers should be considered.
If something breaks down
If you believe that something has broken down, contact your local dealer. A list of all our dealers is provided on our website.
• https://www.kongsberg.com
If you are unable to contact a dealer, observe the support information in this publication.
When you want to turn off the ES80
You must never turn off the ES80 by means of the on/off switch on the Processor Unit. You must ALWAYS select Exit on the top bar.
Note
If you turn off the ES80 by means of the on/off switch on the Processor Unit you may damage the software and the interface settings used to communicate with external devices.
Rules for transducer handling
A transducer must always be handled as a delicate instrument. Incorrect actions may damage the transducer beyond repair. Observe these transducer handling rules:
• Do not activate the transducer when it is out of the water.
• Do not handle the transducer roughly. Avoid impacts.
• Do not expose the transducer to direct sunlight or excessive heat.
• Do not use high-pressure water, sandblasting, metal tools or strong solvents to clean the transducer face.
• Do not damage the outer protective skin of the transducer face.
• Do not lift the transducer by the cable.
• Do not step on the transducer cable.
• Do not damage the transducer cable, and avoid exposure to sharp objects.
Related topics
Simrad ES80
Support information


System description
The Simrad ES80 is the most modern “high end” split beam echo sounder in the professional fishery market. Based on more than 60 years of research and development in close collaboration with fishermen and leading marine scientists this wide band echo sounder system has succeeded the famous ES60 and ES70 systems.
Simrad has manufactured fish finders for more than 65 years, and we have more than 25 years of experience with split beam technology. Our first split beam fish finder, operating on 38 kHz, came on the market in 1984. It was quickly followed by a 70 kHz system. Today, we can offer a wide range of operational frequencies from 18 kHz used for detecting deep water species, up to 333 kHz used for find and measure plankton.
The Simrad ES80 is the fifth generation professional split beam fish finder for the world wide fishing community. The latest innovations in computer and signal processing technology are used to create a sophisticated, but also intuitive, echo sounder. It is designed to satisfy the increasing need from our demanding customers: "Top performance at any depth and easy to operate”.
The Simrad ES80 is a wideband echo sounder. It can operate with operational frequencies ranging from 10 to 500 kHz. With a suitable transducer, the ES80 can use frequency sweeps ("chirps") across a range of frequencies. This gives you increased resolution on the longer ranges.
Originally designed for out scientific sounders, the ES80 can also offer the "target response" (TS) curve. This function makes it easier to determine which species you are looking at.
This screen capture shows the Simrad ES80 set up for a close inspection of fish close to the bottom. A small school is placed in the zoom window. The capture is kindly provided by Aegean Electronics, Greece.
The echo sounder system is modular, and you can assemble any combinations of transceivers and transducers to fit your purposes. In a typical configuration, the ES80 comprises:
A Display
B One Processor Unit
C One or more transceiver units
D An Ethernet switch (if more than one transceiver is used)
E One or more single- or split beam transducers
The ES80 can work with the General Purpose Transceiver (GPT), the Wide Band Transceiver (WBT) and the EK15 Transceiver.
The ES80 can work with several transceivers.
Related topics
Simrad ES80
Main system units
Scope of supply


System diagram
The system diagram identifies the main components of a basic ES80 system. Only the main connections between the units are shown. Detailed interface capabilities and power cables are not shown.
The basic Simrad ES80 Wideband fish finding echo sounderconsists of one transducer, one Wideband Transceiver (WBT) and one Processor Unit. Additional transceivers and transducers can be added to meet your operational and functional requirements.
In this publication, the computer is referred to as the Processor Unit.
Unless otherwise specified in a contract, the display and the Ethernet switch are not included in the standard delivery from Kongsberg Maritime. These are commercial items that can be purchased locally.
A Display
B Processor Unit
C Ethernet switch
D Wideband Transceiver (WBT)
E Transducer
Related topics
Simrad ES80
Main system units
Scope of supply


Main system units
Topics
Display description
Processor Unit description
Ethernet switch description
Wideband Transceiver (WBT) description
Transducers


Display description
A display is a required part of the ES80 Wideband fish finding echo sounder. For best readability, the display must be protected from glare and have the correct height and angle.
Any commercial display can be used with the ES80 Wideband fish finding echo sounder, provided that the display meets the minimum requirements.
You may wish to see many echogram channels simultaneously. A large display with high resolution is then useful. The ES80 software supports all display sizes. The visual quality of the ES80 presentation depends on the quality of your graphic adapter and display.
Note
The display is not a standard part of the ES80 delivery. This is a commercial item that can be purchased locally.
The chosen display must be designed for maritime use, and it must meet the minimum performance specifications. You must also make sure that the chosen display supports the video formats provided by the Processor Unit. Kongsberg Maritime may provide a suitable display.
Tip
Many computers have two video ports. Two displays can therefore be used to see the ES80 presentations. You can place the two displays next to each other. You can also choose to place the second display at another location on the vessel.
The presentation on the second display is controlled using the operating system features on the Processor Unit.
Related topics
Main system units
Simrad ES80
Minimum display requirements


Processor Unit description
The Processor Unit is the computer that controls the ES80 system. It is a vital part of the ES80 Wideband fish finding echo sounder. The Processor Unit contains the operational software, and offers the user interface that allows you to control the ES80. Furthermore, it offers a number of serial and Ethernet lines for communication with external devices. In this publication, the computer is referred to as the Processor Unit.
The computer must meet the operating system requirements provided by Microsoft®. The computer must also provide the necessary interface facilities that your ES80 needs to communicate with peripheral systems. The computer must be designed for rugged use, and the construction must be able to withstand the vibrations and movements of a vessel. The operating system must be Microsoft® Windows 10.
A high quality Ethernet adapter is required. If you wish to connect the Processor Unit to the ship’s network, you need two Ethernet adapters.
The Processor Unit is normally mounted on the bridge.
Note
The Ethernet adapter communicating with the Wideband Transceiver (WBT) must offer a Receive Buffers function. This parameter must be set to its maximum value if more than one Wideband Transceiver (WBT) is used.
The Processor Unit is not a standard part of the ES80 delivery. A suitable computer may be provided with the ES80. The Processor Unit is designed for rugged maritime use. It has been customized by Kongsberg Maritime. Except from the fans, it contains no moving parts. The computer is based on a commercial design, but the software and hardware have been specified by Kongsberg Maritime to suit the ES80 requirements. It is set up with all necessary software.Consult your local dealer or agent for more information.
The ES80 design supports two displays. This can be a practical solution. You can place the two displays next to each other. You can also choose to place the second display at another location on the vessel.
Related topics
Main system units
Simrad ES80
Minimum computer requirements


Ethernet switch description
A high capacity Ethernet switch is a key component of the ES80 system.
If you use more than one Wideband Transceiver (WBT), a high capacity Ethernet switch is required. The Ethernet switch is used to connect each Wideband Transceiver (WBT) to the Processor Unit.
Related topics
Main system units
Simrad ES80


Wideband Transceiver (WBT) description
The ES80 Wideband Transceiver (WBT) is provided to transmit acoustic energy through water. This transmission and reception are commonly referred to as a ping. After each transmission, the transceiver receives the echoes from the targets in the water and/or the seabed. These echoes are filtered and amplified and then converted into digital format.
The Wide Band Transceiver (WBT) comprises a rugged box providing all necessary transmitter and receiver electronics. The receiver is designed for low noise, and it can handle input signals spanning a very large instantaneous dynamic amplitude range. All targets are correctly measured. The transceiver operates within a large frequency band, and supports single frequencies, frequency sweep (chirp) and user defined wave forms.
The Wide Band Transceiver (WBT) is designed for applications where performance is the top priority. It has four 500 W channels that can either work independently with single beam transducers, or together with a split beam transducer. The design is optimized for applications where power consumption and physical size is not critical.
A high quality Ethernet cable connects the Wide Band Transceiver (WBT) to the Processor Unit. The distance between the Processor Unit and the transceiver can be extended up to maximum 70 meters. If a longer cable is required, cut it in half, and insert an Ethernet switch to provide buffer amplification.
Note
If more than one Wide Band Transceiver (WBT) is used, a small high capacity Ethernet switch is required to connect the transceivers to the Processor Unit.
The Wide Band Transceiver (WBT) requires an external power supply offering 12 to 15 Vdc, minimum 5 A. A suitable power supply is provided with the delivery.
Tip
The ES80 also supports the use of General Purpose Transceiver (GPT) transceivers. In order to use General Purpose Transceiver (GPT) transceivers, minimum one Wide Band Transceiver (WBT) must be installed first to handle the software license for the ES80 system.
Related topics
Main system units
Simrad ES80
388697 Wideband Transceiver (WBT) outline dimensions


Transducers
The ES80 Wideband fish finding echo sounder can be used with all our single-beam and split-beam transducers.
Kongsberg Maritime can provide a wide range of efficient and accurate Simrad transducers for the ES80 Wideband fish finding echo sounder. A large number of operational frequencies is available.
All our transducers are designed to work optimally across a large bandwidth and in demanding environments. For our fish-finding echo sounders, we divide the features of the transducers into four main categories; single-beam, split-beam, wideband and depth-rated. Several transducers fit into more than one category.
For more information about our transducers, see our website.
• https://www.kongsberg.com/td
The installation of the transducer (or transducers) is not described in detail in this manual. See the documentation provided with each transducer.
Related topics
Main system units
Simrad ES80


Scope of supply
Topics
Basic items provided with a standard delivery
Additional required items
Additional optional items


Basic items provided with a standard delivery
To assemble a complete ES80 system, you will need a set of system units. The main units required are provided with the standard delivery. Other required units may be purchased from Kongsberg Maritime or obtained locally. Some units are optional.
When you unpack the parts provided with the ES80 delivery, make sure that the following items are included.
Wideband Transceiver (WBT) (Single-beam)
One or more Wide Band Transceiver (WBT) units are provided.
Item | Order number | In the box
WBT 38 kHz | 405553 | Transceiver Unit Power Supply Unit Installation bracket for WBT Power supply Documentation Software Software license
WBT 50 kHz | 405554
WBT 70 kHz | 405555
WBT 120 kHz | 405557
WBT 200 kHz | 405559
An order number is the unique identifier used when a unit or an item is ordered. The number identifies a complete unit and relevant accessories packed in its shipping container.
Wideband Transceiver (WBT) (Dual single-beam)
One or more Wide Band Transceiver (WBT) units are provided.
Item | Order number | In the box
WBT 38 + 200 kHz | 405562 | Transceiver Unit Power Supply Unit Installation bracket for WBT Power supply Documentation Software Software license
WBT 50 + 200 kHz | 405565
WBT 38 + 38 kHz | 405567
WBT 38 + 50 kHz | 405568
WBT 50 + 50 kHz | 405569
WBT 120 + 120 kHz | 405570
An order number is the unique identifier used when a unit or an item is ordered. The number identifies a complete unit and relevant accessories packed in its shipping container.
Wideband Transceiver (WBT) (Split-beam)
One or more Wide Band Transceiver (WBT) units are provided.
Item | Order number | In the box
WBT 38 + 200 kHz | 405571 | Transceiver Unit Power Supply Unit Installation bracket for WBT Power supply Documentation Software Software license
WBT 38 kHz (ES38-10) | 405572
WBT 38 kHz (ES38-7) | 405573
WBT 70 kHz | 405574
WBT 120 kHz | 405575
WBT 200 kHz | 405576
WBT 18 kHz | 405577
An order number is the unique identifier used when a unit or an item is ordered. The number identifies a complete unit and relevant accessories packed in its shipping container.
Operational software
Operational software is provided on a suitable media. If the Processor Unit is purchased from Kongsberg Maritime, the operational software is installed on the Processor Unit, and ready for use.
End-user documentation
End-user documentation is provided on paper and/or digital formats. All documentation related to operation and installation can be downloaded from our website.
• https://www.kongsberg.com/es80
Related topics
Scope of supply
Simrad ES80


Additional required items
Additional items are available for the ES80. Some are required for ES80 operation. These items must be added to the ES80 for full operational functionality. The additional items can be provided by Kongsberg Maritime. You can order them with the other basic ES80 items. You can also purchase these items from your dealer, agent or local supplier.
Topics
Display
Processor Unit
Transducers
Ethernet switch


Display
The display is not a standard part of the ES80 delivery. This is a commercial item that can be purchased locally.
Any commercial display can be used with the ES80 Wideband fish finding echo sounder, provided that the display meets the minimum requirements. The chosen display must be designed for maritime use, and it must meet the minimum performance specifications. You must also make sure that the chosen display supports the video formats provided by the Processor Unit.
We suggest that you purchase a large high-resolution display.
Kongsberg Maritime may provide a suitable display.
Display | Order number | In the box
Hatteland JH19T14 | 335513 | Display (19", 1280 x 1024) Power cable Documentation
 | 339785 | Mounting hardware
Isic DuraMON WS MD24 | 383050 | Display (24", 1920 x 1080) Power cable Documentation
 | 354265 | Mounting bracket
Isic DuraMON MD24 Glass | 417776 | Display (24", 1920 x 1080) Power cable Documentation
 | 419970 | Mounting bracket
An order number is the unique identifier used when a unit or an item is ordered. The number identifies a complete unit and relevant accessories packed in its shipping container.
Related topics
Scope of supply
Simrad ES80
Minimum display requirements


Processor Unit
The computer is not a standard part of the ES80 delivery. This is a commercial item that can be purchased locally.
The Simrad ES80 system is designed to be controlled by a maritime computer. The computer must be designed for rugged use, and the construction must be able to withstand the vibrations and movements of a vessel. The computer must also provide the necessary interface facilities that your ES80 needs to communicate with peripheral systems. A laptop computer can be used if it meets the technical requirements for ES80 operation.
The operating system must be Microsoft® Windows 10 or later. The computer must meet the operating system requirements provided by Microsoft®.
Note
In this publication, the computer is referred to as the Processor Unit.
A suitable computer may be provided with the ES80. Consult your local dealer or agent for more information.
Item | Order number | In the box
Processor Unit | 405552 | Computer Software Power cable Serial line connectors and adapters
An order number is the unique identifier used when a unit or an item is ordered. The number identifies a complete unit and relevant accessories packed in its shipping container.
Related topics
Scope of supply
Simrad ES80
Minimum computer requirements


Transducers
The ES80 Wideband fish finding echo sounder must be connected to one or more transducers.
Kongsberg Maritime can provide a wide range of efficient and accurate Simrad transducers for the ES80 Wideband fish finding echo sounder. A large number of operational frequencies is available.
For more information about our transducers, see our website.
• https://www.kongsberg.com/td
Related topics
Scope of supply
Simrad ES80


Ethernet switch
If you use more than one Wideband Transceiver (WBT), a high capacity Ethernet switch is required. The Ethernet switch is used to connect each Wideband Transceiver (WBT) to the Processor Unit.
Related topics
Scope of supply
Simrad ES80


Additional optional items
Additional items are available for the ES80. Some are optional for ES80 operation. These items may for example simplify the installation, or increase the functionality. You can order them with the other basic ES80 items. You can also purchase these items from your dealer, agent or local supplier.
Topics
Secondary display
Global positioning system (GPS)
Speed log
Course gyro
Motion Reference Unit (MRU)
Serial line splitter
Uninterruptible power supply (UPS)


Secondary display
You can use one, two or three displays on your ES80 Processor Unit depending on personal and/or operational preferences. The display is not a standard part of the ES80 delivery. This is a commercial item that can be purchased locally.
Any commercial display can be used with the ES80 Wideband fish finding echo sounder, provided that the display meets the minimum requirements. The chosen display must be designed for maritime use, and it must meet the minimum performance specifications. You must also make sure that the chosen display supports the video formats provided by the Processor Unit.
Tip
If the distance between the Processor Unit and your second display is considerable, we suggest that you use KVM (Keyboard Video Mouse) technology to preserve the video quality.
Kongsberg Maritime may provide a suitable display. Consult your local dealer or agent for more information.
Related topics
Scope of supply
Simrad ES80
Minimum display requirements


Global positioning system (GPS)
A global positioning system (GPS) must be connected to the ES80. When a global positioning system (GPS) connected to the ES80, the vessel’s current geographical position can be presented in the user interface. It will also provide latitude and longitude information for the cursor and marker(s). In addition to navigational data, the global positioning system (GPS) can also be used to provide speed information.
Note
Most global positioning system (GPS) can provide course information, but this data is generally too inconsistent to provide a stable ES80 presentation.
The global positioning system (GPS) interface requirements are:
• Serial line: Standard NMEA 0183 datagram formats
• Ethernet (LAN) line: Standard NMEA 0183 datagram formats
Related topics
Scope of supply
Simrad ES80


Speed log
Provided that a speed log sensor is interfaced to the ES80, the vessel’s current speed can be presented in the user interface. A speed log is normally not a part of the ES80 delivery.
In most cases a suitable sensor is already installed on the vessel. A global positioning system (GPS) with a compatible output format can also be used.
The speed log interface requirements are:
• Serial line: Standard NMEA 0183 datagram formats
• Ethernet (LAN) line: Standard NMEA 0183 datagram formats
Related topics
Scope of supply
Simrad ES80


Course gyro
When a course gyro is connected to the ES80, the vessel’s current heading can be presented in the user interface. A course gyro is not a part of the ES80 delivery.
Note
Without the input from a course gyro, the ES80 will not be able to present correct navigational information.
In most cases a suitable course gyro is already installed on the vessel. A global positioning system (GPS) with a compatible output format can also be used.
The course gyro interface requirements are:
• Serial line: Standard NMEA 0183 datagram formats
• Ethernet (LAN) line: Standard NMEA 0183 datagram formats
Related topics
Scope of supply
Simrad ES80


Motion Reference Unit (MRU)
For improved operational accuracy we suggest that you connect a motion reference unit (MRU) to the ES80.
Without the input from a motion reference sensor, the ES80 will not be able to compensate for the vessel movements. This lack of compensation will prevent the ES80 from providing correct echo information.
The ES80 has been designed to match the motion reference unit (MRU) sensors manufactured by our Seatex division. Descriptions of all available MRU types are provided on our website.
• https://www.kongsberg.com/mru
For the motion sensor unit (MRU) to communicate with the ES80, it must support the following interface format:
• EM Attitude 3000
The Kongsberg EM Attitude 3000 is a proprietary datagram format created by Kongsberg Maritime for use with digital motion sensors. It holds roll, pitch, heave and heading information. The datagram contains a 10-byte message.
Kongsberg Maritime may provide a suitable motion reference unit. Consult your local dealer or agent for more information.
Motion Reference Unit (MRU) | Order number | In the box
Seatex MRU-D | – | Motion Reference Unit (MRU) Documentation
An order number is the unique identifier used when a unit or an item is ordered. The number identifies a complete unit and relevant accessories packed in its shipping container.
Related topics
Scope of supply
Simrad ES80


Serial line splitter
On large installations with many hydroacoustic systems, these often require the same navigational information from a single sensor.
Information such as current depth or speed is provided on serial format. One or more serial line splitters can be used to distribute the information from a single sensor to several different recipients.
Item | Part number | In the box
Serial line splitter | 337775 | Serial line splitter (Øverland UPC-5000P) The Øverland UPC-5000P serial line splitter offers two separate inputs and fifteen RS-232 and RS-422 outputs.
Serial line splitter | 317156 | Serial line splitter (Øverland UPC-3005) The Øverland UPC-3005 serial line splitter offers one input and eight RS-232 and RS-422 outputs.
Related topics
Scope of supply
Simrad ES80


Uninterruptible power supply (UPS)
It is important to ensure continuous operation of the ES80 independent of varying quality of the vessel's mains supply. The use of an uninterruptible power supply is therefore recommended.
Uninterruptible power supply units are not included in the standard ES80 delivery. These items must be purchased locally.
Several commercial types are available. To choose the best power solution for your ES80 installation, consider environmental conditions, space available, the availability and duration of the batteries, and the power requirements of the ES80.
Note
Make sure that the Uninterruptible Power Supply (UPS) does not generate switching noise in the same frequency band as the ES80.
The minimum requirements for the uninterruptible power supply (UPS) are:
• Input voltage: The input voltage must fit vessel supply voltage.
• Output voltage: 230 VAC, 50 Hz
• Output power: The output power must exceed the requirements of the ES80.
• Output form: The output AC voltage must be a sine wave.
Related topics
Scope of supply
Simrad ES80


General safety rules
The following safety precautions must be followed at all times during installation and maintenance work:
WARNING
This equipment operates on 230 VAC at 50/60 Hz. This voltage is lethal! You must never work alone on high-voltage equipment!
• You must always switch off all power before installation or maintenance work on the ES80 system.
Use the main circuit breaker, and label the breaker with a warning sign that informs others that maintenance or installation work is in progress on the system.
• For safety reasons, two persons must always be present during troubleshooting with power ON.
• Read and understand the applicable first aid instructions related to electric shock.
• Whenever maintenance is in progress, it is essential that a first aid kit is available, and that all personnel are familiar with the first aid instructions for electrical shock.
Related topics
Simrad ES80


Installation requirements
Topics
Supply voltage requirements
Uninterruptible power supply (UPS) requirements
Cables and wiring requirements
Compass deviation requirements
Noise sources
Dry docking requirements
Requirement for classification approval


Supply voltage requirements
The supply voltage must kept within ±10% of the installation’s nominal voltage.
Maximum transient voltage variations on the main switchboard’s bus-bars must not exceed -15% to +20% of the nominal voltage (except under fault conditions).
Related topics
Installation requirements
Simrad ES80


Uninterruptible power supply (UPS) requirements
We recommend that the ES80 system is powered using an Uninterruptible Power Supply (UPS) with sine wave output.
The Uninterruptible Power Supply (UPS) must have the capacity to independently maintain power to the ES80 for a minimum of 10 minutes. This ensures that the ES80 can be turned off in a controlled manner in the event of a power failure.
Related topics
Installation requirements
Simrad ES80


Cables and wiring requirements
Correct wiring is crucial for the operational performance of the ES80.
All cables running between system cabinets located in different rooms and/or on different decks must be supported and protected along their entire lengths using conduits and/or cable trays. Note that the cables must not be installed in the vicinity of high-power supplies and cables, antenna cables or other possible sources of interference.
All transducer cables must be run in steel conduits.
For more detailed information about cables and wiring, refer to the basic cable requirements.
Related topics
Installation requirements
Simrad ES80


Compass deviation requirements
ES80 units that are installed on the bridge may have an effect on the compass.
Once the installation is complete, the vessel must be swung with the ES80 in both operative and inoperative modes. The shipowner and captain are responsible for updating the compass deviation table accordingly with regard to the vessel’s national registry and corresponding maritime authority.
Related topics
Installation requirements
Simrad ES80


Noise sources
The operational performance of the ES80 Wideband fish finding echo sounder depends on the noise conditions. It is essential that the noise signature is as low as possible.
Vessel noise
The vessel’s hull, rudder(s) and propeller(s) must be thoroughly inspected in dry dock prior to installation.
Roughness below the water-line deformities in the shell plating and protruding obstacles can create underwater noise. These sources of turbulence must be smoothed or removed as best as possible.
Note
It is especially important that the propeller(s) are not pitted or damaged.
Electrical noise
The quality of the power supply is crucial to reduce noise. Electrical or electronic self noise is picked up or generated in any other part of the equipment than the transducer. The most common source of electrical self noise is hum. The hum is normally generated by a power supply. It is then picked up by the transducer cable and/or sensitive electronic circuitry. At higher frequencies – where rather wide bandwidths are necessary – the noise from components, transistors or other analogue electronic may be a limiting factor.
Note
Ensure maximum physical distance between the Wideband Transceiver (WBT) and the Power Supply Unit. This is important to reduce noise.
Related topics
Installation requirements
Simrad ES80


Dry docking requirements
Whenever one or more transducers are mounted under the vessel’s hull, special considerations must be made prior to dry docking.
Make sure that ample clearance is provided under the transducers when you are placing the vessel in dry dock. Do not place supporting blocks or structures in the vicinity of the transducers.
Note down the location of each transducer on the vessel’s docking plan.
Prior to dry docking, turn off the ES80. If necessary, disengage the circuit breaker. Label the Processor Unit and/or the circuit breaker clearly to prevent anyone from accidentally turning on the ES80.
Related topics
Installation requirements
Simrad ES80


Requirement for classification approval
Classification approval is required for the ES80 installation.
The transducer installation must be approved by the vessel’s national registry and corresponding maritime authority and/or classification society. The shipowner and shipyard doing the installation are responsible for obtaining and paying for such approval.
Related topics
Installation requirements
Simrad ES80


Network security
If a ES80 system is connected to a local area network, data security is important.
Equipment manufactured by Kongsberg Maritime is frequently connected to the vessel's local area network (LAN). When you connect a computer to a local area network you will always expose the data on that computer. All other computers connected to the same network may be able to access your data. Several threats may immediately occur:
• Remote computers can read the data.
• Remote computers can change the data.
• Remote computers can change the behaviour of the computer, for example by installing unwanted software.
Usually, two parameters are used to define the threat level:
1 The likelihood that any remote computer will do any of the above.
2 The damage done if a remote computer succeeds doing this.
Kongsberg Maritime has no information regarding the complete system installation on any vessel. Systems provided by Kongsberg Maritime are regarded as stand-alone offline systems. They are stand-alone even though they may be connected to a network for sensor interfaces and/or data distribution.
Note
No network safety applications are installed on Kongsberg Maritime computers. The computers are therefore not protected against viruses, malware or unintentional access by external users.
Securing the ES80 system itself has no meaning unless there is a policy in place that secures all computers in the network. This policy must include physical access by trained and trusted users. The customer/end user of the ES80 system will always be in charge of defining and implementing a security policy, and providing the relevant network security applications.
Note
Kongsberg Maritime will not accept any responsibility for errors and/or damages caused by unauthorized use of or access to the ES80.
Related topics
Simrad ES80


Support information
If you need technical support for your Simrad ES80 you must contact your local dealer, or one of our support departments. A list of all our offices and dealers is provided on our website. You can also contact our main support office in Norway.
Norway (main office)
• Company name: Kongsberg Maritime AS / Simrad
• Address: Strandpromenaden 50, N3190 Horten, Norway
• Telephone: +47 33 03 40 00
• Telefax: +47 33 04 29 87
• Website: https://www.kongsberg.com/simrad
• E-mail address: simrad.support@simrad.com
Spain
• Company name: Simrad Spain S.L.U
• Address: Partida Atalayes 20, 03570 Villajoyosa, Spain
• Telephone: +34 966 810 149
• Telefax: +34 966 852 304
• Website: https://www.kongsberg.com/simrad
• E-mail address: simrad.spain@simrad.com
France
• Company name: Simrad France
• Address: 5 rue de Men Meur, 29730 Guilvinec, France
• Telephone: +33 298 582 388
• Telefax: +33 298 582 388
• Website: https://www.kongsberg.com/simrad
• E-mail address: simrad.france@simrad.com
USA
• Company name: Kongsberg Underwater Technology Inc / Simrad Fisheries
• Address: 19210 33rd Ave W, Suite A, Lynnwood, WA 98036, USA
• Telephone: +1 425 712 1136
• Telefax: +1 425 712 1193
• Website: https://www.kongsberg.com/simrad
• E-mail address: fish.usa.support@simrad.com
Canada
• Company name: Kongsberg Mesotech Ltd.
• Address: 1598 Kebet Way, Port Coquitlam, BC, V3C 5M5, Canada
• Telephone: +1 604 464 8144
• Telefax: +1 604 941 5423
• Website: https://www.kongsberg.com/simrad
• E-mail address: simrad.canada@simrad.com
Malaysia
• Company name: Kongsberg Maritime Malaysia Sdn. Bhd
• Address: Unit 27-5 Signature Offices, The Boulevard, Mid Valley City, Lingkaran Syed Putra, 59200 Kuala Lumpur, Malaysia
• Telephone: +65 6411 7488
• Telefax: +60 3 2201 3359
• Website: https://www.kongsberg.com/simrad
• E-mail address: simrad.asia@simrad.com
Korea
• Company name: Kongsberg Maritime Korea Ltd
• Address: #1101 Harbor Tower, 113-1, Nampodong 6-Ga, Jung-Gu, Busan 600-046, Korea
• Telephone: +82 51 242 9933
• Telefax: +82 51 242 9934
• Website: https://www.kongsberg.com/simrad
• E-mail address: simrad.korea@simrad.com
China
• Company name: Kongsberg Maritime China Ltd
• Address: 555 Chuanqiao Road, China (Shanghai) Pilot Free Trade Zone, 201206, China
• Telephone: +86 21 3127 9888
• Telefax: +86 21 3127 9555
• Website: https://www.kongsberg.com/simrad
• E-mail address: simrad.china@simrad.com
Related topics
Simrad ES80


Preparations
Topics
Installation summary
About installation drawings
Tools, equipment and consumables required for ES80 installation
Personnel qualifications
Where to install the transducer
Acoustic noise
Vessel coordinate system


Installation summary
Installation of the ES80 is a demanding task that requires careful preparations, a number of specific procedures, wiring and required system settings.
Context
An overall installation procedure is provided. This procedure does not describe any detailed tasks. Refer to the relevant tasks in this manual.
Note
In order to obtain maximum safety and ES80 performance, it is very important that the installation procedures in this manual are complied to. You must do the tasks in the order they are described. The vessel owner must make sure that the installation shipyard holds the applicable competence to perform the installation, and that the applicable maritime authorities are available to verify and certify the installation.
The installation shipyard must provide all necessary design and installation drawings, as well as the relevant work standards and mounting procedures. If required, all documents provided by the shipyard for the physical installation of the ES80 must be approved by the vessel’s national registry and corresponding maritime authority and/or classification society. Such approval must be obtained before the installation can begin. The shipowner and shipyard doing the installation are responsible for obtaining and paying for such approval.
Procedure
1 Determine the physical location of the transducer (or transducers).
Necessary considerations must be taken to avoid acoustic and electric disturbances.
Note
The information in this document must be regarded as general guidelines and recommendations only. The installation shipyard must design and manufacture installation hardware to fit the transducer to each individual vessel.
• Where to install the transducer
• Acoustic noise
2 Install each transducer.
Each transducer will penetrate the hull. For this reason, this is a crucial part of the installation.
Note
The installation shipyard must provide all necessary design and installation drawings, as well as the relevant work standards and mounting procedures. If required, all documents provided by the shipyard for the physical installation of the ES80 must be approved by the vessel’s national registry and corresponding maritime authority and/or classification society. Such approval must be obtained before the installation can begin. The shipowner and shipyard doing the installation are responsible for obtaining and paying for such approval.
Relevant installation drawings are included with each transducer. The drawings (normally in AutoCad format) can be downloaded from our website.
3 Install the ES80 system units.
Note that some ES80 system units may be commercial. Unless ordered specifically these are not included in the delivery, and must be purchased locally.
• Installing the ES80 hardware units
4 Install the cables between the ES80 system units.
Observe the relevant cable plan, procedures, as well as the general requirements for cabling. This is described in the Cable layout and interconnections chapter. Observe the relevant cable plan, procedures, as well as the general requirements for cabling.
• Cable layout and interconnections
5 Install the cables between the ES80 and the relevant peripheral devices.
6 Turn on the ES80 for the first time, and set it to work.
Note
In order to turn on the ES80 in a safe and correct manner, the relevant procedures must be complied to!
• Setting to work
7 Do a complete ES80 system test.
The tests are described in Setting to work chapter in this manual. They are also provided in the Harbour Acceptance Test and the Sea Acceptance Test documents.
• Setting to work
Further requirements
Fill in and sign the Installation Remarks form, and send it to the Simrad support department as specified on the form.
Related topics
Preparations


About installation drawings
The installation shipyard must provide all necessary design and installation drawings, as well as the relevant work standards and mounting procedures.
Note
If required, all documents provided by the shipyard for the physical installation of the ES80 must be approved by the vessel’s national registry and corresponding maritime authority and/or classification society. Such approval must be obtained before the installation can begin. The shipowner and shipyard doing the installation are responsible for obtaining and paying for such approval.
Kongsberg Maritime offers free advice for installation planning. Proposed arrangements may be sent for commentary or suggestions. The following drawings should be submitted should assistance be requested:
• General arrangement
• Body plan and drawings of the relevant compartment
• Lines plan
Relevant outline dimensions and production drawings can be download from our website. Most documents are available in PDF and/or AutoCad (DWG) formats.
• https://www.kongsberg.com/simrad
Related topics
Preparations


Tools, equipment and consumables required for ES80 installation
In order to do the ES80 installation, all necessary tools and equipment for mechanical work, cabinet installation and electrical wiring must be available.
It is not practical to provide a detailed list of all necessary tools and equipment. You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks. This includes different screwdriver types, pliers, spanners, a cable stripper, a soldering iron, etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment. However, you must make sure that the following specialized tools are available.
• All necessary tools and consumables required for welding
• All necessary tools and consumables required for physical installation of units, cabinets and racks
• All necessary tools and consumables required for electrical installations
Related topics
Preparations


Personnel qualifications
The installation of the ES80 is a demanding task. It is very important that the personnel involved in the installation tasks are competent and experienced craftsmen.
As a minimum, the following certified craftsmen must be available.
• Naval architects
• Welders
• Electricians
• Project manager
Note
The quality of the welding is critical to the safety of the vessel. Welding must only be done by a certified welder. If applicable, the final installation welds must be approved by the vessel’s national registry, the corresponding maritime authority and/or classification society. Observe the relevant rules and regulations related to welding.
Related topics
Preparations


Where to install the transducer
A single answer to the question "where to install the transducer" cannot be given.
The physical location of the transducer depends on the vessel's design and construction, how the hull is shaped, and how the water runs along the hull. There are however a number of important guidelines, and some of these are even conflicting.
Note
The information here must be considered as general advice. Each ES80 installation must be handled separately depending on the hull design and the other electrical and mechanical systems installed on the vessel.
Topics
Mount the transducer deep
Avoid protruding objects near the transducer
Mount the transducer at forward part of hull to minimize the effects from the flow boundary water layer
Keep the transducer far away from the propellers
Mount the transducer at a safe distance from bow thruster(s)
Summary and general recommendations


Mount the transducer deep
In order to achieve the best possible ES80 performance, mount the transducer as deep as possible under the vessel’s hull.
There are several reasons for this recommendation.
Flow noise
Consider the situations when the vessel is unloaded, and pitching in heavy seas. The vessel is riding high, and the bow may even be lifted out of the water. This will cause a lot of air to follow the shape of the hull.
The upper water layers of the sea contain a myriad of small air bubbles created by the breaking waves. In heavy seas the upper 5 to 10 metres may be filled with air, and the highest concentrations will be near the surface. Air bubbles absorb and reflect the sound energy, and they may in worst cases block the sound transmission altogether.
Cavitation
Cavitation is the formation of small air bubbles close to the transducer face. The bubbles appear because the local pressure becomes negative during parts of the acoustic pressure cycles. The cavitation threshold increases with the hydrostatic pressure. The noise is made when the bubbles implode.
Transmitting in air
The transducer must never be lifted free of the water surface. If the transducer is activated when out of the water it may be damaged beyond repair. Mounting the transducer at a deep position on the hull will in normally prevent this.
Slamming
Slamming happens if the vessel hull climbs out of the water in heavy seas. The force of the water when the hull falls down may push the transducer up, and may cause damage both to the transducer and to its mounting. This is especially important for low frequency transducers with large faces. The effect of slamming can be reduced by mounting the transducer as deep as possible on the hull.
Note
Kongsberg Maritime AS takes no responsibility for any damages to the transducer, the cable or the mounting arrangement, caused by slamming.
Related topics
Where to install the transducer
Preparations


Avoid protruding objects near the transducer
Objects protruding from the hull will generate turbulence and flow noise. This will reduce the ES80 performance.
Protruding objects may be zinc anodes, transducers or even the vessel's keel. Holes and pipe outlets are also important noise sources, as well as rough surfaces caused by bad welding. Even traces of sealing compound, sharp edges, bolts or empty bolt holes will create noise. All these protruding objects may act as resonant cavities amplifying the flow noise at certain frequencies.
Do not place a transducer in the vicinity of protruding objects, and especially not close behind them. Make sure that the surface of the transducer face, the hull plating and putty around the transducer is as even and smooth as possible. Mounting screws or bolts must not be extruding from the transducer, the installation hardware or the hull plating. If necessary, grind and polish all surfaces.
Related topics
Where to install the transducer
Preparations


Mount the transducer at forward part of hull to minimize the effects from the flow boundary water layer
The upper water layers of the sea contain a myriad of small air bubbles created by the breaking waves. When the hull moves through water it will cause a disturbance, and this will generate friction. The friction zone is called the flow boundary layer.
The flow in this boundary layer may be laminar or turbulent.
• The laminar flow is a nicely ordered, parallel movement of the water.
• The turbulent flow is a disorderly flow pattern, full of eddies.
A Turbulent flow
B Laminar flow
C Air bubbles
Air bubbles absorb and reflect the sound energy, and they may in worst cases block the sound transmission altogether.
The boundary layer increases in thickness when it becomes turbulent. The boundary layer is thin in the forward part of the vessel hull, and increases as it moves aft. The thickness depends on ships speed and on the roughness of the hull. All objects sticking out from the hull, or dents in the hull, will disturb the flow and will increase the thickness of the boundary layer. When the flow speed is high, the turbulence can be violent enough to destroy the integrity of the water. Small voids or cavities in the water will occur and this is called cavitation.
It is our experience that a wide and flat bottom, with a rising angle less than around 13 degrees, is prone to giving air problems for the transducer. In any case a transducer location in the forward part of the hull is preferred in order to minimise the influence of the boundary layer.
Related topics
Where to install the transducer
Preparations


Keep the transducer far away from the propellers
The propulsion propellers is the dominant noise source on most vessels. The noise is easily transmitted through the water. This noise may often reduce the overall performance of your ES80.
The transducer must be installed as far away from the propellers as possible. The best positions are therefore on the fore part of the hull. Positions outside the direct line of sight from the propellers are best.
On small vessels we recommend mounting the transducer on that side of the keel where the propeller blades move upwards. This is because the propeller cavitation is weakest on that side. The cavitation starts when the water flows in the same direction as the propeller blades. This is where the propeller blades move downwards.
Related topics
Where to install the transducer
Preparations


Mount the transducer at a safe distance from bow thruster(s)
Bow thruster propellers are extremely noisy. When you decide where to place the transducer, you must consider the noise created by most bow thrusters.
When in operation, the noise and cavitation bubbles created by the thruster may make your ES80 Wideband fish finding echo sounder useless, almost no matter where the transducer is installed. When the bow thrusters are not in operation, the tunnel creates turbulence. If your vessel is pitching, the tunnel may be filled with air or aerated water in the upper position and release this in the lower position.
In general, the transducer should therefore be placed well away from the bow thruster(s).
However, this is not an invariable rule. Certain thruster designs - combined with their physical locations on the hull - may still offer a suitable location for the transducer, even close to the thruster. If you are in doubt, consult a naval architect.
Related topics
Where to install the transducer
Preparations


Summary and general recommendations
Some of the installation guidelines provided for transducer location may be conflicting. For this reason, each vessel must be treated individually in order to find the best compromise.
In general, the most important factor is to avoid air bubbles in front of the transducer face. For this reason, the recommended transducer location is normally in the fore part of the hull, well ahead of the noise created by the bow wave.
The maximum distance from the bow is normally equal to one third of the total water line length of the hull.
Note
Mounting the transducer more than 10–15 meters from the bow may cause problems with the turbulent flow.
A Transducer
B Inclination angle
C Hull length at water line
D Maximum 1/3 of the hull length at water line (C)
If the vessel hull has a bulbous bow, this may well be a good transducer location, but also in this case the flow pattern of the aerated water must be taken into consideration. The foremost part of the bulb is often a good location.
A Thruster
B Transducer location
This applies to the vessel in normal trim and speed.
Important
The transducer must not have a negative inclination angle compared to water flow.
Do not place a transducer in the vicinity of protruding objects, and especially not close behind them.
Make sure that the surface of the resulting installation is as smooth and streamlined as possible.
Related topics
Where to install the transducer
Preparations


Acoustic noise
As with any other hydroacoustic systems, the quality of the ES80 echo data and presentations are subject to unwanted acoustic noise. The echoes from any large and small target must be detected inside the noise.
It is important that we keep the noise level as low as possible. This is necessary to obtain long range and dependable interpretations of the echoes. Even with the advanced noise filtering offered by the ES80, we must address the noise challenge. This is important during the planning and preparations for the ES80 installation.
Topics
Contributing factors
Self noise
Ambient noise
Fishing gear noise
Electrical self noise
Some means to reduce acoustic noise


Contributing factors
Several factors are contributing to the performance of the hydroacoustic equipment used on board a vessel.
Factors contributing to the performance of the hydroacoustic equipment used on board a vessel are:
• The quality and properties of the transmitted signal
• The quality of the receiving system
• The operational settings made during operation
• The properties of the target(s)
• The signal-to-noise ratio
The majority of these factors can neither be controlled nor improved by means of installation methods or transducer locations. The quality and properties of the transmitting and receiving systems are key factors during our product development, while our end user documentation aims to help the user to make the right filter settings during operation. As for the target properties, there is nothing any of us can do with those.
The signal-to-noise ratio, however, can be improved by making the correct choices during installation.
Signal-to-noise ratio (often abbreviated SNR or S/N) is a measure used in science and engineering that compares the level of a desired signal to the level of background noise. It is defined as the ratio of signal power to the noise power, often expressed in decibels. A ratio higher than 1:1 (greater than 0 dB) indicates more signal than noise. While SNR is commonly quoted for electrical signals, it can be applied to any form of signal [...].
Wikipedia, Copied September 2013
The signal is the echo that we want to know something about, while the noise is any unwanted signals or disturbances. The echo must be detected in the noise and therefore it is necessary to keep the noise level as low as possible in order to obtain high interpretation.
The noise that contributes to the signal to noise ratio may be divided into the following types of noise:
• Self noise
• Ambient noise
• Electrical noise
• Reverberation
• Fishing gear noise
A The transducer can pick up noise from
• Biological disturbances
• Interference
• Cavitation
• Propeller noise
• Flow noise
• Acoustic noise from other hydroacoustic systems
B The transducer cable is long, and may pick up electric noise from generators, pumps, cooling systems and other electric or electromechanical devices.
C The preamplifiers are very sensitive, and they can easily pick up electrical noise from internal and external power supplies. The preamplifiers are also vulnerable to analogue noise created by their own electronic circuitry. Digital noise created by the converter and processing circuitry can also create problems.
D Converters transform the analogue echoes to digital format.
E Signal processing circuitry can create digital noise.
Related topics
Acoustic noise
Preparations


Self noise
Any vessel equipped with a hydroacoustic system (for example echo sounder or sonar) will produce more or less self noise.
There are many sources of such self noise. We will here go into some details in order to analyse the different sources of self noise on a vessel and how they may influence upon the noise level of the hydroacoustic instruments.
Machinery noise
The main contributor to machinery noise is usually the main engine on board the vessel. The contribution from auxiliary machinery may, however, be considerable, especially if it is in poor shape. The machinery noise can be transmitted to the transducer as:
• Structure-borne noise through the ship structure and the transducer mountings
• Water-borne noise through the hull into the water to the transducer
Electrical noise
Modern vessels are normally equipped with a lot of electric instruments such as hydroacoustic systems, radars, navigation systems, and communication equipment. Any electric instruments may in some cases cause electrical interference and noise. International regulations and certifications are used to control and reduce this, but even these are limited if the electrical systems are poorly installed and/or maintained.
Propeller noise
Propeller noise is often the main source of noise at higher vessel speeds. Variable pitch propellers or fast moving propellers usually make more noise than fixed propellers or slow moving propellers.
Propeller noise is usually water-borne. In some cases, however, shaft vibrations or vibrations in the hull near the propeller may be structure-borne to the transducer. If a propeller blade is damaged, this may increase the noise considerably.
Propeller cavitation is a severe source of noise. "Singing" propellers might be a source of noise, which interferes at discrete frequencies. In some cases static discharge from the rotating propeller shaft may be quite disturbing.
Cavitation
Cavitation is the formation of small air bubbles close to the transducer face. The bubbles appear because the local pressure becomes negative during parts of the acoustic pressure cycles. The cavitation threshold increases with the hydrostatic pressure. The noise is made when the bubbles implode.
Cavitation noise may appear near extruding objects at higher speeds, but more often it is caused by the propellers. Propeller cavitation is a severe source of noise. The cavitation starts when the water flows in the same direction as the propeller blades. This is where the propeller blades move downwards.
In some cases a resonant phenomenon is set up in a hole near the hull. This sound will have a discrete frequency, while all other flow noise will have a wide frequency spectrum.
(Image from U. S. Navy in the public domain.)
Flow noise
The upper water layers of the sea contain a myriad of small air bubbles created by the breaking waves. When the hull moves through water it will cause a disturbance, and this will generate friction. The friction zone is called the flow boundary layer. The flow in this boundary layer may be laminar or turbulent.
• The laminar flow is a nicely ordered, parallel movement of the water.
• The turbulent flow is a disorderly flow pattern, full of eddies.
A Turbulent flow
B Laminar flow
C Air bubbles
Air bubbles absorb and reflect the sound energy, and they may in worst cases block the sound transmission altogether.
The boundary layer increases in thickness when it becomes turbulent. The boundary layer is thin in the forward part of the vessel hull, and increases as it moves aft. The thickness depends on ships speed and on the roughness of the hull. All objects sticking out from the hull, or dents in the hull, will disturb the flow and will increase the thickness of the boundary layer. When the flow speed is high, the turbulence can be violent enough to destroy the integrity of the water. Small voids or cavities in the water will occur and this is called cavitation.
Rattle noise
Rattle noise may be caused by loose objects in the vicinity of the transducer, like fixing bolts. The rattle may also come from loose objects inside the hull.
Interference
Interference from other hydroacoustic equipment on board the same vessel may be an annoying source of disturbance. Unless the same frequency is used for more than one piece of equipment only the transmitted pulse will contribute to the interference.
In physics, interference is the phenomenon in which two waves superpose each other to form a resultant wave of greater or lower amplitude. Interference usually refers to the interaction of waves that are correlated or coherent with each other, either because they come from the same source or because they have the same or nearly the same frequency. Interference effects can be observed with all types of waves, for example, light, radio, acoustic, surface water waves or matter waves.
https://en.wikipedia.org/wiki/Wave_interference — April 2016
Related topics
Acoustic noise
Preparations


Ambient noise
Ambient noise is usually not a limiting factor to the performance of sonars and echo sounders.
The ambient noise may be split up as follows:
• Sea noise: Air bubbles, seismic disturbances, waves, boundary turbulence, etc.
• Biological noise: Fish, mammals
• Man made noise: Other vessels, interference
• Precipitation noise: Heavy rain or hail
In some areas, where many vessels operate together, the engine and propeller noise from other vessels may be disturbing. Interference from hydroacoustic instruments located in other vessels may also be a limiting factor. The sea noise depends on the weather conditions. In bad weather the sea noise can be quite high due to the waves.
Related topics
Acoustic noise
Preparations


Fishing gear noise
Whenever your fishing gear is in use, it will create noise.
A bottom trawl, for instance, is a considerable source of acoustic noise. Still, this noise from the fishing gear will seldom be a limiting factor for hull mounted sonars or echo sounders. However, for operation of a catch monitoring system or a trawl sonar, with the transducer placed on the trawl, the gear noise is one of the main contributors to the noise level.
Related topics
Acoustic noise
Preparations


Electrical self noise
Electrical or electronic self noise is picked up or generated in any other part of the equipment than the transducer.
The most common source of electrical self noise is hum. The hum is normally generated by a power supply. It is then picked up by the transducer cables and/or sensitive electronic circuitry. At higher frequencies – where rather wide bandwidths are necessary – the noise from components, transistors or other analogue electronic may be a limiting factor.
Related topics
Acoustic noise
Preparations


Some means to reduce acoustic noise
Several factors are contributing to the performance of the hydroacoustic equipment used on board a vessel. Careful planning of the ES80 installation may reduce the acoustic noise.
Unfortunately, it is impossible to simply provide a number of specific procedures to reduce the noise.
An important factor is the physical location of the transducers. This depends on the vessel's design and construction, how the hull is shaped, and how the water runs along the hull. Other factors deal with other equipment mounted on board, and this will also be vessel dependant. At moderate ship speeds the machinery noise is usually dominant. At medium speeds the flow noise increases more rapidly and takes over, while at higher speed the propeller noise will be the main contributor.
Note
The information here must be considered as general advice. Each ES80 installation must be handled separately depending on the hull design and the other electrical and mechanical systems installed on the vessel.
Reducing flow noise
• The shape of the transducer (or dome around it) must be as streamlined as possible.
• The hull plating in front of the transducer must be as smooth as possible.
Important
Be especially aware of bilge keels and zinc alloy anodes. The keel must be rounded off without sharp edges. Neither extruding objects nor abrupt transitions must be present.
• Each transducer must be mounted with a small inclination angle (approximately 2 degrees).
Reducing machinery noise
• Each transducer must be installed as far away from the engine room as possible.
• The main engine and relevant auxiliary engines and equipment must be fixed to rigid foundations to avoid vibrations.
• Any hull structure that may vibrate should be damped or coated to reduce the vibrations.
The use of shock absorbers or floating rafts may sometimes reduce this noise. The structure-borne noise may be reduced by isolation, for example by providing vibration clamping between the transducer and the hull structure.
Reducing propeller noise
• Each transducer must be installed as far away from the propellers as possible.
• Sufficient clearance between the propellers and the hull, the rudder and the keel must be provided.
• Place the zinc alloy anodes in places where the water flow is the least disturbed.
• Ensure that the propellers blades are correctly designed and without damages.
• The use of a baffle between the propellers and the transducer may reduce noise appreciably.
• Static discharges caused by the rotating propeller shaft may be removed by proper grounding or by mounting a coal brush from the shaft to vessel ground.
Reducing rattle noise
Ensure that no parts near the transducers can rattle as a result of water flow or vibrations.
Reducing interference
Interference from the transmission pulses from other hydroacoustic instruments on board the vessel is difficult to avoid. The problem may be reduced by choosing the working frequencies carefully and to some extent by separating the different transducers. On vessels with a large number of separate hydroacoustic systems installed and in simultaneous use, a separate synchronizing system (for example the K-Sync) should be considered.
Reducing electrical noise
These points must all be considered to reduce electrical noise on an ES80 system.
• Place the transducer cables in a metal conduit all the way from the transducer to the transceiver. Terminate the conduit as close to the transducer and transceiver as possible.
• Make sure that the transducer cables are completely separated from other cables, boxes, other potential noise sources.
• Make sure that all units are properly grounded.
• Use shielded cables with correct grounding.
• Separate the ES80 cables from other cables with high voltages, large currents or transients. Place all high voltage power cables in metal conduits.
• If you more than one Wideband Transceiver (WBT), install these in such a way that the transducer cables have the maximum distance to the power and Ethernet cables.
• Ensure maximum physical distance between the Wideband Transceiver (WBT) and the Power Supply Unit.
• Ensure maximum physical distance between each Power Supply Unit.
• If possible, install the transceivers in a sonar room that is electrically shielded.
Related topics
Acoustic noise
Preparations


Vessel coordinate system
The vessel coordinate system is established to define the relative physical locations of systems and sensors.
When you have several different sensors and transducers on your vessel, and you wish each of them to provide accurate data, you need to know their relative physical positions. The antenna of a position sensor is typically mounted high above the superstructure, while a motion sensor is located close to the vessel’s centre of gravity. Both of these are physically positioned far away from the transducer on a depth sensor, which may be located closer to the bow. Very often, the information from one sensor depends on data from an other. It is then important that the relevant measurements are compensated for these relative distances.
Example
If you wish to measure the actual water depth, you will need to know the vertical distance from the echo sounder transducer to the water line. Since the vessel’s displacement changes with the amount of cargo, fuel etc, the physical location of the water line on the hull must either be measured at a regular basis, or measured with a second sensor.
In order to establish a system to measure the relative distance between sensors, a virtual coordinate system is established. This coordinate system uses three vectors; X, Y and Z.
A The X-axis is the longitudinal direction of the vessel, and in parallel with the deck. A positive value for X means that a sensor or a reference point is located ahead of the reference point (origin).
B The Y-axis is the transverse direction of the vessel, and in parallel with the deck. A positive value for Y means that a sensor or a reference point is located on the starboard side of the reference point (origin).
C The Z-axis is vertical, and in parallel with the mast. A positive value for Z means that a sensor or a new reference point is located under the reference point (origin).
D Reference point (Ship Origin)
Coordinate system origin
The origin is the common reference point where all three axis in the vessel coordinate system meet. All physical locations of the vessel’s sensors (radar and positioning system antennas, echo sounder and sonar transducers, motion reference units, etc.) are referenced to the origin. In most cases, the location of the vessel’s "official" origin has been defined by the designer or shipyard. This origin is normally identified with a physical marking, and also shown on the vessel drawings.
Frequently used locations are:
• Aft immediately over the rudder (frame 0)
• Vessel’s centre of gravity
• The physical location of the motion reference unit (MRU)
Coordinate system alternative origins
If necessary, other origin locations may be defined for specific products or purposes. One example is the Navigation Reference Point that is frequently used. Whenever a vessel is surveyed to establish accurate offset information, the surveyor may also establish an alternative origin location. Whenever relevant, any such alternative locations must be defined using offset values to the "official" origin established by the designer or shipyard. A commonly used alternative origin is the physical location of the vessel’s motion reference unit (MRU).
Defining the physical location of each sensor
By means of the vessel coordinate system, the physical location of every sensor can be defined using three numerical values for X, Y and Z. These values must define the vertical and horizontal distances from a single reference point; the origin. The physical location of the motion reference unit (MRU) is often the most important sensor to define. For many systems, the vessel heading is also a critical measurement.
Illustration:
In this example, a second reference point has been established. It is defined with three positive offset values for X, Y and Z. All values are positive because the new reference point is in front of and below the origin, and on the starboard side.
The accuracy of the three numerical values for X, Y and Z defines the accuracy of the sensor data. If you require a high accuracy, for example for underwater positioning, underwater mapping or scientific measurements, you must have each sensor positioned using professional land surveying. For such use, a good alignment survey is critical for high quality results. Surveys are normally done by qualified and trained surveyors using proven survey equipment and methods.
Related topics
Preparations
Placing each sensor in the vessel coordinate system


Installing the ES80 hardware units
Topics
Installing the Wideband Transceiver (WBT) using the integrated brackets
Installing the Wideband Transceiver (WBT) in a 19" rack
Installing the WBT Power Supply
Installing the display
Installing the CEHW Processor Unit
Installing a commercial computer
Installing the Ethernet switch
Installing the transducer(s)


Installing the Wideband Transceiver (WBT) using the integrated brackets
The ES80 Wideband Transceiver (WBT) is normally positioned in a dedicated room in the vicinity of the transducer. The physical length of the cables limit the distance between each transducer and the Wideband Transceiver (WBT). The Wideband Transceiver (WBT) can be installed vertically or horizontally using the integrated mounting brackets. Four bolts are used, two on each side.
Prerequisites
A suitable location for the Wideband Transceiver (WBT) must be defined prior to installation. It is normally positioned in the sonar room close to the transducer. The unit can in principle be mounted anywhere on board the ship, provided that the location is dry and ventilated.
The length of the transducer cables limits where the Wideband Transceiver (WBT) can be installed.
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks. This includes different screwdriver types, pliers, spanners, a cable stripper, a soldering iron, etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment.
Context
The unit can be mounted in any direction and on any surface provided that the environmental requirements are met.
Note
If you mount the unit on a bulkhead, position it so that all the sockets are facing down.
These points must all be considered to reduce electrical noise on an ES80 system.
• If you more than one Wideband Transceiver (WBT), install these in such a way that the transducer cables have the maximum distance to the power and Ethernet cables.
• Ensure maximum physical distance between the Wideband Transceiver (WBT) and the Power Supply Unit.
• Ensure maximum physical distance between each Power Supply Unit.
• If possible, install the transceivers in a sonar room that is electrically shielded.
• Make sure that all units are properly grounded.
Procedure
1 Prepare the location and the necessary tools.
2 Observe the installation requirements.
a Depending on the local requirements and preferences, the Wide Band Transceiver (WBT) can be installed on the bulkhead, inside a console, in a cabinet or 19” rack, or on a desk.
b The position must be chosen to fit the available cable lengths between the Wideband Transceiver (WBT) and the other units it connects to. Short distance to the transducer is always first priority.
c If you placing the Wideband Transceiver (WBT) on the bridge, observe the compass safe distance.
d Make sure that enough space is made available for maintenance purposes.
e Make sure that adequate ventilation is available to avoid overheating.
f Make sure that the installation method allows for the physical vibration, movements and forces normally experienced on a vessel.
Note
In order to allow for future maintenance, we recommend to mount the unit with its cables and connectors available for easy access.
3 Make sure that the chosen location meets the installation requirements.
4 Place the Wideband Transceiver (WBT) in the selected position.
5 Secure the unit using four 5 mm bolts.
6 Connect the cables.
Note
When you connect the cables, make sure that they are all properly secured, and able to withstand the vibration and movements of the vessel.
Related topics
Installing the ES80 hardware units
388697 Wideband Transceiver (WBT) outline dimensions
Equipment handling
Compass safe distance


Installing the Wideband Transceiver (WBT) in a 19" rack
The Wideband Transceiver (WBT) can be installed in a 19-inch rack by means of an optional drawer. You will need one drawer for each Wideband Transceiver (WBT) unit.
Prerequisites
It is assumed that a suitable 19–inch rack has already been installed.
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks. This includes different screwdriver types, pliers, spanners, a cable stripper, a soldering iron, etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment.
Context
Each transceiver must be installed on a dedicated drawer in the rack.
A Mounting bolts for the Wide Band Transceiver (WBT)
B Mounting bracket (not used)
C Holes for fastening and securing the cables
D Mounting bolts for the drawer assembly
E Mounting bolts for the drawer
Note
Ensure maximum physical distance between the Wideband Transceiver (WBT) and the Power Supply Unit. This is important to reduce noise. Place the power supplies on a dedicated drawer at the bottom of the cabinet.
Make sure that all units are properly grounded.
If your ES80 comprises more than one Wideband Transceiver (WBT), you can use the optional WBT Cabinet. This 19" rack holds maximum seven transceivers with power supplies, as well as an Ethernet switch and a power distribution panel.
Procedure
1 Prepare the location and the necessary tools.
2 Observe the installation requirements.
a Depending on the local requirements and preferences, the Wide Band Transceiver (WBT) can be installed on the bulkhead, inside a console, in a cabinet or 19” rack, or on a desk.
b The position must be chosen to fit the available cable lengths between the Wideband Transceiver (WBT) and the other units it connects to. Short distance to the transducer is always first priority.
c Observe the compass safe distance.
d Make sure that enough space is made available for maintenance purposes.
e Make sure that adequate ventilation is available to avoid overheating.
f Make sure that the installation method allows for the physical vibration, movements and forces normally experienced on a vessel.
Note
In order to allow for future maintenance, we recommend to mount the unit with its cables and connectors available for easy access.
3 Make sure that the chosen location meets the installation requirements.
4 Place the Wide Band Transceiver (WBT) on the WBT Drawer.
5 Mount the transceiver and the power supply using the brackets, bolts and nuts provided.
6 Mount the WBT Drawer into the 19-inch rack.
7 Connect the cables.
Note
When you connect the cables, make sure that they are all properly secured, and able to withstand the vibration and movements of the vessel.
Related topics
Installing the ES80 hardware units
388697 Wideband Transceiver (WBT) outline dimensions
Equipment handling
Compass safe distance


Installing the WBT Power Supply
The power supply provided with the Wide Band Transceiver (WBT)is a commercial type custom made for the ES80. A dedicated installation procedure is provided.
Prerequisites
A suitable location for the power supply must be defined prior to installation. If you place the unit on the bridge, observe the compass safe distance.
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks. This includes different screwdriver types, pliers, spanners, a cable stripper, a soldering iron, etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment.
Context
The power supply can be installed in many ways.
• You can mount it on a desktop using the brackets provided with the unit.
• You can mount it on a bulkhead using the optional wall bracket.
• You can mount it using any means available.
These points must all be considered to reduce electrical noise on an ES80 system.
• If you more than one Wideband Transceiver (WBT), install these in such a way that the transducer cables have the maximum distance to the power and Ethernet cables.
• Ensure maximum physical distance between the Wideband Transceiver (WBT) and the Power Supply Unit.
• Ensure maximum physical distance between each Power Supply Unit.
• If possible, install the transceivers in a sonar room that is electrically shielded.
• Make sure that all units are properly grounded.
Procedure
1 Find a suitable location for the power supply.
2 Prepare the location and the necessary tools.
3 Observe the installation requirements.
a The chosen position must fit the available cable lengths between the power supply, the transceiver and the AC mains power outlet.
b If you place the unit on the bridge, observe the compass safe distance.
c Make sure that enough space is made available for maintenance purposes.
d Make sure that adequate ventilation is available to avoid overheating.
e Make sure that the installation method allows for the physical vibration, movements and forces normally experienced on a vessel.
Note
In order to allow for future maintenance, we recommend to mount the unit with its cables and connectors available for easy access.
4 Make sure that the chosen location meets the installation requirements.
5 Bulkhead installation
a Mount the wall bracket using suitable bolts or screws.
b Place the power supply in the bracket so that the small lamp is visible.
6 Desktop installation
a Place the unit in a suitable location.
b Position and fasten the unit using the bracket and the mounting screws.
7 "Ad hoc" installation
a Place the unit in a suitable location (horizontally or vertically).
b Position and fasten the unit using any means available.
8 Connect the cables.
Note
When you connect the cables, make sure that they are all properly secured, and able to withstand the vibration and movements of the vessel.
Related topics
Installing the ES80 hardware units
Equipment handling
Compass safe distance


Installing the display
A display is a required part of the ES80 Wideband fish finding echo sounder. For best readability, the display must be protected from glare and have the correct height and angle. The display is normally not included with the ES80 delivery. A generic procedure is provided.
Prerequisites
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks. This includes different screwdriver types, pliers, spanners, a cable stripper, a soldering iron, etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment.
A suitable location for the display must be defined prior to installation. If you place the unit on the bridge, observe the compass safe distance.
Procedure
1 Prepare the location and the necessary tools.
2 Observe the installation requirements.
a Check the installation requirements provided by the manufacturer.
b Position the display so that it is best protected from glare which reduces readability.
c Observe the compass safe distance.
d Make sure that enough space is made available for maintenance purposes.
e Make sure that adequate ventilation is available to avoid overheating.
f Make sure that the installation method allows for the physical vibration, movements and forces normally experienced on a vessel.
Note
In order to allow for future maintenance, we recommend to mount the unit with its cables and connectors available for easy access.
3 Make sure that the chosen location meets the installation requirements.
4 Install the display as described in the applicable documentation provided by the manufacturer.
5 Connect the cables.
Note
When you connect the cables, make sure that they are all properly secured, and able to withstand the vibration and movements of the vessel.
Related topics
Installing the ES80 hardware units
Equipment handling
Compass safe distance


Installing the CEHW Processor Unit
The Processor Unit can be installed inside a console, inside a suitable cabinet, in a 19" rack or on a desk. Make sure that adequate ventilation is available to avoid overheating. A dedicated installation procedure is provided for this computer.
Prerequisites
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks. This includes different screwdriver types, pliers, spanners, a cable stripper, a soldering iron, etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment.
A suitable location for the computer must be defined prior to installation. Observe the compass safe distance.
Procedure
1 Prepare the location and the necessary tools.
2 Observe the installation requirements.
a Depending on its physical properties, install the computer inside a console, in a cabinet or 19” rack, or on a desk.
b Choose a position to fit the available cable lengths between the computer and the other units it connects to.
c Observe the compass safe distance.
d Make sure that enough space is made available for maintenance purposes.
e Make sure that adequate ventilation is available to avoid overheating.
f Make sure that the installation method allows for the physical vibration, movements and forces normally experienced on a vessel.
Note
In order to allow for future maintenance, we recommend to mount the unit with its cables and connectors available for easy access.
3 Make sure that the chosen location meets the installation requirements.
4 Provide ample space around the computer.
You must be able to reach and use the front and rear mounted connectors and devices. It is also important that you allow for easy access to all the cables, and enough space for inspection, maintenance and parts replacement.
Note
Make sure that you can access both the rear and front side of the computer after it has been installed.
5 Install the computer.
The computer is fitted with mounting brackets on each side. Use these brackets to secure the computer to the surface.
6 Connect the cables.
Note
When you connect the cables, make sure that they are all properly secured, and able to withstand the vibration and movements of the vessel.
Related topics
Installing the ES80 hardware units
447219 CEHW03 Processor Unit dimensions
Equipment handling
Compass safe distance


Installing a commercial computer
The Processor Unit can be installed inside a console, inside a suitable cabinet, in a 19" rack or on a desk. Make sure that adequate ventilation is available to avoid overheating.
Prerequisites
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks. This includes different screwdriver types, pliers, spanners, a cable stripper, a soldering iron, etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment.
A suitable location for the computer must be defined prior to installation. Observe the compass safe distance.
Context
For installation of a commercial computer, refer to the manual supplied by the manufacturer.
Note
Make sure that the chosen computer meets the ES80 requirements. The design and construction must allow for marine use, and the computer must be able to withstand the movements and vibrations normally experienced on a vessel. Verify that you have easy access to cables and connectors, and that the computer can be installed in a safe and secure way.
Standard office computers may not be well fitted for maritime use. The motions and vibrations experienced on a vessel may reduce the computer lifetime considerably. While installing a commercial computer, use your common sense to improve the installation method suggested by the manufacturer.
Procedure
1 Prepare the location and the necessary tools.
2 Observe the installation requirements.
a Depending on its physical properties, install the computer inside a console, in a cabinet or 19” rack, or on a desk.
b Choose a position to fit the available cable lengths between the computer and the other units it connects to.
c Observe the compass safe distance.
d Make sure that enough space is made available for maintenance purposes.
e Make sure that adequate ventilation is available to avoid overheating.
f Make sure that the installation method allows for the physical vibration, movements and forces normally experienced on a vessel.
Note
In order to allow for future maintenance, we recommend to mount the unit with its cables and connectors available for easy access.
3 Make sure that the chosen location meets the installation requirements.
4 Provide ample space around the computer.
You must be able to reach and use the front and rear mounted connectors and devices. It is also important that you allow for easy access to all the cables, and enough space for inspection, maintenance and parts replacement. If relevant, make sure that the space allows you to open the computer for unobstructed access to its internal parts.
Note
Make sure that you can access both the rear and front side of the computer after it has been installed.
5 Install the computer.
Observe the applicable documentation provided by the manufacturer.
6 Connect the cables.
Note
When you connect the cables, make sure that they are all properly secured, and able to withstand the vibration and movements of the vessel.
Related topics
Installing the ES80 hardware units
Equipment handling
Compass safe distance


Installing the Ethernet switch
If you use more than one Wideband Transceiver (WBT), a high capacity Ethernet switch is required. The Ethernet switch is used to connect each Wideband Transceiver (WBT) to the Processor Unit.
Prerequisites
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks. This includes different screwdriver types, pliers, spanners, a cable stripper, a soldering iron, etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment.
A suitable location for Ethernet switch must be defined prior to installation. If you place the unit on the bridge, observe the compass safe distance.
Procedure
1 Prepare the location and the necessary tools.
2 Observe the installation requirements.
a Check the installation requirements provided by the manufacturer.
b Observe the compass safe distance.
c Make sure that enough space is made available for maintenance purposes.
d Make sure that the installation method allows for the physical vibration, movements and forces normally experienced on a vessel.
Note
In order to allow for future maintenance, we recommend to mount the unit with its cables and connectors available for easy access.
3 Make sure that the chosen location meets the installation requirements.
4 Mount the Ethernet switch as recommended by the manufacturer.
5 Connect the cables.
Note
When you connect the cables, make sure that they are all properly secured, and able to withstand the vibration and movements of the vessel.
Related topics
Installing the ES80 hardware units
Equipment handling
Compass safe distance


Installing the transducer(s)
The installation of the transducer (or transducers) is a key task for successful use of the ES80 Wideband fish finding echo sounder. Not only will you need to penetrate the vessel’s hull, you must also to select a physical location for maximum performance and minimum acoustic and electric noise.
Prerequisites
To get a full overview of the installation, you need all relevant vessel drawings. You also need the drawings provided for each transducer.
Context
Necessary information for the installation of each transducer can be found in the end-user documentation provided with the transducer.
End user manuals and source drawings (normally in AutoCad format) can be downloaded from our website.
• https://www.kongsberg.com/td
Procedure
1 Determine the physical location of the transducer.
The decision must be based on:
• The vessel drawings
• The shape and properties of the hull
Make sure that all possible considerations are made to reduce noise.
2 Based on the shape of the transducer housing, and the mounting devices available, determine the installation method.
3 Design, manufacture and mount the necessary fairing, installation blister, keel box and/or tank that is required to mount the transducer.
4 Design, manufacture and mount the steel conduit for the transducer cable.
5 Unpack the transducer from its transport crate.
6 Position the transducer under the mounting location.
7 Pull the transducer cable up through the steel conduit.
8 Tighten the packing nipple on the cable gland properly to avoid leaks.
9 Mount the transducer.
10 Seal the top of the steel conduit to prevent water leaks.
11 Connect the transducer cable to the Wideband Transceiver (WBT).
12 If your vessel will operate in waters with a lot of marine growth, consider applying a thin layer of anti-fouling paint to the transducer face.
Related topics
Installing the ES80 hardware units
Equipment handling
Compass safe distance


Cable layout and interconnections
Topics
Read this first
Reducing electrical noise
Cable plans
List of ES80 cables
Installing the ES80 cables
Setting up the ES80 in a synchronized system
Cable drawings and specifications
Basic cable requirements


Read this first
Detailed information about cable specifications, termination and connectors is provided. Unless otherwise specified, all cables are supplied by Kongsberg Maritime as a part of the ES80 delivery.
Detailed drawings are provided for relevant cables. Each drawing provides additional information, and may, when applicable, include minimum specifications, connector terminations and the required number of cores. Drawings are generally not provided for standard commercial cables. Cables fall into three categories.
1 System cables: These cables are provided by Kongsberg Maritime as a part of the ES80 delivery.
2 Shipyard cables: These cables must be provided by the shipyard performing the installation, or the shipowner. It is very important that the cables used meet the minimum specifications provided in this manual.
3 Commercial cables: These cables may be provided by Kongsberg Maritime as a part of the ES80 delivery. They may also be included with third party items that are used with the ES80.
All electronic installations and corresponding wiring must be in accordance with the vessel's national registry and corresponding maritime authority and/or classification society.
Note
It is very important that all cables are properly installed and correctly terminated. Observe the relevant regulations and work standards. Always leave enough cable slack close to system units and cabinets to allow for maintenance.
Only skilled and authorized personnel can install the ES80 cables.
Kongsberg Maritime accepts no responsibility for damage to the system, or reduced operational performance, when this is caused by improper wiring.
Before you install or maintain the ES80 cables, make sure that the AC mains circuit breaker for the system is switched off.


Reducing electrical noise
These points must all be considered to reduce electrical noise on an ES80 system.
Note
The information here must be considered as general advice.
• Place the transducer cables in a metal conduit all the way from the transducer to the transceiver. Terminate the conduit as close to the transducer and transceiver as possible.
• Make sure that the transducer cables are completely separated from other cables, boxes, other potential noise sources.
• Make sure that all units are properly grounded.
• Use shielded cables with correct grounding.
• Separate the ES80 cables from other cables with high voltages, large currents or transients. Place all high voltage power cables in metal conduits.
• If you more than one Wideband Transceiver (WBT), install these in such a way that the transducer cables have the maximum distance to the power and Ethernet cables.
• Ensure maximum physical distance between the Wideband Transceiver (WBT) and the Power Supply Unit.
• Ensure maximum physical distance between each Power Supply Unit.
• If possible, install the transceivers in a sonar room that is electrically shielded.


Cable plans
Topics
About the cable plans
Topside cable plan
Sonar room cable plan with one transceiver
Sonar room cable plan with two transceivers


About the cable plans
Due to its modular design, the ES80 system can be set up in a variety of configurations to suit individual needs for operational frequencies, transducers and functionality. It is not practical to define specific cable plans for all these configurations.
To illustrate the variety of configurations, the following basic cable plans are provided.
• Standard topside setup with the Processor Unit
• Standard transceiver setup with one Wideband Transceiver (WBT) unit.
• Standard transceiver setup with two Wideband Transceiver (WBT) units.
The Wideband Transceiver (WBT) used by the Simrad ES80 can be set up to work with maximum four -4- operational frequencies. This means that you can use four single frequency/single beam transducers, two dual frequency transducers, or one split beam transducer.
In order to take advantage of the advanced functionality provided by the ES80 (size distribution, fish position and echo position), it is normally set up with split beam transducers. This means that one Wideband Transceiver (WBT) is required for each channel. In this context, the phrase channel is used as a common term to identify the combination of transceiver, transducer and operating frequency.
Related topics
Cable plans
Cable layout and interconnections


Topside cable plan
The topside/bridge cables include those used to connect the ES80 Processor Unit and the display to each other, to AC mains power, and to external devices. One high capacity Ethernet cable connects the Processor Unit to the Wideband Transceiver (WBT).
A Display (You can use more than one display on your ES80 Processor Unit depending on personal and/or operational preferences.)
B Processor Unit (A computer keyboard is optional.)
C One Ethernet cable connects the Processor Unit to the local area network (LAN). (Optional)
D One high capacity Ethernet cable connects the Processor Unit to the Wideband Transceiver (WBT).
Cables identified with an asterisk (*) are system or commercial cables. These cables are provided with the ES80 delivery or the relevant item.
It is very important that high-quality Ethernet cables are used. You must use CAT-5E STP (Shielded Twisted Pair) quality or better. If you use cables with lower bandwidth capacity you will reduce the ES80 performance. Do not connect the Processor Unit to the Wideband Transceiver (WBT) using an existing local area network (LAN).
Tip
Even though only one Ethernet cable is used, we recommend that you install two cables between the Processor Unit and the Wideband Transceiver (WBT).
More than one serial line cable may be required to connect the Processor Unit to external devices. To identify these cables, use postfix letters. (C10A, C10B, C10C...).
Related topics
Cable plans
Cable layout and interconnections


Sonar room cable plan with one transceiver
The Wideband Transceiver (WBT) cables include those used to connect the ES80 transceiver(s) to AC mains power, and to the transducer(s).
A Wideband Transceiver (WBT)
B Power Supply Unit
Depending on the operational requirements, one or more Wideband Transceiver (WBT) units may be used in the complete ES80 system. An Ethernet switch is required if more than one Wideband Transceiver (WBT) is used.
Cables identified with an asterisk (*) are system or commercial cables. These cables are provided with the ES80 delivery or the relevant item. One transducer cable (marked with a dual asterisk (**)) is provided with each transducer.
Related topics
Cable plans
Cable layout and interconnections


Sonar room cable plan with two transceivers
The Wideband Transceiver (WBT) cables include those used to connect the ES80 transceiver(s) to AC mains power, and to the transducer(s).
A Wideband Transceiver (WBT)
B Power Supply Unit
C Ethernet switch
Depending on the operational requirements, one or more Wideband Transceiver (WBT) units may be used in the complete ES80 system. An Ethernet switch is required if more than one Wideband Transceiver (WBT) is used.
Cables identified with an asterisk (*) are system or commercial cables. These cables are provided with the ES80 delivery or the relevant item. One transducer cable (marked with a dual asterisk (**)) is provided with each transducer.
Related topics
Cable plans
Cable layout and interconnections


List of ES80 cables
A set of cables is required to connect the ES80 units to each other, and to the relevant power source(s). Additional cables are required to connect the ES80 to peripheral devices.
Cables identified with an asterisk (*) are system or commercial cables. These cables are provided with the ES80 delivery or the relevant item. One transducer cable (marked with a dual asterisk (**)) is provided with each transducer.
Cable | Type | From/To | Minimum requirements
C1* | AC power cable | From display to AC power outlet | 2 x 1.5 mm2 + 1.5 mm2 Ground
C2* | AC power cable | From Processor Unit to AC power outlet | 2 x 1.5 mm2 + 1.5 mm2 Ground
C3 | Ground cable | From display to vessel ground | 1 x 6 mm2
C4 | Ground cable | From Processor Unit to vessel ground | 1 x 6 mm2
C5* | Video cable | From Processor Unit to display |
 | This is a commercial cable. The display cable is often physically attached to the display, and terminated in the “computer end” with a male connector. If the cable is not attached, it is normally provided with the display.
C6* | Computer cable | From Processor Unit to keyboard |
C7* | Computer cable | From Processor Unit to mouse (or another similar device) |
C8 | Ethernet cable | From Processor Unit to Wideband Transceiver (WBT) | CAT5-E STP (Shielded Twisted Pair)
C9 | Ethernet cable | From Processor Unit to local area network (LAN) | CAT5-E STP (Shielded Twisted Pair)
C10 | Serial cable | From Processor Unit to external device(s) | 2 x 4 x 0.5 mm2
C11 | Not used |  |
C15 | Ground cable | From Wideband Transceiver (WBT) to vessel ground | 1 x 6 mm2
C16* | DC power cable | From Power Supply Unit to Wideband Transceiver (WBT) |
 | The DC power cable from the WBT power supply to the transceiver is provided with the power supply. The Wide Band Transceiver (WBT) can be powered by a large capacity battery. The battery must be placed close to the Wide Band Transceiver (WBT) to minimize power loss in the cable.
C17* | AC power cable | From Power Supply Unit to AC power outlet | 2 x 1.5 mm2 + 1.5 mm2 Ground
C18 | Synchronization cable | From Wideband Transceiver (WBT) Auxiliary socket to external synchronisation system. | 4 x 0.5 mm²
 | If you use more than one Wideband Transceiver (WBT) in your ES80 system, all synchronization input signals to the Auxiliary ports must be provided by the same source.
C19 | Not used |  |
C20** | Transducer cable | From Wideband Transceiver (WBT) to transducer |
 | The transducer cable is provided with the transducer.
C21-24 | Not used |  |
C25* | AC power cable | From Ethernet switch to AC power outlet | 2 x 1.5 mm2 + 1.5 mm2 Ground
 | The power cable on the Ethernet switch may comprise a separate power supply.
Comments
• It is very important that high-quality Ethernet cables are used. You must use CAT-5E STP (Shielded Twisted Pair) quality or better. If you use cables with lower bandwidth capacity you will reduce the ES80 performance. Do not connect the Processor Unit to the Wideband Transceiver (WBT) using an existing local area network (LAN).
• More than one serial line cable may be required to connect the Processor Unit to external devices. To identify these cables, use postfix letters. (C10A, C10B, C10C...).


Installing the ES80 cables
Topics
Prerequisites for cable installation
Installing the ES80 topside cables
Installing the Wideband Transceiver (WBT) cables
Connectors on the Nexcom Processor Unit
Connectors on the CEHW Processor Unit
Wideband Transceiver (WBT) connectors
Using a steel conduit to protect the transducer cable
Splicing the transducer cable


Prerequisites for cable installation
Correct wiring is crucial for the operational performance of the ES80. Electrical connections can only be made by skilled personnel (ship electricians, technicians or engineers). The installation shipyard must prepare detailed drawings of the electrical system, and identify each cable. Observe the basic cable requirements.
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for cable installation tasks. This includes different screwdriver types, pliers, spanners, a cable stripper, a soldering iron, etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment. Depending on the tasks at hand, additional tools may be required.
Refer to the cable plans and the list of cables. Detailed information about cable specifications, termination and connectors are provided in the relevant cable drawings. Unless otherwise specified, all cables are supplied with the ES80 delivery. In order to ease the access for maintenance purposes, and to allow for vibration, make sure that some slack is provided for each cable.
Note
All electronic installations and corresponding wiring must be in accordance with the vessel's national registry and corresponding maritime authority and/or classification society.
Only skilled and authorized personnel can install the ES80 cables.
Kongsberg Maritime will not accept any responsibility for errors, malfunctions or damage to system or personnel caused by improper wiring.
Related topics
Installing the ES80 cables
Cable layout and interconnections
Cable drawings and specifications
Basic cable requirements


Installing the ES80 topside cables
The topside/bridge cables include those used to connect the ES80 Processor Unit and the display to each other, to AC mains power, and to external devices. One high capacity Ethernet cable connects the Processor Unit to the Wideband Transceiver (WBT).
Procedure
1 Connect the power cables.
a Connect the power cable from the display to the AC power outlet. (C1)
b Connect the power cable from the Processor Unit to the AC power outlet. (C2)
Standard commercial AC mains cables are used. Each cable is supplied with the relevant unit. The typical cable length is between 1,5 and 2 meters. If this is too short you must use an extension cable (not recommended), mount a new power outlet within range, or make your own power cable with sufficient length.
For more information, see the cable details:
• AC power cable using IEC C13 inline socket
2 Connect the ground cables.
a If applicable, connect the ground cable from the display to vessel ground. (C3)
b Connect the ground cable from the Processor Unit to vessel ground. (C4)
These cables must be provided by the installation shipyard. For more information, see the cable details:
• Ground cable
3 Connect the video cable from the Processor Unit to the display. (C5)
The display cable is often physically attached to the display, and terminated in the “computer end” with a male connector. If the cable is not attached, it is normally provided with the display.
The graphic adapter on the rear side of the Processor Unit provides two DVI connectors, one for HDMI and two for Mini DisplayPort. Choose the connector that fits your display cable. If you have two displays both can be connected simultaneously, and can use the operating system functionality to set up different presentations.
Keep the display cable as short as possible. If the cable is too long, it may pick up electric noise, and this will reduce the image quality.
To learn more about the various video standards, explore these Wikipedia pages.
• DVI
• HDMI
• DisplayPort
4 (Optional) Connect the cable from the Processor Unit to the keyboard. (C6)
5 Connect the cable from the Processor Unit to the mouse (or another similar device). (C7)
6 Connect the Ethernet cable from the Processor Unit to the Wideband Transceiver (WBT). (C8)
Note
It is very important that a high-quality Ethernet cable is used. You must use CAT-5E STP (Shielded Twisted Pair) quality or better. If you use a cable with lower bandwidth capacity you will reduce the ES80 performance. Do not connect the Processor Unit to the Wideband Transceiver (WBT) using an existing local area network (LAN).
Depending on the operational requirements, one or more Wideband Transceiver (WBT) units may be used in the complete ES80 system. An Ethernet switch is required if more than one Wideband Transceiver (WBT) is used.
For more information, see the cable details:
• RJ45 High speed Ethernet cable (1000Base-t)
7 (Optional) Connect the Ethernet cable from the Processor Unit to the local area network (LAN). (C9)
For more information, see the cable details:
• RJ45 High speed Ethernet cable (1000Base-t)
8 Connect the serial cables from the Processor Unit to the relevant external devices. (C10)
For more information, see the cable details:
• Cable drawings and specifications
9 If applicable, connect the signal cable from the Processor Unit to the synchronization system. (C10)
For more information, see the cable details:
• K-Sync interface to generic RS-232 synchronization input
• Simrad TU40 interface to generic RS-232 synchronization input
Related topics
Installing the ES80 cables
Cable layout and interconnections
Cable drawings and specifications
Basic cable requirements


Installing the Wideband Transceiver (WBT) cables
The Wideband Transceiver (WBT) cables include those used to connect the ES80 units to AC mains power, as well as the control cables between the units. One high capacity Ethernet cable connects the Wideband Transceiver (WBT) to the topside Processor Unit.
Procedure
1 Connect the power cables.
a Connect the power cable from each Power Supply Unit to the relevant Wideband Transceiver (WBT). (C16)
b Connect the power cable from each Power Supply Unit to the AC power outlets. (C17)
Standard commercial AC mains cables are used. Each cable is supplied with the relevant unit. The typical cable length is between 1,5 and 2 meters. If this is too short you must use an extension cable (not recommended), mount a new power outlet within range, or make your own power cable with sufficient length.
For more information, see the cable details:
• AC power cable using IEC C13 inline socket
2 Connect the ground cables.
a Connect the ground cable from each Wideband Transceiver (WBT) to vessel ground. (C15)
This cable must be provided by the installation shipyard. For more information, see the cable details:
• Ground cable
3 If you wish to use the synchronization method offered by the Auxiliary socket on the Wideband Transceiver (WBT), make the necessary connection. (C18)
For more information, see the cable details:
• Synchronization using the Auxiliary socket on the transceiver
• Auxiliary connector for synchronization
4 Connect the transducer cables from each transducer to the relevant Wideband Transceiver (WBT).
Related topics
Installing the ES80 cables
Cable layout and interconnections
Cable drawings and specifications
Basic cable requirements


Connectors on the Nexcom Processor Unit
The rear panel of the Nexcom NISE 3600 Processor Unit holds all the connectors used by the computer to communicate with external devices. One slot is empty for future expansions.
A Socket for remote power on/off switch
B DC power socket: From Power Supply Unit to Processor Unit (C2)
C Dual serial adapter: From Processor Unit to external device(s) (C10)
D 4-port serial adapter: From Processor Unit to external device(s) (C10)
E Dual Ethernet adapter
From Processor Unit to Wideband Transceiver (WBT) (C8)
From Processor Unit to local area network (LAN) (C9)
Note
Only the left Ethernet socket is used to communicate with the Wideband Transceiver (WBT).
If you wish to connect the Processor Unit to the ship's local area network, use the right Ethernet socket.
It is very important that a high-quality Ethernet cable is used. You must use CAT-5E STP (Shielded Twisted Pair) quality or better. If you use a cable with lower bandwidth capacity you will reduce the ES80 performance. Do not connect the Processor Unit to the Wideband Transceiver (WBT) using an existing local area network (LAN).
F USB (Universal Serial Bus) sockets (USB 3.0)
G USB (Universal Serial Bus) sockets (USB 2.0)
From Processor Unit to keyboard (C6)
From Processor Unit to mouse (or another similar device) (C7)
H Graphic adapter (Output format SVGA) (C5)
I Graphic adapter (Output format DVI-I) (C5)
J Audio output: Not used
Related topics
Installing the ES80 cables
Cable layout and interconnections
Cable drawings and specifications
Basic cable requirements


Connectors on the CEHW Processor Unit
Connections are made to both sides of the computer.
By default, the COM ports are set up as follows:
• COM1 is set up for RS-232 serial interface.
• COM2 and COM3 are set up for RS-232 serial interface.
• COM4 and COM5 are set up for RS-422 serial interface.
If you need to change these settings, as your local dealer or distributor for advice. You can also contact our support department.
Note
Use only the left socket (ETH1) to communicate with the transceiver.
Do not use COM1 to communicate with the Simrad TU40 trigger system.
A USB (Universal Serial Bus) socket (USB 2.0)
B Power On/Off
C Audio in/out (Not used)
D Video cable: From Processor Unit to display (C5)
A Serial cables: From Processor Unit to external device(s) (C10)
COM2 and COM3 are set up for RS-232 serial interface.
COM4 and COM5 are set up for RS-422 serial interface.
B Video cable: From Processor Unit to display (C5)
C Ethernet cable: From Processor Unit to Wideband Transceiver (WBT) (C8)
Note
Use only the left socket (ETH1) to communicate with the transceiver.
It is very important that a high-quality Ethernet cable is used. You must use CAT-5E STP (Shielded Twisted Pair) quality or better. If you use a cable with lower bandwidth capacity you will reduce the ES80 performance. Do not connect the Processor Unit to the Wideband Transceiver (WBT) using an existing local area network (LAN).
D USB (Universal Serial Bus) sockets (USB 3.0)
E USB (Universal Serial Bus) sockets (USB 2.0)
From Processor Unit to keyboard (C6)
From Processor Unit to mouse (or another similar device) (C7)
F Serial cable From Processor Unit to external device(s) (C10)
COM1 is set up for RS-232 serial interface.
Note
Do not use COM1 to communicate with the Simrad TU40 trigger system.
G AC power cable: From Processor Unit to AC power outlet or uninterruptible power supply (UPS) (C2)
Related topics
Installing the ES80 cables
Cable layout and interconnections
Cable drawings and specifications
Basic cable requirements


Wideband Transceiver (WBT) connectors
All sockets for the system cables are located on the Wideband Transceiver (WBT) side panel.
A Ground cable: From Wideband Transceiver (WBT) to vessel ground (C15)
B Transducer cable: From Wideband Transceiver (WBT) to transducer (C20)
C Ethernet cable: From Wideband Transceiver (WBT) to Processor Unit (C8)
D DC power cable: From Wideband Transceiver (WBT) to Power Supply Unit (C16)
E Auxiliary connector for synchronization (Optional)
The Wide Band Transceiver (WBT) can be powered by a large capacity battery. The battery must be placed close to the Wide Band Transceiver (WBT) to minimize power loss in the cable.
Related topics
Installing the ES80 cables
Cable layout and interconnections
Cable drawings and specifications
Basic cable requirements


Using a steel conduit to protect the transducer cable
A steel conduit must be used to protect the transducer cable. The steel conduit must preferably be straight. Start the conduit immediately above the transducer, and terminate it well above the water line.
It is strongly recommended to lay a steel conduit from the cable gland above the transducer to the ES80 transceiver, and to pull the transducer cable through this conduit. The conduit serves two purposes. It will protect the cable, and shield it from electric noise. Depending on how the steel conduit is terminated over the transducer, it may also secure the watertight integrity of the vessel.
There are several reasons for this.
• It will make it easier at a later stage to replace the transducer.
• It will protect the cables.
• Noise and interference from other electrical equipment is greatly reduced.
• The risk of flooding is greatly reduced when the steel conduit is terminated above the water line.
With a steel conduit the installation will satisfy the European Union regulations for electromagnetic compatibility (EMC) interference. Without a steel conduit, there is a risk of reduced ES80 performance.
Steel conduit quality and shielding
The steel conduit must be unbroken and watertight from the transducer to above the water line. From there, the cable can be pulled further, or a junction box can be installed to facilitate further connections.
Note
The steel conduit must act as a continuous electrical screen all the way.
If two or more transducers are installed close to each other it is possible to pull their cables in the same steel conduit, provided the conduit diameter is increased accordingly. However, for easy replacement it is recommended that each transducer has its own steel conduit.
Steel conduit minimum dimensions
The dimensions of the steel conduit must be specified and/or verified by the relevant maritime authority and/or classification society. The minimum dimensions are:
• Inside diameter: 35 mm
• Wall thickness:
– Galvanized: 4.5 mm
– Not galvanized: 6 mm
Related topics
Installing the ES80 cables
Cable layout and interconnections
Cable drawings and specifications
Basic cable requirements


Splicing the transducer cable
If you need to extend the transducer cable, you must splice it correctly. This is very important, as any splice is very vulnerable for noise.
Cable can be spliced using two different methods:
• Splicing using a grounded junction box
• Splicing using a junction box that is isolated from vessel’s ground
The following items are required.
• A metal junction box with cable glands designed for electromagnetic compatibility (EMC). The junction box must contain a suitable terminal block. The terminal block must provide solid fastening of the cable ends as well as sufficient insulation between the wires.
• The necessary length of transducer cable.
The cable between the junction box and the transceiver must be supplied by Kongsberg Maritime, and this must be the same type as used on the transducer.
Electrical installations can only be done by certified electricians. All necessary tools and instruments required must be available. The installation shipyard must prepare detailed drawings of the electrical system, and identify each cable.
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks. This includes different screwdriver types, pliers, spanners, a cable stripper, a soldering iron, etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment.
Note
Do not solder the wires together using only electrical tape for insulation. This will result in electrical noise and reduced operational performance.
Topics
Splicing the cable using a junction box isolated from vessel’s ground
Splicing the cable using a grounded junction box


Splicing the cable using a junction box isolated from vessel’s ground
Do not solder the wires together using only electrical tape for insulation. This will result in electrical noise and reduced operational performance.
Do not connect the cable screen to vessel ground.
A The junction box is isolated from vessel ground.
B Cable gland
C Terminal block
D Cable
E Cable screen (Do not connect the cable screen to vessel ground.)
Procedure
1 Mount the junction box in a suitable location.
2 Terminate the steel conduits containing the transducer cable as close to the junction box as possible.
3 Make sure that the junction box chassis is not connected to vessel ground.
Use additional insulation if this is necessary to isolate the junction box completely.
4 Remove the insulation from the transducer cable. Connect the individual wires to the terminal block.
5 Remove the insulation from the extension cable. Connect the individual wires to the terminal block.
6 Make sure that you have connected the wires 1:1, and that the colours match.
7 Connect the cable screens to the cable glands in the junction box.
Related topics
Installing the ES80 cables
Splicing the transducer cable
Cable layout and interconnections
Cable drawings and specifications
Basic cable requirements


Splicing the cable using a grounded junction box
Do not solder the wires together using only electrical tape for insulation. This will result in electrical noise and reduced operational performance.
A Junction box
B Cable gland
C Terminal block
D Cable
E Cable screen (Do not connect the cable screen to vessel ground.)
F The junction box may be connected to vessel ground.
Procedure
1 Mount the junction box in a suitable location.
2 Terminate the steel conduit containing the transducer cable to the junction box housing, or as close to the junction box as possible.
3 Feed the cables through the cable glands.
4 Remove the insulation from the transducer cable. Connect the individual wires to the terminal block.
5 Remove the insulation from the extension cable. Connect the individual wires to the terminal block.
6 Make sure that you have connected the wires 1:1, and that the colours match.
7 Connect the screens from both cables together.
8 Make sure that the cable screens do not have any electrical connection to the junction box housing or the cable gland.
If necessary, insulate the screens.
Related topics
Installing the ES80 cables
Splicing the transducer cable
Cable layout and interconnections
Cable drawings and specifications
Basic cable requirements


Setting up the ES80 in a synchronized system
Topics
About synchronization
Synchronization modes
Synchronization sequences
Synchronization using Clear To Send (CTS) and Request To Send (RTS) signals
Synchronization using the Auxiliary socket on the transceiver
Synchronizing the ES80 by means of a serial port
Synchronizing the ES80 by means of the Auxiliary port


About synchronization
Whenever more than one hydroacoustic system are installed on a vessel, interference may occur. With only two systems, interference can be avoided if one of the hydroacoustic systems can control the transmissions of the other system. If multiple systems are used, they can be connected to a common synchronisation system that controls all the transmissions.
In physics, interference is the phenomenon in which two waves superpose each other to form a resultant wave of greater or lower amplitude. Interference usually refers to the interaction of waves that are correlated or coherent with each other, either because they come from the same source or because they have the same or nearly the same frequency. Interference effects can be observed with all types of waves, for example, light, radio, acoustic, surface water waves or matter waves.
https://en.wikipedia.org/wiki/Wave_interference — April 2016
The Simrad ES80 may be set up to be synchronized with other hydroacoustic instruments. Synchronization is necessary to prevent several hydroacoustic systems from transmitting simultaneously. Individual transmission is often a necessity to prevent interference.
Related topics
Setting up the ES80 in a synchronized system
Cable layout and interconnections


Synchronization modes
The purpose of the synchronization modes are to set up the ES80 to operate alone, or as a "master" or "slave" in a synchronized system.
Whenever more than one hydroacoustic system is installed on a vessel, interference may occur. To avoid interference, you have these options:
• The systems are all connected to a common synchronization system.
• One of the acoustic systems is set up as "master", and controls the transmissions on the other systems.
The ES80 offers functionality for remote transmit synchronization. It can be set up to operate in either Master or Slave mode.
The following synchronization modes are available:
• Stand-alone
Synchronization is turned off.This synchronization mode is used if the ES80 is working by itself and with no synchronization required. This is the default setting. The ES80 operates using its internal ping interval parameters, independent of any trigger signals arriving at the synchronization port.
The Synchronization Delay setting is not applicable when synchronization is switched off.
• Master
Master mode is used if the ES80 is going to act as the controlling unit in a synchronized system. The peripheral hydroacoustic system(s) are only permitted to transmit when enabled by the ES80. When Master mode is selected, the ES80 will run using its internal ping interval parameters and send trigger signals to the peripheral system(s).
This mode is unavailable if you set Synchronization Port to Transceiver Auxiliary Port.
• Slave
Slave mode is used if the ES80 is going to transmit only when permitted by a peripheral system. When Slave mode is selected, the ES80 does not transmit ("ping") unless an external trigger appears on the chosen synchronization port. The peripheral system may be any other hydroacoustic product (for example an echo sounder or sonar), or even a dedicated synchronization system.
Related topics
Setting up the ES80 in a synchronized system
Cable layout and interconnections


Synchronization sequences
In many applications, the synchronisation interface is based on an RS-232 serial port. When you connect two systems for synchronisation using Clear to Send (CTS) and Request to Send (RTS), one system must set up as a "Master" and the other as a "Slave". When the ES80 is "Master" in a system, the synchronization can either take place in Free running mode, or in Wait for slave mode.
Slave mode
When the ES80 is set up in Slave mode, it must receive a trigger signal from a peripheral system every time the ES80 is going to transmit. This trigger signal is connected to a serial port on the Processor Unit, and the Clear To Send (CTS) pin is used to give the ES80 an "event" message. The message is processed by the ES80 software, and it will (if the previous ping has been finished) start the ping sequence.
As an acknowledgement to the synchronization trigger, the ES80 sets the Ready To Send (RTS) signal to a logic "low" before transmitting. This indicates that the ES80 is "busy".
Once the transmission and reception sequence ends, the ES80 sets the Ready To Send (RTS) signal to a logic "high" to indicate that it is ready for the next ping.
Master mode
When the ES80 is "Master" in a system, the synchronization can either take place in Free running mode, or in Wait for slave mode.
• Synchronization in Free running mode
When in Free running mode, the ES80 will ping as fast as possible, setting its Ready to Send (RTS) signal to a logic "high" at start of each ping, and back to logic "low” at the end of the ping. The "Slave" system is triggered the when the Ready to Send (RTS) signal goes from "low" to "high".
• Synchronization in Wait for slave mode
When in Wait for slave mode, the ES80 will wait for a logic "high" Clear to Send (CTS) signal from the "Slave" system before it starts a new ping sequence. This is the "ready to ping" acknowledge from the "Slave" system.
Note
If you use the ES80 as "Master" to control two "Slave" systems, you must connect a single cable (plus ground) from the Ready to Send (RTS) output on the Master system to the Clear to Send (CTS) input on both "Slave" systems. The return from the Ready to Send (RTS) outputs on the "Slave" systems can not be connected.
Related topics
Setting up the ES80 in a synchronized system
Cable layout and interconnections


Synchronization using Clear To Send (CTS) and Request To Send (RTS) signals
In many applications, the synchronisation interface is based on an RS-232 serial port. Only the Clear to Send (CTS) and Request to Send (RTS) connections of the RS-232 interface are then used.
According to the standard specifications for RS-232, an output must generate a voltage level of +5 to +15 VDC (logic "low"), and -5 to -15 VDC (logic "high") into a load of 3 to 7 kΩ. An RS-232 receiver must present a 3 to 7 kΩ load , converting an input of +3 to +25 VDC to logic "low", and an input of +3 to +25 VDC to logic "high". With a positive trigger pulse, the offset voltage does not have any significance. Even small variations (flutter) over and below 0 VDC will not trigger the interface.
A Local connection
B Connection on remote device
C Female 9-pin D-Subminiature connector
D Male 9-pin D-Subminiature connector
Note
RS-422 communication ports can not be used for synchronization purposes. The port you wish to use must be set to RS-232.
Related topics
Setting up the ES80 in a synchronized system
Cable layout and interconnections


Synchronization using the Auxiliary socket on the transceiver
The Auxiliary socket on the Wideband Transceiver (WBT) offers a "trigger input" signal for transmit synchronisation from an external system. This synchronization method may be more stable that the traditional CTS/RTS connection to a serial port.
Normally, the ES80 transmits as soon as it is ready for the next "ping". When transmit synchronization on the Auxiliary socket is enabled, the transmission is delayed until a trigger pulse is detected on the input. The input trigger pulse must be a low-to-high transition. "Low" level must be less that 0.7 V, while "High" must be above 2.8 V. "High" level must not exceed 15 V! Once the trigger pulse is detected, the ES80 will initiate transmission on all transceivers and frequencies.
The synchronization output on the Auxiliary socket offers a "high" pulse (5 V, 100Ω) that stays "high" during the entire "ping" cyclus. The pulse is always there no matter which synchronization settings you make in the user interface. The output can be used to synchronize other hydrographic systems with the ES80 as "master".
The socket fits a Conxall 7-pin Mini-Con-X® shielded plug. The connections are made on pins 2, 3 and 5. The plug can be ordered from the manufacturer or purchased from Kongsberg Maritime. Use part number 387563.
• Manufacturer: Switchcraft Conxall
• Manufacturer’s website: http://www.conxall.com
Pin number | 1 | 2 | 3 | 4
Signal | Future use | Synchronization Output | Synchronization Input | Future use
Pin number | 5 | 6 | 7 |
Signal | Digital ground | Not used | Not used |
The parameters on the Synchronization page allow you to choose which communication port to use for the physical connection to the external system, and which synchronization mode to use. The Synchronization page is located in the Installation dialog box on the Setup menu.
Note
If you use more than one Wideband Transceiver (WBT) in your ES80 system, all synchronization input signals to the Auxiliary ports must be provided by the same source. Individual synchronization of a single Wideband Transceiver (WBT) is not supported.
If you use more than one computer in your ES80 system, the synchronization inputs to the Auxiliary ports can not be used. This functionality is not supported.
Related topics
Setting up the ES80 in a synchronized system
Cable layout and interconnections


Synchronizing the ES80 by means of a serial port
If you want to use the ES80 as a master or slave in a synchronized system, you must set it up for such operation. To do this, you must select which communication port to use for the synchronization interface, and you must select the requested synchronization mode.
Prerequisites
You have an RS2-232 interface port on your Processor Unit that allows you to use the CTS/RTS connections.
For "slave" operation, a remote system (for example K-Sync) must be available to provide trigger pulses. For "master" operation, a remote hydroacoustic system (sonar, echo sounder) is connected. This remote system must be set up in "slave" mode.
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks. This includes different screwdriver types, pliers, spanners, a cable stripper, a soldering iron, etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment.
Context
Whenever more than one hydroacoustic system is installed on a vessel, interference may occur. To avoid interference, you have these options:
• The systems are all connected to a common synchronization system.
• One of the acoustic systems is set up as "master", and controls the transmissions on the other systems.
The ES80 offers functionality for remote transmit synchronization. It can be set up to operate in either Master or Slave mode.
Tip
The Wideband Transceiver (WBT) offers an Auxiliary port that can be used for synchronisation purposes. This synchronization method may be more stable that the traditional CTS/RTS connection to a serial port.
The Synchronization Delay functionality is unavailable if you use the Auxiliary port on your Wideband Transceiver (WBT) to synchronize the ES80.
When you work in the Installation dialog box, you must always select Apply to save the changes made on a page. You must do this before you continue working on a different page.
Procedure
1 Connect the synchronization cable from the remote system to an available communication port on your Processor Unit.
This is described in the Cable layout and interconnections chapter. Observe the applicable requirements related to cabling. Make sure that the total length of the serial line cable does not exceed approximately 50 meters. If a longer cable is required, you may need to use buffer amplifiers.
If the Processor Unit is not fitted with a suitable serial line connector, use a USB-to-serial converter. Several types are commercially available. Note that most USB-to-serial converters will introduce some latency. They may also introduce be jitter in the communication. The amount of jitter depends on the quality of the converter.
A Local connection on the Processor Unit
B Connection on remote device
2 Turn on the ES80, and set it to normal use.
3 Open the Setup menu.
4 On the Setup menu, select Installation.
Observe that the Installation dialog box opens. This dialog box contains a number of pages selected from the menu on the left side.
5 On the left side of the Installation dialog box, select Synchronization.
6 Select Synchronization Mode.
• Stand-alone
Synchronization is turned off.This synchronization mode is used if the ES80 is working by itself and with no synchronization required. This is the default setting. The ES80 operates using its internal ping interval parameters, independent of any trigger signals arriving at the synchronization port.
The Synchronization Delay setting is not applicable when synchronization is switched off.
• Master
Master mode is used if the ES80 is going to act as the controlling unit in a synchronized system. The peripheral hydroacoustic system(s) are only permitted to transmit when enabled by the ES80. When Master mode is selected, the ES80 will run using its internal ping interval parameters and send trigger signals to the peripheral system(s).
This mode is unavailable if you set Synchronization Port to Transceiver Auxiliary Port.
• Slave
Slave mode is used if the ES80 is going to transmit only when permitted by a peripheral system. When Slave mode is selected, the ES80 does not transmit ("ping") unless an external trigger appears on the chosen synchronization port. The peripheral system may be any other hydroacoustic product (for example an echo sounder or sonar), or even a dedicated synchronization system.
7 Select Synchronization Delay.
This delay parameter is used differently depending on the chosen synchronization mode.
• Stand-alone
The Synchronization Delay setting is not applicable when synchronization is switched off.
• Master
In Master mode, the ES80 waits for the delay time after the external trigger signal has been sent to the slaves before transmitting the ping. This is often referred to as a pre-trigger.
Note
This delay will only work when the synchronization is set up using a serial port.
• Slave
In Slave mode, the ES80 waits for the delay time after the external trigger signal has arrived before transmitting the ping. This is often referred to as a post-trigger.
8 From the list of ports available, select Synchronization Port.
This is the interface port currently used to transmit or receive synchronization signals. It must be an RS-232 serial port. Since the synchronization function only uses the Request To Send (RTS) and Clear To Send (CTS) signals on a serial port, you can use a port that is already used for other purposes. For the same reason, you do not need to define any baud rate.
9 At the bottom of the page, select Apply to save your settings.
10 Continue your work in the Installation dialog box, or select OK to close it.
Related topics
Setting up the ES80 in a synchronized system
Cable layout and interconnections
Interfacing peripheral equipment
Setting to work


Synchronizing the ES80 by means of the Auxiliary port
The Wideband Transceiver (WBT) offers an Auxiliary port that can be used for synchronisation purposes. This synchronization method may be more stable that the traditional CTS/RTS connection to a serial port.
Prerequisites
Unless the physical connections already have been made with a suitable cable, you need the following items:
• Cable
• Plug
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for cable installation tasks. This includes different screwdriver types, pliers, spanners, a cable stripper, a soldering iron, etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment. Depending on the tasks at hand, additional tools may be required.
Context
The Auxiliary socket on the Wideband Transceiver (WBT) can be used to interface an external synchronization system.
The socket fits a Conxall 7-pin Mini-Con-X® shielded plug. The connections are made on pins 2, 3 and 5. The plug can be ordered from the manufacturer or purchased from Kongsberg Maritime. Use part number 387563.
• Manufacturer: Switchcraft Conxall
• Manufacturer’s website: http://www.conxall.com
Pin number | 1 | 2 | 3 | 4
Signal | Future use | Synchronization Output | Synchronization Input | Future use
Pin number | 5 | 6 | 7 |
Signal | Digital ground | Not used | Not used |
The parameters on the Synchronization page allow you to choose which communication port to use for the physical connection to the external system, and which synchronization mode to use. The Synchronization page is located in the Installation dialog box on the Setup menu.
Note
If you use more than one Wideband Transceiver (WBT) in your ES80 system, all synchronization input signals to the Auxiliary ports must be provided by the same source. Individual synchronization of a single Wideband Transceiver (WBT) is not supported.
If you use more than one computer in your ES80 system, the synchronization inputs to the Auxiliary ports can not be used. This functionality is not supported.
The Synchronization Delay functionality is unavailable if you use the Auxiliary port on your Wideband Transceiver (WBT) to synchronize the ES80.
Procedure
1 Connect the dedicated cable from the Wideband Transceiver (WBT) to the external synchronisation system.
This is described in the Cable layout and interconnections chapter. Observe the applicable requirements related to cabling.
2 Turn on the ES80, and set it to normal use.
3 Open the Setup menu.
4 On the Setup menu, select Installation.
Observe that the Installation dialog box opens. This dialog box contains a number of pages selected from the menu on the left side.
5 On the left side of the Installation dialog box, select Synchronization.
6 From the list of ports available, select Transceiver Auxiliary Port.
7 Observe that when Transceiver Auxiliary Port is selected, only Slave synchronization mode is permitted.
Slave mode is used if the ES80 is going to transmit only when permitted by a peripheral system. When Slave mode is selected, the ES80 does not transmit ("ping") unless an external trigger appears on the chosen synchronization port. The peripheral system may be any other hydroacoustic product (for example an echo sounder or sonar), or even a dedicated synchronization system.
8 At the bottom of the page, select Apply to save your settings.
9 Continue your work in the Installation dialog box, or select OK to close it.
Related topics
Setting up the ES80 in a synchronized system
Cable layout and interconnections
Interfacing peripheral equipment
Setting to work


Cable drawings and specifications
Topics
AC power cable using IEC C13 inline socket
Ground cable
RS-232 serial line connection using three wires
RS-232 serial line connection using five wires
CEHW03 RS-232 serial line connection using three wires
CEHW03 RS-422 serial line connection using five wires
RS-232 used as synchronization trigger (input or output)
RJ45 High speed Ethernet cable (1000Base-t)
Battery power cable
K-Sync interface to generic RS-232 synchronization input
Simrad TU40 interface to generic RS-232 synchronization input
Auxiliary connector for synchronization
Single beam low power transducer connection to a circular transducer socket
Split beam transducer connection to an Amphenol socket
Split beam transducer connection for single beam use on an Amphenol socket
About serial lines


AC power cable using IEC C13 inline socket
This cable is used to connect any unit or device to AC mains supply. It is commercial, and normally used for 115 and 230 VAC. The inline socket and plug comply to the IEC60320 standard.
A IEC13 line socket - may be fitted with a locking device
B CEE 7/7 male power plug
C Live (normally identified with Blue insulation)
D Neutral (normally identified with Brown insulation)
E Ground (normally identified with Yellow or Yellow/Green insulation)
A standard commercial AC mains cable is used. The power cable is normally terminated with an female IEC C13 inline socket. The AC mains end is terminated in an AC connector suitable for the local standard and/or the output sockets on an uninterruptible power supply (UPS). If this is not the case, you must replace the AC connector.
The typical cable length is between 1,5 and 2 meters. If this is too short you must use an extension cable (not recommended), mount a new power outlet within range, or make your own power cable with sufficient length. If you use an uninterruptible power supply (UPS), you can also move the UPS to a different location within range.
Note
There are substantial differences between American and British nomenclature related to power plugs and sockets. Observe local standards and regulations.
Minimum cable requirements
• Conductors: 2 x 1.5 mm2 + 1.5 mm2 Ground
• Screen: None
• Voltage: 750 V
• Maximum outer diameter: Defined by the plugs and/or the cable gland
Related topics
Cable drawings and specifications
Cable layout and interconnections


Ground cable
Correct grounding is essential for safe operation and maximum performance.
A Ground tag on unit
B Vessel ground
The ground connection is made using a thick stranded (or yellow/green) cable making a solid connection between the cabinet and the bulkhead. It is normally provided with a green/yellow colour. The grounding cable must be connected to vessel ground in the fuse box, or other common grounding point.
Minimum cable requirements
• Conductors: 1 x 6 mm2
• Screen: None
• Voltage: 60 V
• Maximum outer diameter: Not applicable
Related topics
Cable drawings and specifications
Cable layout and interconnections


RS-232 serial line connection using three wires
An RS-232 serial line connection using three (3) wires and NMEA datagrams is a common way to connect the ES80 to external devices.
A Local connection
B Connection on remote device
C Female 9-pin D-Subminiature connector
D Male 9-pin D-Subminiature connector
Unless otherwise specified, this cable must be provided by the installation shipyard. Note that this cable does not support all the signals in the standard RS-232 specification.
Minimum cable requirements
• Conductors: 2 x 4 x 0.5 mm2
• Screen: Overall braided
• Voltage: 60 V
• Maximum outer diameter: Defined by the plugs and/or the cable gland
If you need to install a very long cable, increase the cross section.
Related topics
Cable drawings and specifications
About serial lines
Cable layout and interconnections


RS-232 serial line connection using five wires
An RS-232 serial line connection using five (5) wires and NMEA datagrams is a common way to connect the ES80 to external devices.
A Local connection
B Connection on remote device
C Female 9-pin D-Subminiature connector
D Male 9-pin D-Subminiature connector
Unless otherwise specified, this cable must be provided by the installation shipyard. Note that this cable does not support all the signals in the standard RS-232 specification.
Minimum cable requirements
• Conductors: 2 x 4 x 0.5 mm2
• Screen: Overall braided
• Voltage: 60 V
• Maximum outer diameter: Defined by the plugs and/or the cable gland
If you need to install a very long cable, increase the cross section.
Related topics
Cable drawings and specifications
About serial lines
Cable layout and interconnections


CEHW03 RS-232 serial line connection using three wires
An RS-232 serial line connection using three (3) wires and NMEA datagrams is a common way to connect the ES80 to external devices. COM1, COM2 and COM3 are set up for RS-232 serial interface.
A Local connection
B Connection on remote device
C Female 9-pin D-Subminiature connector
D Male 9-pin D-Subminiature connector
Unless otherwise specified, this cable must be provided by the installation shipyard. Note that this cable does not support all the signals in the standard RS-232 specification.
Minimum cable requirements
• Conductors: 2 x 4 x 0.5 mm2
• Screen: Overall braided
• Voltage: 60 V
• Maximum outer diameter: Defined by the plugs and/or the cable gland
If you need to install a very long cable, increase the cross section.
Related topics
Cable drawings and specifications
About serial lines
Cable layout and interconnections


CEHW03 RS-422 serial line connection using five wires
An RS-422 serial line connection can transmit data at rates as high as 10 million bits per second, and may be sent on cables as long as 1500 meters. COM4 and COM5 are set up for RS-422 serial interface.
A Local connection
B Connection on remote device (For more information, refer to the end-user documentation provided by the manufacturer.)
C Female 9-pin D-Subminiature connector
D Male 9-pin D-Subminiature connector
Unless otherwise specified, this cable must be provided by the installation shipyard.
Minimum cable requirements
• Conductors: 2 x 5 x 0.5 mm2
• Screen: Overall braided
• Voltage: 60 V
• Maximum outer diameter: Defined by the plugs and/or the cable gland
If you wish to use RS-422 or RS-485 serial communication, use a cable with twisted pairs. If you need to install a very long cable, increase the cross section.
Related topics
Cable drawings and specifications
About serial lines
Cable layout and interconnections


RS-232 used as synchronization trigger (input or output)
An RS-232 serial line connection using the Request To Send (RTS) and Clear To Send (CTS) signals is common way to connect the ES80 to external devices for synchronization purposes.
A Local connection
B Connection on remote device
C Female 9-pin D-Subminiature connector
D Male 9-pin D-Subminiature connector
This cable takes the control signals on a RS-232 serial line, and uses these as an external trigger. It provides interface with any peripheral unit that requires or controls transmit/receive synchronization. Note that this cable does not support all the signals in the standard RS-232 specification.
Note
This synchronization method can only be used with RS-232 communication. You can only connect two systems together.
Unless otherwise specified, this cable must be provided by the installation shipyard.
Minimum cable requirements
• Conductors: 2 x 4 x 0.5 mm2
• Screen: Overall braided
• Voltage: 60 V
• Maximum outer diameter: Defined by the plugs and/or the cable gland
If you need to install a very long cable, increase the cross section.
Related topics
Cable drawings and specifications
Cable layout and interconnections


RJ45 High speed Ethernet cable (1000Base-t)
Most high speed data connections between the ES80 system units are made using Ethernet cables. These cables may also be used between the ES80 and peripheral equipment.
A Local Ethernet connection
B Connection on external network device
Ethernet cables are available commercially in different lengths, colours and categories. Normally, CAT-5E and CAT-6 cables are used in local area networks with bandwidths exceeding 100 Mbit.
Minimum cable requirements
It is very important that high-quality Ethernet cables are used. You must use CAT-5E quality or better. If you use cables with lower bandwidth capacity you will reduce the ES80 performance.
Related topics
Cable drawings and specifications
Cable layout and interconnections


Battery power cable
A suitable cable must be provided if you wish to power the Wideband Transceiver (WBT) from a battery.
The power socket is mounted on the rear panel of the transceiver. The socket fits a Conxall 4-pin Mini-Con-X® shielded plug. One spare plug is included with the ES80 delivery. You can use this plug if you wish to operate the transceiver from a battery. The plug can be ordered from the manufacturer or purchased from Kongsberg Maritime. Use part number 390616.
• Manufacturer: Switchcraft Conxall
• Manufacturer’s website: http://www.conxall.com
• True manufacturer's part number: SF6382–4SG–520
Pin configuration
Pin number | 1 | 2 | 3 | 4
Voltage | +12 VDC | 0 VDC | 0 VDC | +12 VDC
Minimum cable requirements
• Conductors: 2 x 1.5 mm2
• Screen: None
• Voltage: 60 V
• Maximum outer diameter: Not applicable
Related topics
Cable drawings and specifications
Cable layout and interconnections


K-Sync interface to generic RS-232 synchronization input
For transmission synchronization purposes, the K-Sync will interface a generic RS-232 serial line communication port using the CTS (Clear To Send) and RTS (Request To Send) signals.
The synchronized product is connected to the IO Module inside the K-Sync Synchronizing Unit. Each IO Module in the K-Sync Synchronizing Unit provides six connectors and a configuration board for physical adjustments of the communication parameters.
Pin number | Signal | Signal description
1 | Trigger Out | This signal is transmitted to the system that needs to be synchronized. Trigger Out allows the system to transmit ("ping").
2 | Ground | Mandatory! This ground is connected to pin 5 inside the IO Module.
3 | RTT | Ready to Transmit: Ready to Transmit (RTT) is a return signal from the hydroacoustic system that is synchronized. The Ready to Transmit (RTT) signal means that the hydroacoustic system is ready for the next trigger.
4 | Trigger In | This signal is received from the system that needs to be synchronized. Trigger In is "active" while the system is transmitting.
5 | Ground | Mandatory! This ground is connected to pin 2 inside the IO Module.
6 | Not used |
A Local connection on the Processor Unit
B Connections on the K-Sync IO Module
A Connectors 1 through 6 as indicated by the arrows.
Note that each of the two connector elements can be pulled out of the IO Module for easy access.
B Configuration board
Unless otherwise specified, this cable must be provided by the installation shipyard.
Minimum cable requirements
• Conductors: 2 x 5 x 0.5 mm2
• Screen: Overall braided
• Voltage: 60 V
• Maximum outer diameter: Defined by the plugs and/or the cable gland
If you need to install a very long cable, increase the cross section.
Related topics
Cable drawings and specifications
Cable layout and interconnections


Simrad TU40 interface to generic RS-232 synchronization input
For transmission synchronization purposes, the Simrad TU40 will interface a generic RS-232 serial line communication port using the CTS (Clear To Send) and RTS (Request To Send) signals.
The NotUsed provides one output and one input for each hydroacoustic system that needs to be synchronized. Each system is connected to the IO Module inside the NotUsed. Each IO Module in the NotUsed comprises an analog input module, a digital output module and a solid state relay module.
Pin | Signal | Trigger Unit | Signal description
Screen(Green) | Screen | A | Cable screen
Input | RTT | B | Ready to Transmit: Ready to Transmit (RTT) is a return signal from the hydroacoustic system that is synchronized. The Ready to Transmit (RTT) signal means that the hydroacoustic system is ready for the next trigger.
Ground | Ground | C | Signal ground
Output | Trigger Out | D | This signal is transmitted to the system that needs to be synchronized. Trigger Out allows the system to transmit ("ping").
Trigger Unit = Connections on the terminal block in the Trigger Unit
A Local connection on the Processor Unit
B Connections on the terminal block in the Trigger Unit (From left)
A Screen (Cable screen) (Green)
B Input (Ready to Transmit (RTT))
C Ground (Signal ground)
D Output (Trigger Out)
E Make the connections here.
F Channels (From left)
Minimum cable requirements
Unless otherwise specified, this cable must be provided by the installation shipyard. If you need to install a very long cable, increase the cross section.
• Conductors: 2 x 2 x 0.5 mm2
• Screen: Overall braided
• Voltage: 60 V
• Maximum outer diameter: Defined by the plugs and/or the cable gland
Related topics
Cable drawings and specifications
Cable layout and interconnections


Auxiliary connector for synchronization
The Wideband Transceiver (WBT) is fitted with a dedicated socket for auxiliary interfaces.
The Auxiliary socket on the Wideband Transceiver (WBT) can be used to interface an external synchronization system.
The socket fits a Conxall 7-pin Mini-Con-X® shielded plug. The connections are made on pins 2, 3 and 5. The plug can be ordered from the manufacturer or purchased from Kongsberg Maritime. Use part number 387563.
• Manufacturer: Switchcraft Conxall
• Manufacturer’s website: http://www.conxall.com
• True manufacturer's part number: SF6282–7SG–520
Pin number | 1 | 2 | 3 | 4
Signal | Future use | Synchronization Output | Synchronization Input | Future use
Pin number | 5 | 6 | 7 |
Signal | Digital ground | Not used | Not used |
Minimum cable requirements
• Conductors: 4 x 0.5 mm2
• Screen: Overall braided
• Voltage: 60 V
• Maximum outer diameter: Defined by the plugs and/or the cable gland
If you need to install a very long cable, increase the cross section.
Related topics
Cable drawings and specifications
Cable layout and interconnections


Single beam low power transducer connection to a circular transducer socket
Maximum four single beam low power transducers can be connected to terminals A through J on the circular 12-pin Amphenol transducer socket (Type 97-12-19S). This socket is used on the General Purpose Transceiver (GPT), and on several versions of the Wide Band Transceiver (WBT).
The other end of the cable is permanently fixed to the transducer.
A Transducers
B License identification
C Connectors on the 12-pin Amphenol socket
D Circular 12-pin Amphenol socket (As seen towards the socket (face view))
The cable screen must be connected to the housing on the transducer plug.
Note
The black wires in the transducer cable are not for grounding. You must never connect these together. You must never connect any of them to vessel ground.
If you need to extend the transducer cable, you must splice it correctly. This is very important, as any splice is very vulnerable for noise. Cable can be spliced using two different methods:
• Splicing using a grounded junction box
• Splicing using a junction box that is isolated from vessel’s ground
Refer to the dedicated procedures.
We strongly recommend that you install the transducer cable in a steel conduit.
Cable connections versus software licenses
When more than one transducer shall be connected to the Wideband Transceiver (WBT), your software license must support this. If necessary, additional licenses must be purchased. If you have only one license, connect your transducer to sockets H and J on the 12-pin Amphenol socket. For additional licenses, connect as follows:
License 1 |  | License 2 |  | License 3 |  | License 4
H | J | E | F | C | D | A | B
Minimum cable requirements
Not applicable. If you need an extension cable, contact your dealer (or Kongsberg Maritime) for support.
Related topics
Cable drawings and specifications
Cable layout and interconnections
201575 Transducer connector assembly and wiring


Split beam transducer connection to an Amphenol socket
A split beam transducer is connected to terminals A through J on the circular 12-pin Amphenol transducer socket (Type 97-12-19S). This socket is used on the General Purpose Transceiver (GPT), and on several versions of the Wide Band Transceiver (WBT).
The other end of the cable is permanently fixed to the transducer.
The transducer is designed with the individual elements organized in four separate sectors. It is very important that the transducer is correctly installed with the sectors positioned as shown in the illustration (seen from above). Each sector is connected to a dedicated transceiver channel. In this context, the phrase transceiver channel is used to describe one single pathway through the transceiver. This pathway contains one transmitter, one preamplifier and the necessary transmit/receive switching circuitry.
Note
We strongly recommend that you install the transducer cable in a steel conduit.
Depending on production date, the transducer can be delivered with two different cable types. On older transducers the cable contains black and white conductors. On new transducers the cable contains colour coded conductors.
Cable with colour coded conductors
Cable with colour coded conductors
Sector | Cable colours | Terminal on socket | Transceiver channel
1 | White | H | 1
 | Black | J
2 | Green | E | 2
 | Black | F
3 | Yellow | C | 3
 | Black | D
4 | Blue | A | 4
 | Black | B
Digital output | Red | L |
Digital ground | Black | M
Cable screen | Screen | N
Cable with only black and white conductors
The cable has four pairs of white and black conductors. The different sectors are defined by small numbers marked with white text on each black conductor. These are numbered 1 to 4 to identify the transducer sectors. The numbers on the black conductors are the same as four sectors as seen in the illustration and table. The different numbers are quite small and you may need a magnifying glass to see them.
Note
Since the white conductors are not numbered, it is very important to find the pairs that are twisted together.
Cable with only black and white conductors
Sector | Cable colours | Terminal on socket | Transceiver channel
1 | White | H | 1
 | Black | J
2 | White | E | 2
 | Black | F
3 | White | C | 3
 | Black | D
4 | White | A | 4
 | Black | B
Cable screen | Screen | N |
Connecting to the Amphenol socket
The cable screen must be connected to the housing on the transducer plug.
Note
The black wires in the transducer cable are not for grounding. You must never connect these together. You must never connect any of them to vessel ground.
The software license controls how the transducer is connected to the Wideband Transceiver (WBT). The License Details text box explains which transceiver channels that are used. Each channel available is listed with the relevant operational frequency and power capacity. For more information, refer to the context-sensitive on-line help.
Illustration: The connector is seen from the solder side.
Splicing the transducer cable
If you need to extend the transducer cable, you must splice it correctly. This is very important, as any splice is very vulnerable for noise. Cable can be spliced using two different methods:
• Splicing using a grounded junction box
• Splicing using a junction box that is isolated from vessel’s ground
Refer to the dedicated procedures.
Minimum cable requirements
Not applicable. If you need an extension cable, contact your dealer (or Kongsberg Maritime) for support.
Note
The software license controls how the transducer is connected to the Wideband Transceiver (WBT). The License Details text box explains which transceiver channels that are used. Each channel available is listed with the relevant operational frequency and power capacity. For more information, refer to the context-sensitive on-line help.
Related topics
Cable drawings and specifications
Cable layout and interconnections
201575 Transducer connector assembly and wiring


Split beam transducer connection for single beam use on an Amphenol socket
A split beam transducer can be connected to sockets A and D on a circular 12-pin Amphenol transducer socket (Type 97-12-19S). This allows you to use the transducer as a single beam unit.
The other end of the cable is permanently fixed to the transducer.
The transducer is designed with the individual elements organized in four separate sectors. It is very important that the transducer is correctly installed with the sectors positioned as shown in the illustration (seen from above). Each sector is connected to a dedicated transceiver channel. In this context, the phrase transceiver channel is used to describe one single pathway through the transceiver. This pathway contains one transmitter, one preamplifier and the necessary transmit/receive switching circuitry.
Note
We strongly recommend that you install the transducer cable in a steel conduit.
Depending on production date, the transducer can be delivered with two different cable types. On older transducers the cable contains black and white conductors. On new transducers the cable contains colour coded conductors.
Cable with colour coded conductors
Cable with colour coded conductors
Sector | Cable colours | Terminal on socket | Transceiver channel
1 | White | H | 1
 | Black | J
2 | Green | E | 2
 | Black | F
3 | Yellow | C | 3
 | Black | D
4 | Blue | A | 4
 | Black | B
Digital output | Red |  |
Digital ground | Black |
Cable screen | Screen | N
Do not connect Digital output and Digital ground to the transceiver socket.
Cable with only black and white conductors
The cable has four pairs of white and black conductors. The different sectors are defined by small numbers marked with white text on each black conductor. These are numbered 1 to 4 to identify the transducer sectors. The numbers on the black conductors are the same as four sectors as seen in the illustration and table. The different numbers are quite small and you may need a magnifying glass to see them.
Note
Since the white conductors are not numbered, it is very important to find the pairs that are twisted together.
Cable with only black and white conductors
Sector | Cable colours | Terminal on socket | Transceiver channel
1 | White | H | 1
 | Black | J
2 | White | E | 2
 | Black | F
3 | White | C | 3
 | Black | D
4 | White | A | 4
 | Black | B
Cable screen | Screen | N |
Connecting to the Amphenol socket
The cable screen must be connected to the housing on the transducer plug.
Note
The black wires in the transducer cable are not for grounding. You must never connect these together. You must never connect any of them to vessel ground.
The software license controls how the transducer is connected to the Wideband Transceiver (WBT). The License Details text box explains which transceiver channels that are used. Each channel available is listed with the relevant operational frequency and power capacity. For more information, refer to the context-sensitive on-line help.
Illustration: The connector is seen from the solder side.
Splicing the transducer cable
If you need to extend the transducer cable, you must splice it correctly. This is very important, as any splice is very vulnerable for noise. Cable can be spliced using two different methods:
• Splicing using a grounded junction box
• Splicing using a junction box that is isolated from vessel’s ground
Refer to the dedicated procedures.
Minimum cable requirements
Not applicable. If you need an extension cable, contact your dealer (or Kongsberg Maritime) for support.
Related topics
Cable drawings and specifications
Cable layout and interconnections
201575 Transducer connector assembly and wiring


About serial lines
A preferred method to establish communication between the ES80 and peripheral devices, is by means of serial lines. Several serial line standards are available, each with different qualities.
Unless otherwise specified, these cables must be provided by the installation shipyard.
RS-232 serial communication
An RS-232 serial port was once a standard feature of a personal computer, used for connections to modems, printers, mice, data storage, uninterruptible power supplies, and other peripheral devices. However, RS-232 is hampered by low transmission speed, large voltage swing, and large standard connectors. [...] Nevertheless, RS-232 devices are still used, especially in industrial machines, networking equipment and scientific instruments.
https://en.wikipedia.org/wiki/RS-232 (September 2015)
Maximum length for an RS-232 serial cable is typically 60 meters with 2400 bps data rate, however this depends on the cable quality. Always check the cable manufacturers specifications for the actual "shunt capacitance". A common figure is 47.5 pF/m, which gives a maximum cable length of about 50 meters.
Note
Most RS-232 cables do not support all the signals in the standard RS-232 specification. Observe that long runs of unshielded cable will pick up noise easily. This is because the RS-232 signals are not balanced.
Even though a standard exist for RS-232 pin configuration, certain manufacturer may still choose their own connector pins for the various signals used. In order to make the RS-232 connection to your peripheral device work properly, you must always consult the relevant instructions provided by the device manufacturer.
For more information about the RS-232 serial communication standard, see (for example):
• https://en.wikipedia.org/wiki/RS-232
RS-422 serial communication
While RS-232 is the most common serial interface for communicating with external devices using the NMEA standard, it only allows for one transmitter and one receiver on each line.
RS-422 provides a mechanism for transmitting data up to 10 Mbits/s. This interface format uses a balanced signal on two wires. This increases both the maximum baud rate and the physical length of the cable, and it reduces the noise. With a high quality cable, you can use RS-422 on distances up to 1500 meters even in noisy environments. RS-422 is also specified for multi-drop applications. This means that one transmitter can send data to up to 10 receivers.
Note
There are no common standard for RS-422 pin configuration. Any manufacturer may choose their own connector pins for the various signals used. In order to make the RS-422 connection to your peripheral device work properly, you must always consult the relevant instructions provided by the device manufacturer.
Use a cable with twisted pairs.
For more information about the RS-422 serial communication standard, see (for example):
• https://en.wikipedia.org/wiki/RS-422
RS-485 serial communication
RS-485 (also known as TIA-485–A) is a standard defining the electrical characteristics of drivers and receivers for use in balanced digital multipoint systems. The standard is published by the Telecommunications Industry Association/Electronic Industries Alliance (TIA/EIA). Digital communications networks implementing the RS-485 standard can be used effectively over long distances and in electrically noisy environments. Multiple receivers may be connected to such a network in a linear, multi-drop configuration.
RS-485 offers data transmission speeds of 35 Mbit/s up to 10 m and 100 kbit/s at 1200 m. Since it uses a differential balanced line over twisted pair (like RS-422), it can span relatively large distances (typically up maximum 1200 m). In contrast to RS-422, which has a single driver circuit which cannot be switched off, RS-485 drivers need to be put in transmit mode explicitly by asserting a signal to the driver. This allows RS-485 to implement linear bus topologies using only two wires. The equipment located along a set of RS-485 wires are interchangeably called nodes, stations or devices.
RS-485, like RS-422, can be made full-duplex by using four wires. Since RS-485 is a multi-point specification, however, this is not necessary in many cases.
Note
There are no common standard for RS-485 pin configuration. Any manufacturer may choose their own connector pins for the various signals used. In order to make the RS-485 connection to your peripheral device work properly, you must always consult the relevant instructions provided by the device manufacturer.
Use a cable with twisted pairs.
For more information about the RS-485 serial communication standard, see (for example):
• https://en.wikipedia.org/wiki/RS-485
Related topics
Cable drawings and specifications
RS-232 serial line connection using three wires
RS-232 serial line connection using five wires
CEHW03 RS-232 serial line connection using three wires
CEHW03 RS-422 serial line connection using five wires
Cable layout and interconnections


Basic cable requirements
It is very important that all systems cables are installed correctly. All cables must be properly supported and protected, and all relevant precautions must be made to prevent unwanted noise.
Topics
Cable trays
Radio frequency interference
Physical protection of cables
Grounding of system cables
Cable connections and terminations
Cable identification
Cable glands and termination procedures


Cable trays
All permanently installed cables associated with the system must be supported and protected along their entire lengths using conduits and/or cable trays.
The only exception to this rule is over the final short distance (maximum. 0.5 meters) as the cables run into the cabinets/units to which they are connected. These short service loops are to allow the cabinets to move on their shock mounts, and to allow maintenance and repair.
1 Wherever possible, cable trays must be straight, accessible and placed so as to avoid possible contamination by condensation and dripping liquids (oil, etc.). They must be installed away from sources of heat, and must be protected against physical damage. Suitable shields must be provided where cables are installed in the vicinity of heat sources.
2 Unless it is absolutely unavoidable, cables should not be installed across the vessel's expansion joints. If the situation is unavoidable, a loop of cable having a length proportional to the possible expansion of the joint must be provided. The minimum internal radius of the loop must be at least twelve times the external diameter of the cable.
3 Where a service requires duplicate supply lines, the cables must follow separate paths through the vessel whenever possible.
4 Signal cables must not be installed in the same cable tray or conduit as high-power cables.
5 Cables containing insulation materials with different maximum-rated conductor temperatures should not be bunched together (that is, in a common clip, gland, conduit or duct). When this is impractical, the cables must be carefully arranged such that the maximum temperature expected in any cable in the group is within the specifications of the lowest-rated cable.
6 Cables with protective coverings which may damage other cables should not be grouped with other cables.
7 Cables having a copper sheath or braiding must be installed in such a way that galvanic corrosion by contact with other metals is prevented.
8 To allow for future expansion of the system, all cables should be allocated spare conductor pairs. Also, space within the vessel should be set aside for the installation of extra cables.
Related topics
Basic cable requirements
Cable layout and interconnections


Radio frequency interference
All cables that are to be permanently installed within 9 m (30 ft) of any source of Radio Frequency (RF) interference such as a transmitter aerial system or radio transmitters, must, unless shielded by a metal deck or bulkhead, be adequately screened
Suitable screening can be established using sheathing, braiding or other suitable material. In such a situation flexible cables should be screened wherever possible.
It is important that cables, other than those supplying services to the equipment installed in a radio room, are not installed through a radio room, high power switch gear or other potential sources of interference. Cables which must pass through a radio room must be screened by a continuous metal conduit which must be bonded to the screening of the radio room at its points of entry and exit.
Related topics
Basic cable requirements
Cable layout and interconnections


Physical protection of cables
Cables exposed to the risk of physical damage must be enclosed in a steel conduit or protected by a metal casing unless the cable's covering (for example armour or sheath) is sufficient to protect it from the damage risk.
Cables exposed to an exceptional risk of mechanical damage (for example in holds, storage-spaces and cargo-spaces) must be protected by a suitable casing or conduit, even when armoured, if the cable covering does not guarantee sufficient protection for the cables.
Metallic materials used for the physical protection of cables must be suitably protected against corrosion.
Related topics
Basic cable requirements
Cable layout and interconnections


Grounding of system cables
All metallic cable coverings (armour, metallic sheathing and other protection) must be electrically connected to the vessel's hull at both ends except in the case of final sub-circuits where they should be connected at the supply end only.
Grounding connections should be made using a conductor which has a cross-sectional area appropriate for the current rating of the cable, or with a metal clamp which grips the metallic covering of the cable and is bonded to the hull of the vessel. These cable coverings may also be grounded by means of glands specially intended for this purpose and designed to ensure a good ground connection. The glands used must be firmly attached to, and in good electrical contact with, a metal structure grounded in accordance with these recommendations.
Electrical continuity must be ensured along the entire length of all cable coverings, particularly at joints and splices. In no case should the shielding of cables be used as the only means of grounding cables or units.
Metallic casings, pipes and conduits must be grounded, and when fitted with joints these must be mechanically and electrically grounded locally.
Related topics
Basic cable requirements
Cable layout and interconnections


Cable connections and terminations
All cable connections are shown on the applicable cable plan and/or interconnection diagrams.
Where the cable plan shows cable connections outside an equipment box outline, the connections are to be made to a plug or socket which matches the plug or socket on that particular item of equipment.
Where two cables are connected in series via a junction box or terminal block, the screens of both cables must be connected together, but not grounded.
Care must be taken to ensure that the correct terminations are used for all cable conductors, especially those that are to be connected to terminal blocks. In this case, crimped sleeve-terminations must be fitted to prevent the conductor core from fraying and making a bad connection with the terminal block. It is also of the utmost importance that where crimped terminations are used, the correct size of crimp and crimping tool are used. In addition, each cable conductor must have a minimum of 15 cm slack (service loop) left before its termination is fitted.
Related topics
Basic cable requirements
Cable layout and interconnections


Cable identification
Cable identification codes corresponding to the cable number shown in the cable plan must be attached to each of the external cables.
The identification codes should be positioned on the cable in such a way that they are readily visible after all panels have been fitted.
In addition, each cable conductor should be marked with the terminal board number or socket to which it is connected.
Related topics
Basic cable requirements
Cable layout and interconnections


Cable glands and termination procedures
Cable glands are used to attach and secure the end of a cable to the equipment. Cable glands may also be used for sealing cables passing through bulkheads or gland plates.
Topics
About cable glands
Preparing cables for termination
Securing and terminating cables
Using multi-diameter cable sealing


About cable glands
Cable glands are used whenever a cable passes through a watertight bulkhead or into a cabinet, to seal the opening through which the cable passes and to protect the cable from abrasion on the edges of the hole.
There are many different types of cable gland on the market. The cable glands are not supplied with the system.
Note
Even though the cabinets from Kongsberg Maritime may be prepared for specific types of cable glands, the installation shipyard will be responsible for selecting cable gland types and installing them.
A cable gland (in the U.S. more often known as a cable connector or fitting) is a device designed to attach and secure the end of a cable to the equipment. A cable gland provides strain-relief and connects by a means suitable for the type and description of cable for which it is designed—including provision for making electrical connection to the armour or braid and lead or aluminium sheath of the cable, if any. Cable glands may also be used for sealing cables passing through bulkheads or gland plates.
Cable glands are mechanical cable entry devices and can be constructed from metallic or non-metallic materials. They are used throughout a number of industries in conjunction with cable and wiring used in electrical instrumentation and automation systems.
Cable glands may be used on all types of electrical power, control, instrumentation, data and telecommunications cables. They are used as a sealing and termination device to ensure that the characteristics of the enclosure which the cable enters can be maintained adequately.
http://en.wikipedia.org/wiki/Cable_gland (February 2014)
Related topics
Basic cable requirements
Cable glands and termination procedures
Cable layout and interconnections


Preparing cables for termination
Whenever a cable shall penetrate a cabinet or a bulkhead using a cable gland, the termination of the cable must be prepared.
Prerequisites
Electrical installations can only be done by certified electricians. All necessary tools and instruments required must be available. The installation shipyard must prepare detailed drawings of the electrical system, and identify each cable.
Context
Cable glands are used whenever a cable passes through a watertight bulkhead or into a cabinet, to seal the opening through which the cable passes and to protect the cable from abrasion on the edges of the hole. The cable glands are not supplied with the ES80.
Note
There are many different types of cable gland on the market. This procedure describes the types used (now and previously) as standard in the units manufactured by Kongsberg Maritime. Even though the cabinets from Kongsberg Maritime may be prepared for specific types, the installation shipyard will be responsible for selecting cable gland types and installing them.
Procedure
1 Ensure all the cables to be connected are completely isolated from any power sources.
For safety reasons, switch off and remove the power supply fuses from any units or systems into which the cables are already connected.
2 Select the cable to be connected into the cabinet, and select the cable gland through which the cable is to pass.
Note
A minimum of 5 cm (recommended 5 to 10 cm) of cable slack must be allowed, both inside and outside the unity or cabinet, when you install cables. This is to allow for vibration damping, maintenance and measurement errors. Always double-check your measurements before taking any irreversible actions.
3 Measure the maximum length of cable.
a If the cable has already been installed in conduits: Measure the maximum length of cable required to reach from the final cable clip outside the cabinet to the terminal block(s) inside the cabinet. Add 20 cm, and remove the excess cable.
b If the cable has not been installed in conduits: Measure the maximum length of wire required to reach from the cable gland to the terminal block(s) inside the cabinet. Add 20 cm, and mark the cable.
Note
The outer insulation on the cable will extend into the cable gland to a point approximately 5 mm outside the outer surface of the cabinet wall.
4 Carefully remove the outer insulation from the required cable length.
Be careful! Do not damage the screen!
5 Leaving an appropriate length of the screen exposed from the insulation, cut off the remainder.
Related topics
Basic cable requirements
Cable glands and termination procedures
Cable layout and interconnections


Securing and terminating cables
Once a cable has been prepared for termination, it must be connected to a unit or cabinet.
Prerequisites
Electrical installations can only be done by certified electricians. All necessary tools and instruments required must be available. The installation shipyard must prepare detailed drawings of the electrical system, and identify each cable.
Context
Observe the relevant cable plans, cable lists and/or interconnection drawings for the ES80.
Procedure
1 Referring to the wiring diagram and ensuring that there is 5 to 10 cm slack cable inside the cabinet, prepare and connect the cable cores to the appropriate terminals and/or plugs within or onto the cabinet.
2 Secure the cable using cable clips.
3 Check the terminal connections against the wiring diagram to ensure they are correct. Follow the same procedure for all the cables and cable glands.
4 Check the cabinet to ensure all tools and rubbish are removed, then close the cabinet door.
5 Take the appropriate safety measures, then replace the fuses and apply power to the system.
6 Perform a relevant system test to ensure the installation has been made successfully.
Related topics
Basic cable requirements
Cable glands and termination procedures
Cable layout and interconnections


Using multi-diameter cable sealing
Cable sealing systems are available from several manufacturers, and multi-diameter types are becoming increasingly popular due to their ease of use.
Prerequisites
Electrical installations can only be done by certified electricians. All necessary tools and instruments required must be available. The installation shipyard must prepare detailed drawings of the electrical system, and identify each cable.
Illustration:
Sealing system example; the finished assembly
Context
Only a brief description of the sealing system will be presented here. Further information with relevant technical specifications and installation descriptions must be obtained from the manufacturer.
Roxtec modules (Image from Roxtec website)
The illustrations and examples here are provided by the following manufacturer:
Roxtec International AB
Box 540
S-371 23 Karlskrona, SWEDEN
• http://www.roxtec.com
Illustration:
Roxtec steps (Image from Roxtec website)
The Roxtec system is available with a large number of various modules and compression units. The system complies with current screening and EMC requirements.
Procedure
1 Cut an opening in the structure (bulkhead, cabinet etc) you wish to penetrate.
The hole must be large enough to fit one of the standard rectangular or circular frames provided by the sealing system manufacturer.
Note
The chosen solution must comply with the fire and/or pressure demands for the vessel. If the sealing is to be used under water, both pressure and material requirements must be taken into consideration.
2 Mount the frame.
3 Pull the cable(s) through the frame.
In most cases the opening will be large enough to accept the plugs on the cables.
4 Secure each cable with a square sealing module.
5 Adjust the module to fit the cable’s outer diameter.
6 When the required number of modules are installed, tighten the assembly with a compression unit.
Further requirements
For a complete installation procedure, refer to the relevant documentation provided by the manufacturer.
Related topics
Basic cable requirements
Cable glands and termination procedures
Cable layout and interconnections


Setting to work
Topics
Setting to work summary
Making sure that the ES80 is ready for operational use
Turning on the ES80 for the first time
Configuring the ES80 for normal operation
Placing each sensor in the vessel coordinate system
Interfacing peripheral equipment
Test procedures
Turning off the ES80
Installation remarks


Setting to work summary
Once all the hardware units have been installed, and all the cables have been connected, the ES80 can be turned on for the first time, and set to work.
Prerequisites
Before you can set the ES80 to work, the following work must be finalized.
• All ES80 hardware units have been installed according to the relevant instructions.
• All system cables have been installed.
• All connections have been made.
• All operating power is available.
• All peripheral devices that shall communicate with the ES80 are available and operational.
• All relevant personnel and tools are available.
Context
This information describes several sequential tasks. Start with the first procedure, proceed with the next until all tasks have been done. Make sure that you only do the specific tasks described, and in the given order. Many tasks here are explained in more detail in separate procedures.
Note
The installation shipyard must provide all necessary design and installation drawings, as well as the relevant work standards and mounting procedures.
Procedure
1 Do a thorough visual inspection to verify that the ES80 is ready for operational use.
a Verify that all hardware have been installed correctly.
b Verify that all cables have been connected correctly.
• Making sure that the ES80 is ready for operational use
2 Turn on the ES80 for the first time.
a Install the ES80 software and the relevant software licenses.
b Define the IP address on the Processor Unit Ethernet adapter.
c On the Transducer page, install each transducer.
d On the Transceiver Installation page, connect the transducer(s) to the transceiver(s).
• Turning on the ES80 for the first time
• Configuring the ES80 for normal operation
3 Set up the interfaces with the external devices (navigation sensors and other peripherals).
To provide correct information, the ES80 needs to communicate with external devices. All these interfaces must be set up in the ES80 user interface.
• Interfacing peripheral equipment
4 Make sure that the ES80 is fully operational
To make sure that the ES80 fulfils all operational and functional requirements, specific tests are provided.
• Test procedures
5 Create a backup with the ES80 configuration and software installation.
Once all ES80 configuration and testing have been finalized, it is good practice to back up the configuration data and software installation.
6 Fill in and sign the Installation Remarks form, and return it to Simrad.


Making sure that the ES80 is ready for operational use
Topics
Making sure that the AC mains supply voltage is correct
Making sure that all ES80 cables are properly connected
Visual inspection of the display
Visual inspection of the Processor Unit
Visual inspection of the Wideband Transceiver (WBT)


Making sure that the AC mains supply voltage is correct
The ES80 operates on AC power from the vessel’s mains supply. Before you apply AC power to any ES80 unit, you must verify that the voltage is correct.
Prerequisites
The ES80 hardware units are installed as specified in this manual. The ES80 is turned off. You need the following equipment:
• Multimeter
Procedure
For each ES80 unit that operates on AC mains:
1 Make sure that the unit is connected to AC mains.
2 Make sure that the relevant ES80 unit can operate on the power provided.
3 If necessary, measure the voltage in the mains outlet.
4 Make sure that the circuit breaker on the power circuit can handle the load when the ES80 is turned on.
Result
Requirements | Results
Each ES80 unit can operate on the AC mains voltage available. |
Date and signature:
Related topics
Making sure that the ES80 is ready for operational use
Setting to work


Making sure that all ES80 cables are properly connected
The ES80 relies on communication between each system unit, and between the ES80 and external devices. It is very important that all cables are correctly installed, that the proper cable types have been used, and that all cables are connected correctly.
Prerequisites
The ES80 hardware units are installed as specified in this manual.
• The ES80 is turned off.
• All system cables are installed.
• All cable connections are made.
You need the following equipment:
• Cable tester
• Multimeter
Context
All cabling is described in the Cable layout and interconnections chapter. Refer to the cable plan, the cable list and the basic cable requirements.
Procedure
1 For each cable in use on the ES80:
a Make sure that the cable is installed as specified in the Cable layout and interconnections chapter.
Pay special attention to signal cables. These must not be installed too close to power cables.
b Make sure that the terminations at each end of the cable are correct.
c Make sure that the cable is properly identified.
2 If possible, use a multimeter or a dedicated cable tester to check the continuity in each cable.
3 Use a qualification tester to make sure that each Ethernet cable is correctly wired, and meets the specifications related to quality and bandwidth.
4 If irregularities are found, write these down in the in the Installation remarks table.
Result
Requirements | Results
All cables are properly connected. |
All cables are properly identified with labels or other types of markings. |
Each Ethernet cable in use is correctly wired. |
Each Ethernet cable in use meets the quality requirements. |
Date and signature:
Related topics
Making sure that the ES80 is ready for operational use
Setting to work


Visual inspection of the display
A visual inspection of the ES80 display is required to verify that the unit has not been physically damaged during the installation.
Prerequisites
The ES80 hardware units are installed as specified in this manual. The ES80 is turned off. You need the following equipment:
• Multimeter
Context
This test procedure is only applicable when the display is provided by Kongsberg Maritime as a part of the ES80 delivery.
Procedure
1 Make sure that the display is installed in the correct location, and that it is suitably orientated with respect to ambient light conditions and reflections.
2 Make sure that the physical installation of the unit has been completed.
a Make sure that the structure to which the display is fastened is substantial enough to hold the unit securely under all operating conditions.
b If applicable, make sure that the display (or the display mounting bracket) is bolted or welded securely to the deck and/or bulkhead.
c If applicable: Make sure that ample ventilation is provided to avoid overheating.
d Make sure that ample space is provided around the unit to allow for maintenance and replacement of parts.
e Make sure that the bolts, screws or studs that have been used are all of the correct size.
f Make sure that the correct flat and shake-proof washers have been used.
g Make sure that all the nuts have been tightened properly.
h Make sure that all welds and brackets have been painted with the correct preservation medium to prevent corrosion.
3 Make sure that the unit is not physically damaged, and that the surfaces and paint-work are clean without dents or scratches.
The physical handling during the installation may have caused some minor scratches to the surfaces or paint-work. This can be accepted. However, if rough handling has caused serious damage, this must be recorded with a written statement and necessary photos, so that corrective actions can be made.
4 Make sure that the unit is firmly connected to ship's ground.
a The unit must be connected to the ship's ground with an earthing strap. The strap must be in addition to any incidental electrical contact made by the mounting lugs on the unit.
b Use a standard multimeter to check that the resistance between the unit and the ship's ground is approximately 0 (zero) Ω.
5 Make sure that cable installation has been completed.
a Make sure that all cables leading to and from the unit have been properly mounted and secured.
b Make sure that enough slack has been provided on each cable to allow for maintenance and replacement.
6 Make sure that the unit has been identified with the relevant product label(s), and that one label includes the part and serial numbers.
Result
Requirements | Results
The display is correctly installed with easy access for maintenance and replacement of parts. |
The display is free from scratches, dents or other physical damage. |
Free access to all the connectors on the display is provided. All cables are properly mounted with enough slack. |
The display is properly grounded. |
Date and signature:
Related topics
Making sure that the ES80 is ready for operational use
Setting to work


Visual inspection of the Processor Unit
A visual inspection of the ES80 Processor Unit is required to verify that the unit has not been physically damaged during the installation.
Prerequisites
The ES80 hardware units are installed as specified in this manual. The ES80 is turned off. You need the following equipment:
• Multimeter
Context
This test procedure is only applicable when the Processor Unit is provided by Kongsberg Maritime as a part of the ES80 delivery.
Procedure
1 Make sure that the computer is installed in the correct location, and that it is suitably oriented for replacement and cabling.
2 Make sure that the physical installation of the unit has been completed.
a Make sure that you have free access to rear and front side connectors on the computer for maintenance purposes.
b Make sure that ample space is provided to open/close DVD and/or CD lids (if relevant), and to insert and remove USB flash drives.
c If applicable: Make sure that ample ventilation is provided to avoid overheating.
d Make sure that ample space is provided around the unit to allow for maintenance and replacement of parts.
e Make sure that the bolts, screws or studs that have been used are all of the correct size.
f Make sure that the correct flat and shake-proof washers have been used.
g Make sure that all the nuts have been tightened properly.
h Make sure that all welds and brackets have been painted with the correct preservation medium to prevent corrosion.
3 Make sure that the unit is not physically damaged, and that the surfaces and paint-work are clean without dents or scratches.
The physical handling during the installation may have caused some minor scratches to the surfaces or paint-work. This can be accepted. However, if rough handling has caused serious damage, this must be recorded with a written statement and necessary photos, so that corrective actions can be made.
4 Make sure that the unit is firmly connected to ship's ground.
a Make sure that the unit is securely connected to the ship's ground with an earthing strap. The strap must be in addition to any incidental electrical contact made by the mounting lugs on the unit.
b Use a standard multimeter to check that the resistance between the unit and the ship's ground is approximately 0 (zero) Ω.
5 Make sure that cable installation has been completed.
a Make sure that all cables leading to and from the unit have been properly mounted and secured.
b Make sure that enough slack has been provided on each cable to allow for maintenance and replacement.
6 Make sure that the unit has been identified with the relevant product label(s), and that one label includes the part and serial numbers.
Result
Requirements | Results
The Processor Unit is correctly installed with easy access for maintenance and replacement of parts. |
The Processor Unit is free from scratches, dents or other physical damage. |
Free access to all the connectors on the Processor Unit is provided. All cables are properly mounted with enough slack. |
The Processor Unit can be fully opened for access to the internal parts. |
The Processor Unit is properly earthed. |
Date and signature:
Related topics
Making sure that the ES80 is ready for operational use
Setting to work


Visual inspection of the Wideband Transceiver (WBT)
A visual inspection of the Wideband Transceiver (WBT) is required to verify that the unit has not been physically damaged during the installation. If more than one Wideband Transceiver (WBT) is used, each must be inspected separately.
Prerequisites
The ES80 hardware units are installed as specified in this manual. The ES80 is turned off. You need the following equipment:
• Multimeter
Context
The steps in this procedure must be repeated for each Wideband Transceiver (WBT) that is installed.
Procedure
1 Make sure that the Wideband Transceiver (WBT) is installed in the correct location, and that it is suitably oriented for easy maintenance and replacement of parts.
2 Make sure that the physical installation of the unit has been completed.
a Make sure that the compartment ("sonar room") is provided with ample ventilation to prevent system units from overheating.
b Make sure that the compartment ("sonar room") is clean and dry.
c Make sure that the bulkhead structure to which the Wideband Transceiver (WBT) is fastened is substantial enough to hold the unit securely under all operating conditions.
d Make sure that ample ventilation is provided to avoid overheating.
e Make sure that you have free access to all the connectors on the Wideband Transceiver (WBT) for maintenance purposes.
f Make sure that the bolts, screws or studs that have been used are all of the correct size.
g Make sure that the correct flat and shake-proof washers have been used.
h Make sure that all the nuts have been tightened properly.
i Make sure that all welds and brackets have been painted with the correct preservation medium to prevent corrosion.
3 Make sure that the unit is not physically damaged, and that the surfaces and paint-work are clean without dents or scratches.
The physical handling during the installation may have caused some minor scratches to the surfaces or paint-work. This can be accepted. However, if rough handling has caused serious damage, this must be recorded with a written statement and necessary photos, so that corrective actions can be made.
4 Make sure that the unit is firmly connected to ship's ground.
a Make sure that the unit is securely connected to the ship's ground with an earthing strap. The strap must be in addition to any incidental electrical contact made by the mounting lugs on the unit.
b Use a standard multimeter to check that the resistance between the unit and the ship's ground is approximately 0 (zero) Ω.
5 Make sure that cable installation has been completed.
a Make sure that all cables leading to and from the unit have been properly mounted and secured.
b Make sure that enough slack has been provided on each cable to allow for maintenance and replacement.
6 Make sure that the unit has been identified with the relevant product label(s), and that one label includes the part and serial numbers.
Result
Requirements | Results
The Wideband Transceiver (WBT) is correctly installed with easy access for maintenance and replacement of parts. |
The Wideband Transceiver (WBT) is free from scratches, dents or other physical damage. |
Free access to all the connectors on the Wideband Transceiver (WBT) are provided. All cables connected to the Wideband Transceiver (WBT) are properly mounted with enough slack. |
The welds and brackets that support the Wideband Transceiver (WBT) are strong enough to hold the unit securely in place under all operating conditions. The welds and brackets have been painted with the correct preservation medium to prevent corrosion. |
The Wideband Transceiver (WBT) is properly grounded. |
Date and signature:
Related topics
Making sure that the ES80 is ready for operational use
Setting to work


Turning on the ES80 for the first time
Topics
Setting up summary
Installing the ES80 operational software
Turning on the ES80 to Passive mode
Obtaining and installing the software license
Defining the IP address on the Processor Unit network adapter for communication with the Wideband Transceiver (WBT)
Installing one or more transducers
Installing transceiver channels
Adjusting the screen resolution
Restoring correct scaling of the ES80 presentation


Setting up summary
Before a new ES80 Wideband fish finding echo sounder can be put to use, it must be set up for operation.
Prerequisites
• The ES80 Wideband fish finding echo sounder system units have all been installed according to the instructions provided.
• All cables have been connected and verified.
• All system units have been inspected.
• The ES80 operational software is available.
• The ES80 software license is available.
Caution
You must never start ES80 transmissions (pinging) when the ship is in dry dock. The transducer may be damaged if it transmits in open air.
Procedure
1 Do the following preparations.
a Turn on the Processor Unit.
b Make sure that you have administrative rights.
c Switch off any firewall applications.
d Open the operating systems’s Network and Sharing Center, and set the IP address for the network adapter used to communicate with the transceiver.
• IP Address: 157.237.15.12
Any address can be used, but 157.237.15.12 is recommended for legacy reasons. This is particularly important if your system contains old GPT transceivers.
• Subnet mask: 255.255.255.0
You can leave Subnet mask blank and select OK. When you see an error message saying that the message subnet mask is missing, select OK again. A default subnet mask is then automatically generated.
2 Install the ES80 operational software.
3 Turn on the transceiver(s).
4 Make sure that the Processor Unit is connected to the transceiver(s) using the Ethernet cable specified in the ES80 Installation manual.
If you use more than one transceiver, a high performance Ethernet switch must be used.
Note
It is very important that a high-quality Ethernet cable is used. You must use CAT-5E STP (Shielded Twisted Pair) quality or better. If you use cables with lower bandwidth capacity you will reduce the ES80 performance.
5 Start the ES80.
6 On the Software License page, install the software license(s).
7 On the Transducer page, install each transducer.
8 On the Transceiver Installation page, connect the transducer(s) to the transceiver(s).
9 On the Sensor Installation page, set up the interfaces to the navigation sensors.
10 Start normal operation.
a Set Operation to Normal.
b In the Normal Operation dialog box, set the operating parameters.
c Set Ping Mode to Maximum.
d Set Ping to On.
Related topics
Turning on the ES80 for the first time
Setting to work


Installing the ES80 operational software
If your ES80 Wideband fish finding echo sounder is provided with a Processor Unit, the ES80 software has already been installed. If you intend to use your own computer, you must install the software yourself.
Context
One or more valid software licenses are required to operate the ES80. The software licenses are installed after the ES80 software installation. The Software License page is provided for this purpose.
Note
Make sure that you have administrative rights on the Processor Unit. You need this to install the software. If you purchased your own computer, you must verify that it meets the technical requirements for use with the ES80. Do this before you install the software.
Procedure
1 Turn on the Processor Unit.
2 Switch off any firewall applications.
3 Insert the ES80 software media.
4 Use a file manager application on the Processor Unit to access the software files.
5 Double-click Setup.exe to start the installation.
Note
If the operating system on your computer is not supported, the installation will stop with an error message. You must then upgrade your computer - or use a different one - to complete the software installation.
6 Allow the installation wizard to run. Follow the instructions provided.
We recommend that you install the software in the default folder suggested by the wizard. In the last dialog box you are permitted to remove old settings. Since this is your first installation of the software, you can disregard this option.
7 Once the software installation has been completed, double-click the icon on the desktop to start the program.
8 Depending on your operating system parameters, certain dialog boxes may open.
a The Windows® Firewall may open a dialog box requesting information about the network. Select Public, and then select Allow access.
b The operating system may also open other dialog boxes to verify that the ES80 software can run on the computer. You must permit this.
Further requirements
Observe the dedicated procedures for obtaining and installing the software licence(s).
Related topics
Turning on the ES80 for the first time
Setting to work


Turning on the ES80 to Passive mode
In order to use the ES80, you must first turn it on. In this situation we do not want the ES80 to transmit, so we will leave it in Passive mode.
Prerequisites
This procedure assumes that the entire ES80 installation has been inspected. All power sources have been measured and verified. All system cables and connectors have been checked and tested. The ES80 has been installed on the Processor Unit.
Context
The program is not automatically started when the Processor Unit is turned on. Once the operating system has started, select the ES80 program icon on the desktop.
When the ES80 is turned on and set to Normal operating mode, it will use the transducer to transmit acoustic pulses into the water.
Caution
You must never start ES80 transmissions (pinging) when the ship is in dry dock. The transducer may be damaged if it transmits in open air.
Procedure
1 Make sure that the Wideband Transceiver (WBT) is turned on.
The Wideband Transceiver (WBT) power supply is fitted with an on/off switch.
2 Turn on the display.
If required, refer to the instructions provided by the display manufacturer.
3 Turn on the Processor Unit.
Wait while the operating system loads.
4 On the Processor Unit desktop, double-click the ES80 icon to start the program.
5 Select user settings.
During the program load, a dialog box appears to let you choose from the current user settings available on the ES80. The dialog box is only visible a few seconds. You do not need to make a choice here. You can select your predefined user setting at any time by means of the User Settings dialog box on the Main menu.
6 Once the ES80 program has started, observe that the presentation fills the entire screen.
Related topics
Turning on the ES80 for the first time
Setting to work


Obtaining and installing the software license
To operate the ES80 with a transceiver you need a valid software license. Before you can use the ES80 you must obtain a "license string" and install it on your Processor Unit. Without a license you will not be able to communicate with the transceiver.
Prerequisites
This procedure assumes that the ES80 operating software has been successfully installed on the Processor Unit.
Context
The software license is a 32 character hexadecimal string based on the transceiver’s serial number. It defines several key parameters that control the functionality and behaviour of the transceiver(s) you use. Each software license code "unlocks" one transceiver for operational use with a set of predefined properties.
The software license is not linked to the physical Processor Unit. You can therefore easily move the software from one computer to another, just remember to make a copy of the license string.
Note
Once you receive your software license string(s), do not lose them. We suggest that you copy the information into a text file (for example Notepad), and add relevant information. Place the text file on the Processor Unit desktop, and make sure that backup copies are made.
In order to obtain a software license you must contact a Simrad dealer or distributor. You can also use the request form on https://www.simrad.com/support, or contact our support department directly.
Note
This procedure is only valid if your ES80 shall operate with a Wide Band Transceiver (WBT).
Procedure
1 Obtain the necessary information about your transceiver(s) and transducer(s). Write down:
a The serial number for each transceiver.
b The beam type.
c Which transducers you have connected to each transceiver.
2 Send the necessary information to one of Simrad's dealers or distributors.
You can also use the request form on https://www.simrad.com/support, or contact our support department directly.
You can use the following e-mail address:
• purchase.order@simrad.com
Once the software license string(s) have been returned to you (most likely by e-mail), you can install the licenses into the software.
3 On the Setup menu, select Installation.
Observe that the Installation dialog box opens. This dialog box contains a number of pages selected from the menu on the left side.
4 On the left side of the Installation dialog box, select Software License.
Observe that the Software License page opens.
5 Select Type License String, and type the license string into the dialog box.
If you do not have a computer keyboard connected to your ES80 system, select the Keyboard button to open an on-screen keyboard. If you have received the license string on an electronic format (e-mail or text file), you can copy the string from the source document and paste it into the Type License String dialog box.
6 Select OK to save the license string and close the Type License String dialog box.
7 Verify that the license string is placed in the Currently active licenses list.
If necessary, select the license string on the left side, and click the arrow button [>] to move it to the Currently active licenses list.
8 Select Apply and then Close to save all the parameters and close the Installation dialog box.
Related topics
Turning on the ES80 for the first time
Setting to work


Defining the IP address on the Processor Unit network adapter for communication with the Wideband Transceiver (WBT)
The Processor Unit and the transceiver(s) communicate on a high capacity Ethernet cable. If more than one transceiver is used, an Ethernet switch is added. On the Processor Unit, define the IP address and Subnet mask for the Ethernet port used to communicate with the transceiver(s). The ES80 automatically assigns an IP address to each transceiver when they are turned off and on.
Prerequisites
This procedure is made for the Microsoft® Windows® 10 operating system. It is assumed that you are familiar with this operating system.
Context
As long as you do not replace the Processor Unit or the network adapter in the Processor Unit, you only need to do this once.
Procedure
1 On the Processor Unit, close the ES80 program.
2 Open the Network Connections dialog box.
a In the bottom-left corner of your desktop, select the Windows® search function.
b In the search box, type "Network Connections", and open the Network Connections dialog box.
3 Right-click the network adapter you are going to use and select Properties on the shortcut menu.
4 On the list of connections, select Internet Protocol 4 (TCP/IPv4), and then Properties.
5 Select Use the following IP address, and type the IP address and network mask.
• IP Address: 157.237.15.12
Any address can be used, but 157.237.15.12 is recommended for legacy reasons. This is particularly important if your system contains old GPT transceivers.
• Subnet mask: 255.255.255.0
You can leave Subnet mask blank and select OK. When you see an error message saying that the message subnet mask is missing, select OK again. A default subnet mask is then automatically generated.
6 Select OK to save the selected settings, and then close all the dialog boxes.
7 Start the ES80 program.
8 Open the Transceiver Installation page.
a Open the Setup menu.
b On the Setup menu, select Installation.
c On the left side of the Installation dialog box, select Transceiver.
9 Under Transceiver Browsing insert the IP Address that you just specified for the Ethernet adapter.
10 At the bottom of the page, select Apply to save your settings.
11 Turn each transceiver off and on.
This forces the ES80 to assign new IP addresses within the selected IP range.
Related topics
Turning on the ES80 for the first time
Setting to work


Installing one or more transducers
The transducers you wish to use with the ES80 must be "installed" as a part of the software configuration. Which transducers to use depends on the number of transceivers in your system, and the licenses you have for these. Unless you replace a broken transducer, or add a new, you only need to do this once.
Prerequisites
It is assumed that the ES80 software has been installed, and that all relevant license strings have been applied. You need to know the type and serial number of each transducer that you wish to install.
Context
Each transducer is added using the Transducer Installation page. The Transducer Installation page is located in the Installation dialog box.
You can only choose a transducer from the Model list. The list is generated from a system file on your Processor Unit. It contains all the transducers that are compatible with the transceiver(s) you have. The list also includes technical specifications for each transducer. You can not see this information, but it is used by the ES80 to set up the operational parameters. This allows each transceiver to optimise its performance for the individual transducer models.
If you cannot find your transducer in the list, contact you dealer, agent or Kongsberg Maritime to upgrade the relevant software component in the ES80.
Note
Just making changes and selecting OK at the bottom of the page will not install anything. Select what to install, define the relevant parameters, and then select Add.
Procedure
1 Open the Setup menu.
2 On the Setup menu, select Installation.
Observe that the Installation dialog box opens. This dialog box contains a number of pages selected from the menu on the left side.
3 On the left side of the Installation dialog box, select Transducer Installation.
4 Select the transducer you wish to install from the Model list.
Note
Make sure that you select a transducer that is supported by your current license.
5 Insert the serial number.
This serial number is very important, because you will need it as a reference identification when the ES80 is calibrated. Some new Simrad transducers with built-in "intelligence" will automatically provide this serial number.
6 Type the name you wish to use into the Custom Name box.
Type any name that you wish to use to identify the transducer. The name you select will only be used to identify the transducer in other dialog boxes. It is not used in the echo data that you export. If you do not have a computer keyboard connected to your ES80 system, select the Keyboard button to open an on-screen keyboard.
7 Select mounting method.
8 Specify the orientation of the transducer beam.
• If the transducer has been installed with the transducer face in a horizontal position, the beam is pointing straight down. You must then select Vertical orientation.
• Set Orientation to Horizontal if the transducer has been mounted with its face upright for horizontal beams.
9 If relevant for your transducer installation, provide the accurate physical location of the transducer with reference to the vessel’s coordinate system.
Use the centre of the transducer face as reference, and define the offset values related to the Ship Origin.
a Select the offset value on the X axis (fore-and-aft direction) from the Ship Origin. Adjust with a positive value for X if the transducer is located ahead of the ship origin.
b Select the offset value on the Y axis (athwartship) from the Ship Origin. Adjust with a positive value for Y if the transducer is located on the starboard side of the ship origin.
c Select the offset value on the Z axis (vertical) from the Ship Origin. Adjust with a positive value for Z if the transducer is located under the ship origin.
10 Optional: Select Connected as single beam transducer.
A split-beam transducer with four sectors can be physically connected to the transceiver to work as a single-beam transducer. If you have made this connection, you must tick this box to make the ES80 operate accordingly. The relevant wiring is described in the ES80 Installation Manual.
This option is only available when you are installing a split-beam transducer.
11 Select Add to save the information you have provided.
The transducer is added to the list in the Installed Transducers box.
12 Repeat for each transducer that you wish to install.
13 Continue your work in the Installation dialog box, or select OK to close it.
Result
Once a transducer has been installed, it is listed in the Installed Transducers box. To see the information you have collected about the transducer, select the relevant transducer in the list.
The Edit functionality on the Transducer Installation page makes it possible to change the information you have provided for the transducer. You cannot change the model identification and the serial number. The custom name is used several places in the user interface, and it can be changed.
The Remove functionality on the Transducer Installation page makes it possible to delete the information you have provided for the transducer. There is no "undo" functionality.
Related topics
Turning on the ES80 for the first time
Setting to work


Installing transceiver channels
In order to use the ES80, the Processor Unit must be connected to one or more transceivers, and each of them must in turn be connected to one or more transducers. Each channel must be installed before it can be put to use. In this context, the phrase channel is used as a common term to identify the combination of transceiver, transducer and operating frequency.
Prerequisites
The ES80 is installed as specified in the ES80 Installation manual. All units are turned on.
• All cables are connected and tested.
• The software license for each transceiver is installed and activated.
• The Ethernet adapter in the Processor Unit is set up with a unique IP address.
• All relevant transducers are installed using the Transducer Installation page.
Context
The Transceiver Installation parameters control the installation and disconnection of transceivers. Every time the page is opened, the ES80 software automatically performs a search on the Ethernet network for transceivers.
The list in the upper part on the Transceiver Installation page shows you an overview of the transceivers and channels that are currently available. In this context, the phrase channel is used as a common term to identify the combination of transceiver, transducer and operating frequency. Each channel is identified by the transceiver type and serial number and the transducer(s) in use. The current status for each channel is also provided.
• Busy: The channel is already in use, probably by another echo sounder on the same network. You cannot connect to this channel.
• Installed: This channel is connected to your ES80 system.
• Lost: This channel cannot be used.
• Available: This channel is vacant and ready for use.
Note
When you work in the Installation dialog box, you must always select Apply to save the changes made on a page. You must do this before you continue working on a different page.
Procedure
1 On the Setup menu, select Installation.
Observe that the Installation dialog box opens. This dialog box contains a number of pages selected from the menu on the left side.
2 On the left side of the Installation dialog box, select Transceiver.
3 Install the channels(s).
a Observe that the transceiver(s) you have connected to the Processor Unit are listed.
Each transceiver is identified with type and serial number. The available channels on each transceiver are listed separately.
b For each channel, choose which transducer to connect to.
The list of transducers available for installation is defined by those you installed on the Transducer page.
Note
This is a critical task. Make sure that the correct transducer is selected.
c At the bottom of the page, select Apply to save your settings.
d Observe that the status for the relevant frequency channels change to Installed.
Tip
If no transceivers are listed:
1 Select Browse in the Transceiver Browsing box, and open the Local IP Address box.
2 Select the correct address for the Ethernet adapter you are using. Select Apply.
This will make the ES80 search the network for available transceivers.
3 Turn each transceiver off and on.
The ES80 automatically assigns an IP address to each transceiver when they are turned off and on.
Select Browse.
4 Verify that the Ethernet communication between the units is operational.
5 If you are using an Ethernet switch, make sure that it works.
6 If you have changed the network settings, turn each transceiver off and on.
The ES80 automatically assigns an IP address to each transceiver when they are turned off and on.
4 At the bottom of the page, select Apply to save your settings.
5 Repeat until all the channels have been installed.
6 Continue your work in the Installation dialog box, or select OK to close it.
Result
When all channels have been installed, you can start normal operation.
Caution
You must never start ES80 transmissions (pinging) when the ship is in dry dock. The transducer may be damaged if it transmits in open air.
Related topics
Turning on the ES80 for the first time
Setting to work


Adjusting the screen resolution
Some computers have graphic adapters that are not able to detect the resolution of the current display. This limitation can also be caused by the display cable, or by imperfections in a display matrix system. In such cases, you must use the functionality of the operating system to adjust the screen resolution.
Prerequisites
This procedure is made for the Microsoft® Windows® 7 and 10 operating systems. It is assumed that you are familiar with these operating systems.
Context
As a general recommendation, you should set the screen resolution as high as possible. This will allow you more "space" in the ES80 presentation to offer more detailed information. The physical width of your top bar will also be extended, and free space for icons and navigational information.
Unless you change the hardware (computer, graphic adapter or display), you will only need to do this once.
Procedure
1 On the Processor Unit, close the ES80 program.
2 This procedure is made for the Microsoft® Windows® 7 operating system.
a In the bottom-left corner of your desktop, select the Windows® Start button.
b On the right-hand side of the Start menu, select Control Panel.
c Observe that the Control Panel opens.
d In the Control Panel dialog box, under Appearance and Personalization, select Adjust screen resolution.
e Change the display settings.
1 Make sure that the correct display is shown.
2 Change the resolution to maximum permitted resolution for the display.
3 Select OK.
4 Observe that the screen resolution changes.
5 If you are satisfied with the new resolution, select Keep changes in the acknowledge dialog box.
f Click the [X] in the top right corner to close the Control Panel.
3 This procedure is made for the Microsoft® Windows® 10 operating system.
a In the bottom-left corner of your desktop, select the Windows® Start button.
b On the menu, select Settings.
c Observe that the Windows Settings dialog box opens.
d Select System in the top left corner of the Windows Settings dialog box.
e On the left side of the dialog box, select Display.
f Change the display settings.
1 Make sure that the correct display is shown.
2 Change the resolution to maximum permitted resolution for the display.
3 Select OK.
4 Observe that the screen resolution changes.
5 If you are satisfied with the new resolution, select Keep changes in the acknowledge dialog box.
g Select [X] in the top right corner to close the Windows Settings dialog box.
Related topics
Turning on the ES80 for the first time
Setting to work


Restoring correct scaling of the ES80 presentation
The operating system allows you to change the size of text, applications and other items by means of a custom scaling level. If this scaling level set to higher than 100%, this may have an effect on the ES80 presentation.
Prerequisites
This procedure is made for the Microsoft® Windows® 7 and 10 operating systems. It is assumed that you are familiar with these operating systems.
Context
Unless you change the hardware (computer, graphic adapter or display), you will only need to do this once.
Procedure
1 On the Processor Unit, close the ES80 program.
2 This procedure is made for the Microsoft® Windows® 7 operating system.
a In the bottom-left corner of your desktop, select the Windows® Start button.
b On the right-hand side of the Start menu, select Control Panel.
c Observe that the Control Panel opens.
d In the Control Panel dialog box, under Appearance and Personalization, select Adjust screen resolution.
e Find the option which says Make text and other items larger or smaller.
f Set scaling to 100%.
g Click the [X] in the top right corner to close the Control Panel.
3 This procedure is made for the Microsoft® Windows® 10 operating system.
a In the bottom-left corner of your desktop, select the Windows® Start button.
b On the menu, select Settings.
c Observe that the Windows Settings dialog box opens.
d Select System in the top left corner of the Windows Settings dialog box.
e On the left side of the dialog box, select Display.
f Under Scale and layout, set scaling to 100% (Recommended).
g Select [X] in the top right corner to close the Windows Settings dialog box.


Configuring the ES80 for normal operation
Topics
Selecting menu language
Selecting measurement units
Defining the file and folder settings for data recording


Selecting menu language
You may prefer to use the ES80 with a user interface in your own language. The Language function allows you to select the language to be used in the ES80 presentations, menus and dialog boxes.
Context
With a few exceptions, the chosen language will also be used for all other text on the ES80. The ES80 help may not be available for the language you choose. If your language is not supported, the English help is provided.
Procedure
1 Open the Setup menu.
2 Select the middle of the Language button to open the list of available options.
3 Select the language you wish to use.
Result
All the texts in the user interface are changed to the selected language.
The context sensitive on-line help may also be available in your language. To change the language in the on-line help, you may need to restart the ES80.
Related topics
Configuring the ES80 for normal operation
Setting to work


Selecting measurement units
The ES80 is prepared to work with several international standards for units of measurements. From the Units page you control which units of measurements that are used.
Context
The ES80 user interface presents many measurements. These measurements are for example related to depth, range and distance. Use the Units options to select the units of measurements you want to work with. The ES80 uses them in all presentations. You only need to define them once.
Note
When you work in the Installation dialog box, you must always select Apply to save the changes made on a page. You must do this before you continue working on a different page.
Procedure
1 On the Setup menu, select Installation.
Observe that the Installation dialog box opens. This dialog box contains a number of pages selected from the menu on the left side.
2 On the left side of the Installation dialog box, select Units.
Observe that the Units page opens.
3 Adjust the setting to fit your requirements.
4 At the bottom of the page, select Apply to save your settings.
5 Continue your work in the Installation dialog box, or select OK to close it.
Related topics
Configuring the ES80 for normal operation
Setting to work


Defining the file and folder settings for data recording
A useful function of the ES80 is it ability to record echo data. You can save the data to the Processor Unit hard disk, or onto an external storage device. To retrieve the data files you need to know where they are, and which file names that have been used. The data files can be played back on the ES80. The data files can later be deleted, copied or moved to another storage device. You can keep the recorded files for future reference, or for training purposes.
Context
Before you start recording, make sure that you have defined where you wish to store the data files. If you wish to save your recorded data on an external hard disk, make sure that it is connected to the Processor Unit.
Unless you really need to record data for playback and/or training purposes, you should use this function with care. The data files will fill you hard disk very fast!
Tip
If the current file size gets too big during recording, select Split File on the Record button. This will close the current file, and then automatically continue recording to a new file.
File Setup controls how and where the recorded files are saved on the Processor Unit hard disk, or on an external storage device. By adding a prefix to the file names you can identify the files you have recorded during a specific trip. You can also define a maximum size of the files.
Note
The data files will normally become very large. If you wish to record large amounts of ES80 data, make sure that you have enough space on your hard disk. The ES80 is not provided with unlimited disk capacity. We recommend that you save the data files to an external storage device.
Set up the recording parameters before you start the recording.
Procedure
1 Open the Operation menu.
2 Select Output.
Observe that the Output dialog box opens. This dialog box contains a number of pages selected from the menu on the left side.
3 In the Output dialog box, select File Setup.
4 On the File Setup page, define the recording parameters.
a Define the output directory for the recorded files.
In order to change the output directory, the recording must be Off.
b Define a file name prefix.
By adding a prefix to the file names you can identify the files you have recorded during a specific trip.
c Define the maximum amount of bytes to be contained in one data file.
Select Maximum for 1 GB file size.
If the current file size gets too big during recording, select Split File on the Record button. This will close the current file, and then automatically continue recording to a new file.
d Specify the raw data recording parameters.
The Stored sampled data for WBTs running CW options can be used to reduce the amount of recorded data when you are using a Wide Band Transceiver (WBT) with CW pulses.
• Select Complex samples to use the default data format.
• Select Power/Angle to reduce the file sizes.
• Select Reduced sampling rate Power/Angle samples to minimize the file sizes.
Note
Unless you choose Complex samples your RAW data files will contain less information.
The Motion Data Recording function allows you to control how often the motion data are saved in the raw data file.
5 At the bottom of the page, select Apply to save your settings.
6 Select OK to close the dialog box.
Related topics
Configuring the ES80 for normal operation
Setting to work


Placing each sensor in the vessel coordinate system
Topics
Dimensional surveying
Surveying the transducer and the navigation sensors
Example procedure
Vessel coordinate system


Dimensional surveying
Several sensors are connected to the ES80 to make its operation as accurate as possible. These sensors are physically located on different places on the vessel. Typical sensors are those providing navigational information (heading, speed or geographical position) or vessel movements in the sea (motion sensors).
In order to "move" these sensors to a common location on the vessel a vessel coordinate system is defined. The relative location of each sensor is then measured and referenced to this coordinate system. This is commonly referred to as dimensional surveying.
Why is this important?
When a sensor makes a measurement, the information is always related to the physical position of the sensor. This introduces an error since this is not the physical location of neither you nor the ES80. On small vessels, these measurement errors are often negligible. On larger vessels, however, the distances between the sensors are greater, and the errors can affect the accuracy of the ES80. The errors become extra noticeable when the vessel moves in heavy seas.
Example
The antenna of a position sensor is typically mounted high above the superstructure, while a motion sensor is located close to the vessel’s centre of gravity. Both of these are physically positioned far away from the transducer on a depth sensor, which may be located closer to the bow.
If you have an echo sounder transducer located close to the bow, the measured depth will change considerably when the bow is subjected to heave in heavy seas.
In order reduce the measurement errors you can do this:
• Install and use a motion reference unit (MRU) to detect the movements of the vessel.
• Define a vessel coordinate system, and place all the sensors in it.
Dimensional surveying
The dimensional surveying tasks recommended for ES80 include:
• Define the vessel coordinate system.
The vessel coordinate system is established to define the relative physical locations of systems and sensors. When you have several different sensors and transducers on your vessel, and you wish each of them to provide accurate data, you need to know their relative physical positions.
• Define the location of the origin in the coordinate system.
The origin is the common reference point where all three axis in the vessel coordinate system meet. All physical locations of the vessel’s sensors (radar and positioning system antennas, echo sounder and sonar transducers, motion reference units, etc.) are referenced to the origin.
• Define the vessel’s centre line.
• Measure the physical location of each sensor (or sensor antenna).
By means of the vessel coordinate system, the physical location of every sensor can be defined using three numerical values for X, Y and Z. These values must define the vertical and horizontal distances from a single reference point; the origin. The accuracy of the three numerical values for X, Y and Z defines the accuracy of the sensor data.
• Measure the physical location and orientation of each sensor (or sensor antenna). Place it in the coordinate system.
Measure the physical location of each transducer. Place it in the coordinate system.
Related topics
Vessel coordinate system
Placing each sensor in the vessel coordinate system


Surveying the transducer and the navigation sensors
An overall procedure specifying the main tasks is provided. It is not within the scope of this publication to provide detailed instructions for dimensional surveying. Consult the installation shipyard and/or a naval architect if you need detailed instructions.
Prerequisites
For accurate ship dimensions you need the detailed vessel drawings.
Context
Determining the relative positions of the sensors and each transducer is important. Sufficient time and satisfactory work conditions must be given to the survey work. The installation engineers from Kongsberg Maritime and from our authorized dealers are neither equipped nor trained to do dimensional surveying.
All measurements must be made after the installation of the transducer and the navigation sensors
Procedure
1 Define the vessel coordinate system.
2 Define the location of the origin in the coordinate system. If required, identify the location with a physical marking.
3 Set out the required coordinate reference points throughout the vessel.
4 Define the vessel’s centre line. If required, identify the line with physical markings.
5 Measure the physical location of each transducer.
6 Measure the physical location of the motion reference unit (MRU).
7 Measure the physical location of the global positioning system (GPS) antenna.
Result
The information provided by the dimensional survey is entered into the ES80 software as installation parameters.
Related topics
Vessel coordinate system
Placing each sensor in the vessel coordinate system


Example procedure
It is not within the scope of this publication to provide detailed instructions for dimensional surveying. However, an example procedure is provided to help you understand how it is done.
Prerequisites
For accurate ship dimensions you need the detailed vessel drawings. You need a printed version of each drawing. Each drawing must be to scale.
Procedure
1 Define the location of the origin in the coordinate system.
The origin is the common reference point where all three axis in the vessel coordinate system meet. All physical locations of the vessel’s sensors (radar and positioning system antennas, echo sounder and sonar transducers, motion reference units, etc.) are referenced to the origin. In most cases, the location of the vessel’s "official" origin has been defined by the designer or shipyard. This origin is normally identified with a physical marking, and also shown on the vessel drawings.
In this example we will establish the origin at the same physical location as the skipper’s seat on the bridge, however virtually moved down to the waterline. The seat is located two metres to the starboard side of the vessel’s centre line. All sensors will then be referenced to this position.
• The depth readout from an echo sounder will be the Depth Below Surface (DBS) value contained in the NMEA DBS datagram.
• Whenever a sonar is used with short ranges, this will provide a more precise presentation.
If required, identify the location with a physical marking.
2 Measure the physical location and orientation of each transducer.
The transducers are located in a blister under the keel. The blister is placed on the vessel’s centre line, and close to the bow.
Note
In this context, the transducer is regarded as a sensor.
a Draw a vertical line from the transducer and up.
b Measure the vertical distance from the waterline and down to the transducer face.
This is the Z value. The value is positive because the sensor is located under the origin.
c Measure the horizontal distance in parallel with the X axis from the origin to the vertical line.
This is the X value. The value is positive because the sensor is located in front of the origin.
d Measure the horizontal distance in parallel with the Y axis from the origin to the centre line.
The sensor is on the centre line, but the origin is located on the starboard side. This is the Y value. The value is negative because the sensor is located on the port side of the origin.
e Type the values you have found for X, Y and Z into the Transducer page when you install the transducer in the ES80 user interface.
3 Measure the physical location of the global positioning system (GPS) antenna.
There are two GPS antennas. Both are placed on the main mast, one on each side, each two meters from the mast. The mast is located on the top of the bridge, aft of origin. We will measure the coordinates to the port antenna.
Note
In this context, the GPS antenna is regarded as the sensor.
a Draw a vertical line from the sensor and down.
b Measure the vertical distance from the waterline and up to the sensor.
This is the Z value. The value is negative because the sensor is located over the origin.
c Measure the horizontal distance in parallel with the X axis from the origin to the vertical line.
This is the X value. The value is negative because the sensor is located behind the origin.
d Measure the horizontal distance in parallel with the Y axis from the origin to the sensor.
The sensor is on the port side of the centre line while the origin is located on the starboard side. This is the Y value. The value is negative because the sensor is located on the port side of the origin.
e Type the values you have found for X, Y and Z into the Sensor Installation page when you install the sensor in the ES80 user interface.
4 Measure the physical location of the motion reference unit (MRU).
The motion reference unit is located next to the sonar hull unit. Both are placed on the vessel’s centre line and close to the bow.
a Draw a vertical line from the sensor and up.
b Measure the vertical distance from the waterline and down to the sensor.
This is the Z value. The value is positive because the sensor is located under the origin.
c Measure the horizontal distance in parallel with the X axis from the origin to the vertical line.
This is the X value. The value is positive because the sensor is located in front of the origin.
d Measure the horizontal distance in parallel with the Y axis from the origin to the centre line.
The sensor is on the centre line, but the origin is located on the starboard side. This is the Y value. The value is negative because the sensor is located on the port side of the origin.
e Type the values you have found for X, Y and Z into the Sensor Installation page when you install the sensor in the ES80 user interface.
Related topics
Vessel coordinate system
Placing each sensor in the vessel coordinate system


Interfacing peripheral equipment
Topics
Installing navigation sensors and other sensors
Defining the serial and Ethernet (LAN) port parameters
Setting up the input from a navigation system (GPS)
Configuring the sensor interface
Setting up a serial or LAN (Ethernet) port for annotation input
Connecting a catch monitoring system to a serial or LAN (Ethernet) port
Connecting a trawl system to a serial or LAN (Ethernet) port
Setting up the input from a motion reference unit (MRU)
Setting up depth output to an external system
Exporting sensor data to a peripheral system
Setting up data export to Olex
Synchronizing the ES80 by means of a serial port
Synchronizing the ES80 by means of the Auxiliary port


Installing navigation sensors and other sensors
For the ES80 to use and offer correct navigational information, one or more external sensors must be connected. Typical sensors are those providing navigational information (heading, speed or geographical position). To set up the communication parameters on the serial and LAN ports, use the I/O Setup page. To select which sensors to install, use the Sensor Installation page. The Sensor Configuration page allows you to define a datagram priority, so that the information from the "most reliable" sensor is used by the ES80. You can also define manual values in case a sensor is unserviceable, or not installed.
Prerequisites
The new sensor is physically connected to the ES80 using a serial or network cable.
Context
The Sensor Installation page allows your ES80 to communicate with external sensors and systems. However, in order to communicate with each sensor, you must first set up the relevant communication parameters. Once the communication has been established and the sensor is connected, you must define the datagram priority and finalize the configuration.
Note
Just making changes and selecting OK at the bottom of the page will not install anything. Select what to install, define the relevant parameters, and then select Add.
Procedure
1 Open the Setup menu.
2 On the Setup menu, select Install.
Observe that the Installation dialog box opens. This dialog box contains a number of pages selected from the menu on the left side.
3 Set up the interfaces to the navigation sensors.
a On the left side of the Installation dialog box, select I/O Setup.
b Set up the relevant serial or Ethernet (LAN) communication parameters.
c At the bottom of the page, select Apply to save your settings.
d On the left side of the Installation dialog box, select Sensor Installation.
e Select the type of sensor you want to interface, and define the relevant parameters.
f Select Add to save the new sensor interface you have defined.
g On the left side of the Installation dialog box, select Sensor Configuration.
h Define the priority of the datagrams, and set up relevant configuration parameters.
i At the bottom of the page, select Apply to save your settings.
4 Repeat for each sensor interface that you need to set up.
5 Continue your work in the Installation dialog box, or select OK to close it.
Related topics
Interfacing peripheral equipment
Setting to work


Defining the serial and Ethernet (LAN) port parameters
For any sensor interface to work, the communication parameters must be set up correctly. The ES80 software automatically scans the Processor Unit to locate and identify the available communication ports. Once the software has established a list of valid interfaces, you can set up and control the communication parameters.
Prerequisites
This procedure assumes that:
• You have a vacant interface port on your Processor Unit.
• You are familiar with NMEA and other relevant datagram formats.
• You know how to set up the parameters for serial and local area network (LAN) communication.
• The communication parameters required for the sensor interface are known.
Context
The I/O Setup page provides two lists; one for serial ports and one for Ethernet (LAN) ports. Each list is supported with a set of functions to set up and monitor the communication ports. Select the port you want to work with and then select one of the buttons below the list.
Tip
The Sensors page in the BITE (Built-In Test Equipment) dialog box provides an overview of all the communication lines and sensors in use. All relevant status information is provided. You open the BITE dialog box from the Setup menu.
When you work in the Installation dialog box, you must always select Apply to save the changes made on a page. You must do this before you continue working on a different page.
Procedure
1 Open the Setup menu.
2 On the Setup menu, select Installation.
Observe that the Installation dialog box opens. This dialog box contains a number of pages selected from the menu on the left side.
3 On the left side of the Installation dialog box, select I/O Setup.
4 Observe that the available serial and network interface ports on the Processor Unit are listed.
5 Set up the relevant serial or Ethernet (LAN) communication parameters.
a Select the interface port you wish to set up.
b Select Setup below the list to open the Serial Port Setup or LAN Port Setup dialog box.
c Set up the relevant serial or Ethernet (LAN) communication parameters.
The communication parameters defined for NMEA 0183 are:
• Baud rate: 4800 bit/s
• Data bits: 8
• Parity: Even
• Stop bits: 1
Some instruments may provide other parameters and/or options. You must always check the relevant technical documentation supplied by the manufacturer.
d Select OK to save the selected settings and close the dialog box.
6 At the bottom of the page, select Apply to save your settings.
7 Repeat for any other communication ports that you need to set up.
8 Close the Installation dialog box.
Related topics
Interfacing peripheral equipment
Setting to work


Setting up the input from a navigation system (GPS)
For the ES80 to use and offer correct navigational information, one or more external sensors must be connected. Typical sensors are those providing navigational information (heading, speed or geographical position). To select which sensors to install, use the Sensor Installation page. Your current position is shown on the top bar if you have enabled this in the Display Options dialog box.
Prerequisites
This procedure assumes that:
• You have a vacant interface port on your Processor Unit.
• You are familiar with NMEA and other relevant datagram formats.
• You know how to set up the parameters for serial and local area network (LAN) communication.
• The interface port is set up with the correct communication parameters.
• The ES80 system is turned on and operates normally.
• The new sensor is physically connected to the ES80 using a serial or network cable. The sensor is turned on and in normal operation.
Neither tools nor instruments are required.
Context
The Sensor Installation page allows your ES80 to communicate with external sensors and systems. You must specify which communication port to use (LAN (Local Area Network) or serial port). You can type a custom name to identify the sensor import. In the list of valid datagram formats, select the format(s) to be accepted by the ES80. For each relevant sensor you must insert the offset values that define the its physical location relative to the vessel’s coordinate system.
Note
Just making changes and selecting OK at the bottom of the page will not install anything. Select what to install, define the relevant parameters, and then select Add.
Procedure
1 Connect the navigation system to an available communication port on your Processor Unit.
This is described in the Cable layout and interconnections chapter. Observe the applicable requirements related to cabling. Make sure that the total length of the serial line cable does not exceed approximately 50 meters. If a longer cable is required, you may need to use buffer amplifiers.
If the Processor Unit is not fitted with a suitable serial line connector, use a USB-to-serial converter. Several types are commercially available. Note that most USB-to-serial converters will introduce some latency. They may also introduce be jitter in the communication. The amount of jitter depends on the quality of the converter.
2 Open the Setup menu.
3 On the Setup menu, select Installation.
Observe that the Installation dialog box opens. This dialog box contains a number of pages selected from the menu on the left side.
4 On the left side of the Installation dialog box, select Sensor Installation.
5 For Type, select the GPS sensor to import information from a global positioning system.
6 Select which port you want to import the sensor information on.
7 If you want to check the communication parameters, select Inspect Port.
Note
You cannot make any changes here. To change the communication parameters, use the I/O Setup page.
8 If you want to check that the peripheral system is transmitting data to the ES80, select Monitor.
The Port Monitor dialog box provides one text box for incoming messages (Rx Data), and one for outgoing messages (Tx Data). Use these boxes and your knowledge of the data communication to investigate the datagrams. The Port Monitor dialog box is a tool for debugging purposes. It is neither required nor intended for normal operation of the ES80.
9 Type a custom name to identify the interface in other dialog boxes.
10 Select which datagram(s) you want to import from the sensor.
11 If relevant, specify a dedicated talker ID.
12 Provide the accurate physical location of the sensor (or its antenna) with reference to the vessel’s coordinate system.
The position of certain sensors must be defined as an offset to the Ship Origin in the coordinate system to maximize performance. These offset values are all required to allow the ES80 to give you as accurate information as possible. The degree of accuracy offered by the ES80 is directly related to the accuracy of the information you enter on the Sensor Installation page.
a Select the offset value on the X axis (fore-and-aft direction) from the Ship Origin. Adjust with a positive value for X if the sensor is located ahead of the ship origin.
b Select the offset value on the Y axis (athwartship) from the Ship Origin. Adjust with a positive value for Y if the sensor is located on the starboard side of the ship origin.
c Select the offset value on the Z axis (vertical) from the Ship Origin. Adjust with a positive value for Z if the sensor is located under the ship origin.
13 Select Add to save the new sensor interface you have defined.
The sensor interface is added to the Installed Sensors list on the Sensor Installation page.
14 At the bottom of the dialog box, select Apply to save your settings.
15 Repeat for each sensor interface that you need to set up.
16 Continue your work in the Installation dialog box, or select OK to close it.
Further requirements
On the left side of the Installation dialog box, select Sensor Configuration. Define the priority of the datagrams, and set up relevant configuration parameters.
Related topics
Interfacing peripheral equipment
Setting to work


Configuring the sensor interface
With several sensors connected to the ES80, many of them will provide the same datagrams. We cannot expect that the datagrams provide the same information. The Sensor Configuration page allows you to define a datagram priority, so that the information from the "most reliable" sensor is used by the ES80. You can also define manual values in case a sensor is unserviceable, or not installed.
Prerequisites
This procedure assumes that:
• The new sensor is physically connected to the ES80 using a serial or network cable.
• The interface port is set up with the correct communication parameters.
• The navigation sensor is installed into the ES80 software. The relevant interface parameters and physical location properties are defined.
Context
Any information in a datagram, for example the current depth, may be provided in different datagrams from several sensors. Due to a number of reasons (environmental conditions, installation, configuration, accuracy, etc.), the numerical values provided can be different from one sensor to another.
Several sensor are provided on the Sensor Configuration page, one for each type of information. Select the sensor you wish to configure in the Sensor list. For each type, you can define a priority sensor by rearranging the datagrams in a list. You can also define manual values in case a sensor is unserviceable, or not installed.
The ES80 can communicate with several different sensor types. Use the Sensor Installation page to define which external sensors your ES80 will import information from. You must also specify which datagram formats to use.
Note
When you work in the Installation dialog box, you must always select Apply to save the changes made on a page. You must do this before you continue working on a different page.
Procedure
1 Open the Setup menu.
2 On the Setup menu, select Installation.
Observe that the Installation dialog box opens. This dialog box contains a number of pages selected from the menu on the left side.
3 On the left side of the Installation dialog box, select Sensor Configuration.
Observe that the Sensor Configuration page opens.
4 Select the sensor you wish to configure in the Sensor list.
5 If you wish to use the built-in datagram priority, select Auto.
• With Auto enabled, the priority list is used. Information is imported from the sensor at the top of the list. If the sensor fails to provide information for more than 20 seconds, data from the next sensor is used.
• With Auto disabled, the priority list is not used. Information is imported from the sensor at the top of the list. All other sensors are ignored.
6 If you wish to control the datagram priority manually, do not select Auto.
To change the priority for a given datagram, select it, and change its location on the list using the arrow buttons.
7 If relevant, add a manual value for the sensor input.
8 At the bottom of the dialog box, select Apply to save your settings.
9 Repeat for each sensor interface that you need to set up.
10 Continue your work in the Installation dialog box, or select OK to close it.
Related topics
Interfacing peripheral equipment
Setting to work


Setting up a serial or LAN (Ethernet) port for annotation input
Several different annotation types may be added to the echograms or other views. They are displayed on the views if this annotation feature is enabled. You can add annotations manually, or import information as datagrams using a serial or LAN (Ethernet) communication port.
Prerequisites
This procedure assumes that:
• You have a vacant interface port on your Processor Unit.
• You are familiar with NMEA and other relevant datagram formats.
• You know how to set up the parameters for serial and local area network (LAN) communication.
• The interface port is set up with the correct communication parameters.
Context
The Sensor Installation page allows your ES80 to communicate with external sensors and systems. You must specify which communication port to use (LAN (Local Area Network) or serial port). You can type a custom name to identify the sensor import. In the list of valid datagram formats, select the format(s) to be accepted by the ES80.
Note
Just making changes and selecting OK at the bottom of the page will not install anything. Select what to install, define the relevant parameters, and then select Add.
Procedure
1 Connect the peripheral system providing the annotations to an available communication port on your Processor Unit.
This is described in the Cable layout and interconnections chapter. Observe the applicable requirements related to cabling. Make sure that the total length of the serial line cable does not exceed approximately 50 meters. If a longer cable is required, you may need to use buffer amplifiers.
If the Processor Unit is not fitted with a suitable serial line connector, use a USB-to-serial converter. Several types are commercially available. Note that most USB-to-serial converters will introduce some latency. They may also introduce be jitter in the communication. The amount of jitter depends on the quality of the converter.
2 On the Setup menu, select Installation.
Observe that the Installation dialog box opens. This dialog box contains a number of pages selected from the menu on the left side.
3 On the left side of the Installation dialog box, select Sensor Installation.
4 Select Annotations to import information from the peripheral system.
5 Select the port you wish to use (serial or LAN).
6 If you want to check the communication parameters, select Inspect Port.
Note
You cannot make any changes here. To change the communication parameters, use the I/O Setup page. The I/O Setup page is located in the Installation and Output dialog boxes.
7 If you want to check that the peripheral system is transmitting data to the ES80, select Monitor.
The Port Monitor dialog box provides one text box for incoming messages (Rx Data), and one for outgoing messages (Tx Data). Use these boxes and your knowledge of the data communication to investigate the datagrams. The Port Monitor dialog box is a tool for debugging purposes. It is neither required nor intended for normal operation of the ES80.
8 Type a custom name to identify the interface in other dialog boxes.
9 Select which datagram(s) you want to import from the peripheral device.
When you select sensor type Annotation, only one datagram can be selected.
10 Do not specify a dedicated Talker ID.
11 Select Add to save the new device interface you have defined.
The device interface is added to the Installed Sensors list on the Sensor Installation page. It is not necessary to use the Sensor Configuration page to set up a priority list.
12 Select Apply and then Close to save all the parameters and close the Installation dialog box.
Related topics
Interfacing peripheral equipment
Setting to work


Connecting a catch monitoring system to a serial or LAN (Ethernet) port
A catch monitoring system can be connected to the ES80. The connection is made using a serial or LAN (Ethernet) port on the Processor Unit. For any sensor interface to work, the communication parameters must be set up correctly.
Prerequisites
This procedure assumes that:
• You have a vacant interface port on your Processor Unit.
• You are familiar with NMEA and other relevant datagram formats.
• You know how to set up the parameters for serial and local area network (LAN) communication.
• The interface port is set up with the correct communication parameters.
• The ES80 system is turned on and operates normally.
• The new sensor is physically connected to the ES80 using a serial or network cable. The sensor is turned on and in normal operation.
Neither tools nor instruments are required.
Context
The Sensor Installation page allows your ES80 to communicate with external sensors and systems. You must specify which communication port to use (LAN (Local Area Network) or serial port). You can type a custom name to identify the sensor import. In the list of valid datagram formats, select the format(s) to be accepted by the ES80. For each relevant sensor you must insert the offset values that define the its physical location relative to the vessel’s coordinate system.
Note
Just making changes and selecting OK at the bottom of the page will not install anything. Select what to install, define the relevant parameters, and then select Add.
Procedure
1 Connect the peripheral catch monitoring system to an available communication port on your Processor Unit.
This is described in the Cable layout and interconnections chapter. Observe the applicable requirements related to cabling. Make sure that the total length of the serial line cable does not exceed approximately 50 meters. If a longer cable is required, you may need to use buffer amplifiers.
If the Processor Unit is not fitted with a suitable serial line connector, use a USB-to-serial converter. Several types are commercially available. Note that most USB-to-serial converters will introduce some latency. They may also introduce be jitter in the communication. The amount of jitter depends on the quality of the converter.
2 Open the Setup menu.
3 On the Setup menu, select Installation.
Observe that the Installation dialog box opens. This dialog box contains a number of pages selected from the menu on the left side.
4 On the left side of the Installation dialog box, select Sensor Installation.
5 Select PI50 to import information from a catch monitoring system.
6 Select the port you wish to use (serial or LAN).
7 If you want to check the communication parameters, select Inspect Port.
Note
You cannot make any changes here. To change the communication parameters, use the I/O Setup page. The I/O Setup page is located in the Installation and Output dialog boxes.
8 If you want to check that the peripheral system is transmitting data to the ES80, select Monitor.
The Port Monitor dialog box provides one text box for incoming messages (Rx Data), and one for outgoing messages (Tx Data). Use these boxes and your knowledge of the data communication to investigate the datagrams. The Port Monitor dialog box is a tool for debugging purposes. It is neither required nor intended for normal operation of the ES80.
9 Type a custom name to identify the interface in other dialog boxes.
10 Select which datagram(s) you want to import from the peripheral device.
When you select sensor type PI50, only one datagram can be selected; PI50 Datagrams. This is a group of datagrams that allows the ES80 to import information from catch monitoring systems.
11 Do not specify a dedicated Talker ID.
12 Select Add to save the new system interface you have defined.
The system interface is added to the Installed Sensors list on the Sensor Installation page. It is not necessary to use the Sensor Configuration page to set up a priority list.
13 Select Apply and then Close to save all the parameters and close the Installation dialog box.
Related topics
Interfacing peripheral equipment
Setting to work


Connecting a trawl system to a serial or LAN (Ethernet) port
A trawl system can be connected to the ES80. The connection is made using a serial or LAN (Ethernet) port on the Processor Unit. For any sensor interface to work, the communication parameters must be set up correctly.
Prerequisites
This procedure assumes that:
• You have a vacant interface port on your Processor Unit.
• You are familiar with NMEA and other relevant datagram formats.
• You know how to set up the parameters for serial and local area network (LAN) communication.
• The interface port is set up with the correct communication parameters.
• The ES80 system is turned on and operates normally.
• The new sensor is physically connected to the ES80 using a serial or network cable. The sensor is turned on and in normal operation.
Neither tools nor instruments are required.
Context
The Sensor Installation page allows your ES80 to communicate with external sensors and systems. You must specify which communication port to use (LAN (Local Area Network) or serial port). You can type a custom name to identify the sensor import. In the list of valid datagram formats, select the format(s) to be accepted by the ES80. For each relevant sensor you must insert the offset values that define the its physical location relative to the vessel’s coordinate system.
Note
Just making changes and selecting OK at the bottom of the page will not install anything. Select what to install, define the relevant parameters, and then select Add.
Procedure
1 Connect the peripheral trawl system to an available communication port on your Processor Unit.
This is described in the Cable layout and interconnections chapter. Observe the applicable requirements related to cabling. Make sure that the total length of the serial line cable does not exceed approximately 50 meters. If a longer cable is required, you may need to use buffer amplifiers.
If the Processor Unit is not fitted with a suitable serial line connector, use a USB-to-serial converter. Several types are commercially available. Note that most USB-to-serial converters will introduce some latency. They may also introduce be jitter in the communication. The amount of jitter depends on the quality of the converter.
2 Open the Setup menu.
3 On the Setup menu, select Installation.
Observe that the Installation dialog box opens. This dialog box contains a number of pages selected from the menu on the left side.
4 On the left side of the Installation dialog box, select Sensor Installation.
5 Select ITI-FS to import information from a trawl system.
6 Select the port you wish to use (serial or LAN).
7 If you want to check the communication parameters, select Inspect Port.
Note
You cannot make any changes here. To change the communication parameters, use the I/O Setup page. The I/O Setup page is located in the Installation and Output dialog boxes.
8 If you want to check that the peripheral system is transmitting data to the ES80, select Monitor.
The Port Monitor dialog box provides one text box for incoming messages (Rx Data), and one for outgoing messages (Tx Data). Use these boxes and your knowledge of the data communication to investigate the datagrams. The Port Monitor dialog box is a tool for debugging purposes. It is neither required nor intended for normal operation of the ES80.
9 Type a custom name to identify the interface in other dialog boxes.
10 Select which datagram(s) you want to import from the peripheral device.
When you select sensor type ITI-FS, only one datagram can be selected; ITI-FS Datagrams. This is a group of datagrams that allows the ES80 to import information from trawl systems.
11 Do not specify a dedicated Talker ID.
12 Select Add to save the new system interface you have defined.
The system interface is added to the Installed Sensors list on the Sensor Installation page. It is not necessary to use the Sensor Configuration page to set up a priority list.
13 Select Apply and then Close to save all the parameters and close the Installation dialog box.
Related topics
Interfacing peripheral equipment
Setting to work


Setting up the input from a motion reference unit (MRU)
The information from a motion reference unit (MRU) (normally heave, roll and pitch information) is imported into the ES80 to increase the accuracy of the echo data.
Prerequisites
This procedure assumes that:
• You have a vacant interface port on your Processor Unit.
• You are familiar with NMEA and other relevant datagram formats.
• You know how to set up the parameters for serial and local area network (LAN) communication.
• The interface port is set up with the correct communication parameters.
• The ES80 system is turned on and operates normally.
• The new sensor is physically connected to the ES80 using a serial or network cable. The sensor is turned on and in normal operation.
Neither tools nor instruments are required.
Context
A motion reference unit (MRU) measures the vessel’s pitch and roll movements in the sea. The information provided by the motion sensor is used by the ES80 to stabilize the beams and the echo presentation.
Procedure
1 Connect the motion sensor system to an available communication port on your Processor Unit.
This is described in the Cable layout and interconnections chapter. Observe the applicable requirements related to cabling. Make sure that the total length of the serial line cable does not exceed approximately 50 meters. If a longer cable is required, you may need to use buffer amplifiers.
If the Processor Unit is not fitted with a suitable serial line connector, use a USB-to-serial converter. Several types are commercially available. Note that most USB-to-serial converters will introduce some latency. They may also introduce be jitter in the communication. The amount of jitter depends on the quality of the converter.
2 Open the Setup menu.
3 On the Setup menu, select Installation.
Observe that the Installation dialog box opens. This dialog box contains a number of pages selected from the menu on the left side.
4 On the left side of the Installation dialog box, select Sensor Installation.
5 Select the motion reference format you want to use.
6 Select the port you wish to use (serial or LAN).
7 If you want to check the communication parameters, select Inspect Port.
Note
You cannot make any changes here. To change the communication parameters, use the I/O Setup page. The I/O Setup page is located in the Installation and Output dialog boxes.
8 If you want to check that the peripheral system is transmitting data to the ES80, select Monitor.
The Port Monitor dialog box provides one text box for incoming messages (Rx Data), and one for outgoing messages (Tx Data). Use these boxes and your knowledge of the data communication to investigate the datagrams. The Port Monitor dialog box is a tool for debugging purposes. It is neither required nor intended for normal operation of the ES80.
9 Type a custom name to identify the interface in other dialog boxes.
10 Select which datagram(s) you want to import from the sensor.
11 If relevant, specify a dedicated talker ID.
12 Provide the accurate physical location of the sensor (or its antenna) with reference to the vessel’s coordinate system.
The position of certain sensors must be defined as an offset to the Ship Origin in the coordinate system to maximize performance. These offset values are all required to allow the ES80 to give you as accurate information as possible. The degree of accuracy offered by the ES80 is directly related to the accuracy of the information you enter on the Sensor Installation page.
a Select the offset value on the X axis (fore-and-aft direction) from the Ship Origin. Adjust with a positive value for X if the sensor is located ahead of the ship origin.
b Select the offset value on the Y axis (athwartship) from the Ship Origin. Adjust with a positive value for Y if the sensor is located on the starboard side of the ship origin.
c Select the offset value on the Z axis (vertical) from the Ship Origin. Adjust with a positive value for Z if the sensor is located under the ship origin.
13 Select Add to save the new sensor interface you have defined.
The sensor interface is added to the Installed Sensors list on the Sensor Installation page.
14 Select Apply and then Close to save all the parameters and close the Installation dialog box.
Related topics
Interfacing peripheral equipment
Setting to work


Setting up depth output to an external system
The ES80 can export depth information on a dedicated communication port (serial or Ethernet) The Depth Output page is used to set up the output parameters.
Prerequisites
This procedure assumes that:
• You have a vacant interface port on your Processor Unit.
• You are familiar with NMEA and other relevant datagram formats.
• You know how to set up the parameters for serial and local area network (LAN) communication.
• The interface port is set up with the correct communication parameters.
• The ES80 system is turned on and operates normally.
Neither tools nor instruments are required.
Context
The ES80 can export the depth information on several datagram formats. You can export several depth formats simultaneously, as each of them is handled independently.
Procedure
1 Connect the peripheral system to an available communication port on your Processor Unit.
This is described in the Cable layout and interconnections chapter. Observe the applicable requirements related to cabling. Make sure that the total length of the serial line cable does not exceed approximately 50 meters. If a longer cable is required, you may need to use buffer amplifiers.
If the Processor Unit is not fitted with a suitable serial line connector, use a USB-to-serial converter. Several types are commercially available. Note that most USB-to-serial converters will introduce some latency. They may also introduce be jitter in the communication. The amount of jitter depends on the quality of the converter.
2 Open the Setup menu.
3 Select Output.
Observe that the Output dialog box opens. This dialog box contains a number of pages selected from the menu on the left side.
4 On the left side of the Outputs dialog box, select I/O Setup.
Observe that the I/O Setup page opens.
5 Observe that the available serial and network interface ports on the Processor Unit are listed.
6 Set up the relevant serial or Ethernet (LAN) communication parameters.
a On the I/O Setup page, select the port you wish to set up.
b Select Setup below the list to open the Serial Port Setup or LAN Port Setup dialog box.
c Set up the relevant communication parameters.
7 On the left side of the Output dialog box, select Depth Output.
Observe that the Depth Output page opens.
8 On the Depth Output page, set up the data export parameters.
a Select which depth datagram to export.
b Select Add to start export of the chosen data format.
Once an output type has been defined, it is listed in the Installed Outputs box on the left side of the page.
c Select the communication port you want to use.
d Choose which channel to use as source for the depth information.
"Best practice" is to use the lowest frequency. In this context, the phrase channel is used as a common term to identify the combination of transceiver, transducer and operating frequency.
e If applicable, specify a dedicated Talker ID.
f Select Inspect Port to check the communication parameters on the chosen port.
The Inspect Port function does not allow you to set up or change any communication parameters. To do this, you must open the Serial Port Setup or LAN Port Setup dialog box from the I/O Setup page.
g Select OK to save the selected settings and close the dialog box.
9 If you want to check the communication parameters, select Inspect Port.
Note
You cannot make any changes here. To change the communication parameters, use the I/O Setup page. The I/O Setup page is located in the Installation and Output dialog boxes.
10 Make sure that there is data traffic on the output port (shown in the Tx Data box).
The Port Monitor dialog box provides one text box for incoming messages (Rx Data), and one for outgoing messages (Tx Data). Use these boxes and your knowledge of the data communication to investigate the datagrams. The Port Monitor dialog box is a tool for debugging purposes. It is neither required nor intended for normal operation of the ES80.
11 Select Apply and then Close to save all the parameters and close the Output dialog box.
Related topics
Interfacing peripheral equipment
Setting to work


Exporting sensor data to a peripheral system
The information provided to the ES80 from various sensors can also be useful for other systems on board. The ES80 allows you to export the same sensor data that was originally imported. This can "reuse" the same information on other systems. The Relay Output page is used to set up and control this export functionality.
Prerequisites
This procedure assumes that:
• You have a vacant interface port on your Processor Unit.
• You are familiar with NMEA and other relevant datagram formats.
• You know how to set up the parameters for serial and local area network (LAN) communication.
• The interface port is set up with the correct communication parameters.
• The ES80 system is turned on and operates normally.
Neither tools nor instruments are required.
Context
The information imported to the ES80 from various sensors can also be useful for other systems on board your vessel. The ES80 allows you to "re-export" this sensor information. When activated, the selected sensor information is sent out on the chosen communication port (serial or LAN) on the Processor Unit.
The following sensor data can be exported:
• Navigation
• Motion sensor
Procedure
1 Connect the peripheral system to an available communication port on your Processor Unit.
This is described in the Cable layout and interconnections chapter. Observe the applicable requirements related to cabling. Make sure that the total length of the serial line cable does not exceed approximately 50 meters. If a longer cable is required, you may need to use buffer amplifiers.
If the Processor Unit is not fitted with a suitable serial line connector, use a USB-to-serial converter. Several types are commercially available. Note that most USB-to-serial converters will introduce some latency. They may also introduce be jitter in the communication. The amount of jitter depends on the quality of the converter.
2 Open the Setup menu.
3 Select Output.
Observe that the Output dialog box opens. This dialog box contains a number of pages selected from the menu on the left side.
4 On the left side of the Outputs dialog box, select I/O Setup.
Observe that the I/O Setup page opens.
5 Observe that the available serial and network interface ports on the Processor Unit are listed.
6 Set up the relevant serial or Ethernet (LAN) communication parameters.
a On the I/O Setup page, select the port you wish to set up.
b Select Setup below the list to open the Serial Port Setup or LAN Port Setup dialog box.
c Set up the relevant communication parameters.
d Select OK to save the selected settings and close the dialog box.
7 On the left side of the Output dialog box, select Relay Output.
Observe that the Relay Output page opens.
8 On the Relay Output page, set up the data export parameters.
a Select which depth datagram to export.
b Select the communication port you want to use.
c Choose which channel to use as source for the depth information.
"Best practice" is to use the lowest frequency. In this context, the phrase channel is used as a common term to identify the combination of transceiver, transducer and operating frequency.
d If relevant, specify a dedicated talker ID.
e Select Add to start export of the chosen data format.
9 If you want to check the communication parameters, select Inspect Port.
Note
You cannot make any changes here. To change the communication parameters, use the I/O Setup page. The I/O Setup page is located in the Installation and Output dialog boxes.
10 Make sure that there is data traffic on the output port (shown in the Tx Data box).
In order to see this data traffic, your ES80 must be active and transmitting information to the peripheral system.
The Port Monitor dialog box provides one text box for incoming messages (Rx Data), and one for outgoing messages (Tx Data). Use these boxes and your knowledge of the data communication to investigate the datagrams. The Port Monitor dialog box is a tool for debugging purposes. It is neither required nor intended for normal operation of the ES80.
11 Select Apply and then Close to save all the parameters and close the Output dialog box.
Related topics
Interfacing peripheral equipment
Setting to work


Setting up data export to Olex
The ES80 allows you to export data to the proprietary Olex system. The output parameters for the data export are defined in the Output dialog box.
Prerequisites
This procedure assumes that:
• The Ethernet adapter in the Processor Unit is set up with a unique IP address.
• The Olex computer is connected to the Processor Unit.
Procedure
1 Set Operation to Inactive.
2 On the Setup menu, select Installation.
Observe that the Installation dialog box opens. This dialog box contains a number of pages selected from the menu on the left side.
3 On the left side of the Installation dialog box, select I/O Setup.
4 Set up the Ethernet (LAN) port communication parameters.
a Select Add LAN Port.
b On the I/O Setup page, select the port you wish to set up.
c Select Setup below the list to open the LAN Port Setup dialog box.
d Set up the relevant communication parameters.
• Name: Olex
• Local IP Address: 157.237.14 20
• Local Port: 2020
• Remote IP Address: 157.237.14.13
• Remote Port: 2020
e Select Apply.
f Select OK to save the selected settings and close the dialog box.
5 Set Operation to Normal.
6 Open the Setup menu.
7 Select Output.
Observe that the Output dialog box opens. This dialog box contains a number of pages selected from the menu on the left side.
8 On the left side of the Output dialog box, select Olex Output.
9 On the Olex Output page, setup the port parameters.
a Select the communication port.
b Select Add.
c Select Apply.
d Select OK to save the selected settings and close the dialog box.
Note
The Olex system will only accept information from CW transmissions. If you attempt to export data from a LFM channel it will respond with an error message.
Related topics
Interfacing peripheral equipment
Setting to work


Test procedures
Topics
Functional test of the ES80 Wideband fish finding echo sounder
Measuring noise in passive operating mode
Reading the transceiver hardware and software versions
Verifying the communication with the course gyro
Verifying the communication with a navigation system (GPS)
Verifying the communication with speed log
Verifying the communication with the motion reference unit (MRU)
Verifying the communication with a synchronization system
Making a noise/speed curve to determine vessel noise


Functional test of the ES80 Wideband fish finding echo sounder
A brief functional test is used to verify that the ES80 is operational.
Prerequisites
The ES80 hardware units are installed as specified in this manual.
• The ES80 is turned off.
• All relevant channels (transceiver/transducer combinations) are installed in the user interface.
• All relevant external sensors are connected to the ES80. The sensors are turned on and operate normally.
• The vessel is berthed or at sea.
Neither tools nor instruments are required.
Caution
You must never set the ES80 to "ping" unless the transducer is submerged in water. The transducer may be damaged if it transmits in open air.
Procedure
1 Make sure that the ES80 units have been set up to operate with the supply voltage you have available.
2 Make sure that the transducer cables are not installed close to power cables.
3 Turn all ES80 system units on.
4 Make sure that the power LED on the Wide Band Transceiver (WBT) is lit.
5 On the Processor Unit desktop, double-click the ES80 icon to start the program.
6 Make sure that the latest software version is installed.
Every ES80 software release is uniquely identified. The About dialog box identifies the current ES80 software version. If you wish to find the latest software version for the ES80, check our website.
• https://www.kongsberg.com/ek80
a Open the Setup menu.
b Select About to open the dialog box.
c Find the information that you need.
d Select Close to close the dialog box.
Note
Certain software upgrades for the ES80 also include an upgrade for the transceiver. To ensure maximum operational performance, you must upgrade all transceivers with the software/firmware provided with the ES80 installation files.
7 Make sure that each transducer has been installed with all settings defined.
a On the Setup menu, select Installation.
b On the left side of the Installation dialog box, select Transducer Installation.
c On the Installed Transducers list, select one of the transducers.
d Make sure that the transducer has been installed with all settings defined.
e Make sure that the offset values are correct.
f Repeat for each transducer that is installed.
8 Make sure that each transceiver channel is operational.
In this context, the phrase channel is used as a common term to identify the combination of transceiver, transducer and operating frequency.
a On the left side of the Installation dialog box, select Transceiver.
b Make sure that all applicable transceivers and transducers are connected and operational.
c For each transceiver, this is indicated by the green label with text "Installed".
9 Open the Operation menu.
10 Set Operation to Normal.
11 Set Range to Auto.
12 Make sure that you can see the seafloor in each echogram.
Locating the bottom (seafloor) is important for the ES80. The ES80 needs this bottom lock to locate the correct depth, and to stay on it during the operation, even if the depth changes continuously. Occasionally, difficult environmental, water or bottom conditions may inhibit a bottom lock.
If the ES80 is unable to find the bottom (seafloor) you may need to change the bottom detection parameters.
a Open the Active menu.
b Select Bottom Detection.
c Set Minimum Depth and Maximum Depth to values fit for the depth at your current location.
d Select Close to close the dialog box.
13 For each channel:
a Start raw data recording.
b Allow the data recording to run approximately five minutes.
c Stop raw data recording.
d Use a file manager, and verify that the recorded file(s) have been saved on the chosen disk.
e Verify that the playback is operational.
14 Select Help on the top bar.
a Make sure that the online help opens on its start page.
b Close the online help.
Result
Requirements | Results
The latest software version is installed. |
Each transducer is installed with the correct parameters. |
Each transceiver channel is operational. |
The ES80 detects and displays a bottom echo in each echogram. |
Date and signature:
Related topics
Test procedures
Setting to work


Measuring noise in passive operating mode
Low noise is a key factor for high quality and reliable measurements. The performance of the ES80 will always be limited by different noise sources. The noise is measured while the ES80 operates in Passive mode with the transmit pulses disabled.
Prerequisites
The ES80 hardware units are installed as specified in this manual.
• The ES80 system is turned on and operates normally.
Caution
You must never set the ES80 to "ping" unless the transducer is submerged in water. The transducer may be damaged if it transmits in open air.
• All the relevant transceivers have been set up, and they are operational with their respective transducers.
• All relevant channels (transceiver/transducer combinations) are installed in the user interface.
• All relevant external sensors are connected to the ES80. The sensors are turned on and operate normally.
• The vessel is berthed or at sea.
In order to do this test, the ship must be "silent".
• The water must be as deep as possible. Recommended minimum depth is 100 metres.
• There must be no other vessels in the vicinity.
• The vessel must lie still in the water.
• As much machinery as possible must be turned off. It is particularly important to turn off electrical motors, as well as cooling systems and hydraulic pumps that may cause electric noise.
• To prevent interference, all other hydroacoustic instruments must be turned off.
Note
This test must be considered as indicative. With the vessel in port, the environmental conditions are not satisfactory. In the shallow waters of the port, noise from other vessels, dockyard workers or machinery will cause unreliable test results. If you do this tests in a busy harbour, or with noise sources present, the sensitive receivers will detect all the noise in the nearby waters.
Neither tools nor instruments are required.
Context
It is essential that the noise signature is as low as possible. Your ES80 must be set to Passive mode.
Procedure
1 To select Passive mode, use the Normal Operation dialog box.
a Open the Operation menu.
b Select Normal Operation.
c For the relevant transceiver channel, set Mode to Passive.
d Set Pulse Duration to 1.024 ms.
e Select OK to save the selected setting and close the dialog box.
Note
If you set Mode to Passive, your ES80 will no longer provide any information in the echogram(s).
2 Enable the Noise tooltip.
a Open the Display menu.
b Select Display Options to open the dialog box.
c Select Tooltip to open the page.
d Select Noise to enable the tooltip.
e Select OK to save the selected setting and close the dialog box.
3 For each channel:
a Place the cursor in the approximate centre of the echogram, and observe the tooltip information.
b Read the noise value.
c Fill in the result table.
Result
Frequency | Noise level | Frequency | Noise level
18 kHz |  | 120 kHz |
33 kHz |  | 200 kHz |
70 kHz |  | 333 kHz |
Requirements | Results
The noise levels are recorded. |
Date and signature:
Related topics
Test procedures
Setting to work


Reading the transceiver hardware and software versions
The firmware and software versions in use by each transceiver are required for a unique identification of the ES80 system at the time of the test. The Transceiver Installation page in the ES80 user interface contains all relevant information related to the hardware and software versions in the transceiver.
Prerequisites
The ES80 hardware units are installed as specified in this manual.
• The ES80 system is turned on and operates normally.
Caution
You must never set the ES80 to "ping" unless the transducer is submerged in water. The transducer may be damaged if it transmits in open air.
• All the relevant transceivers have been set up, and they are operational with their respective transducers.
• All relevant channels (transceiver/transducer combinations) are installed in the user interface.
• All relevant external sensors are connected to the ES80. The sensors are turned on and operate normally.
• The vessel is berthed or at sea.
Procedure
1 Open the Setup menu.
2 On the Setup menu, select Installation.
Observe that the Installation dialog box opens. This dialog box contains a number of pages selected from the menu on the left side.
3 On the left side, select Transceiver.
4 Make sure that all applicable transceivers and transducers are connected and operational.
For each transceiver, this is indicated by the green label with text "Installed".
5 Repeat this cycle for each Wideband Transceiver (WBT) in use.
a Click on the transceiver to select it.
b In the transceiver list, read the name of the transducer in use.
c In the Transceiver Information field, read the following information:
• Identity
• TX Firmware version
• RX Firmware version
• Software version
6 Fill in the result table.
7 Close the Installation dialog box.
Result
Fill in the software and firmware versions for each Transceiver Unit.
Serial number | TX Firmware version | RX Firmware version | Software version
Related topics
Test procedures
Setting to work


Verifying the communication with the course gyro
Without the input from a course gyro, the ES80 will not be able to present correct navigational information. The current heading is shown on the top bar if you have enabled this in the Display Options dialog box. The communication with the sensor is tested.
Prerequisites
The ES80 hardware units are installed as specified in this manual.
• The sensor is connected to a communication port on the ES80. The sensor is turned on and in normal operation.
• The interface port is set up with the correct communication parameters.
• You are familiar with NMEA and other relevant datagram formats.
• You know how to set up the parameters for serial and local area network (LAN) communication.
• All relevant vessel drawings, installation reports and/or measurement results are available.
• The ES80 system is turned on and operates normally.
• The vessel is berthed or at sea.
Neither tools nor instruments are required. For connections and communication parameters, see the relevant end-user documentation from the sensor manufacturer.
Context
In most cases a suitable course gyro is already installed on the vessel. A global positioning system (GPS) with a compatible output format can also be used.
The properties of each of the available communication ports are defined on the I/O Setup page. The Sensor Installation page allows your ES80 to communicate with external sensors and systems. To make sure that the information from the "most reliable" sensors are used by the ES80, use the Sensor Configuration page to define a datagram priorities.
The communication parameters defined for NMEA 0183 are:
• Baud rate: 4800 bit/s
• Data bits: 8
• Parity: Even
• Stop bits: 1
Procedure
1 Open the Setup menu.
2 On the Setup menu, select Installation.
Observe that the Installation dialog box opens. This dialog box contains a number of pages selected from the menu on the left side.
3 On the left side of the Installation dialog box, select Sensor Installation.
a Select the relevant sensor in the Installed Sensors list.
b Make sure that the correct installation parameters are used for the sensor.
4 On the left side of the Installation dialog box, select Sensor Configuration.
a Select the relevant sensor in the Sensor list.
b Make sure that the correct parameters are used for sensor configuration.
5 Close the Installation dialog box without making any changes.
6 Observe the top bar.
7 Make sure that the information from the sensor is displayed.
If necessary, enable the read-out in the Display Options dialog box.
8 If possible, use another instrument to verify that the information provided by the ES80 is correct.
9 Fill in the result tables.
Result
Datagram | Port | Baud rate | Talker ID
X Offset | Y Offset | Z Offset
Requirements | Results
Heading data is provided and displayed. |
The relevant communication parameters are recorded. |
Date and signature:
Related topics
Test procedures
Setting to work


Verifying the communication with a navigation system (GPS)
For the ES80 to use and offer correct navigational information, one or more external sensors must be connected. The communication with the sensor is tested.
Prerequisites
The ES80 hardware units are installed as specified in this manual.
• The sensor is connected to a communication port on the ES80. The sensor is turned on and in normal operation.
• The interface port is set up with the correct communication parameters.
• You are familiar with NMEA and other relevant datagram formats.
• You know how to set up the parameters for serial and local area network (LAN) communication.
• All relevant vessel drawings, installation reports and/or measurement results are available.
• The ES80 system is turned on and operates normally.
• The vessel is berthed or at sea.
Neither tools nor instruments are required. For connections and communication parameters, see the relevant end-user documentation from the sensor manufacturer.
Context
Most global positioning system (GPS) receivers provide NMEA 0183 datagrams containing geographical latitude and longitude information, as well as current speed and sailed distance. Some GPS systems will also provide the current heading, but this information is normally taken from the gyro.
The properties of each of the available communication ports are defined on the I/O Setup page. The Sensor Installation page allows your ES80 to communicate with external sensors and systems. To make sure that the information from the "most reliable" sensors are used by the ES80, use the Sensor Configuration page to define a datagram priorities.
The communication parameters defined for NMEA 0183 are:
• Baud rate: 4800 bit/s
• Data bits: 8
• Parity: Even
• Stop bits: 1
Some instruments may provide other parameters and/or options. You must always check the relevant technical documentation supplied by the manufacturer.
Procedure
1 Open the Setup menu.
2 On the Setup menu, select Installation.
Observe that the Installation dialog box opens. This dialog box contains a number of pages selected from the menu on the left side.
3 On the left side of the Installation dialog box, select Sensor Installation.
a Select the relevant sensor in the Installed Sensors list.
b Make sure that the correct installation parameters are used for the sensor.
4 On the left side of the Installation dialog box, select Sensor Configuration.
a Select the relevant sensor in the Sensor list.
b Make sure that the correct parameters are used for sensor configuration.
5 Close the Installation dialog box without making any changes.
6 Observe the top bar.
7 Make sure that the information from the sensor is displayed.
If necessary, enable the read-out in the Display Options dialog box.
8 If possible, use another instrument to verify that the information provided by the ES80 is correct.
9 Fill in the result tables.
Result
Sensor | Source sensor | Datagram | Port | Baud rate
Position |  |  |  |
Speed |  |  |  |
Distance |  |  |  |
Heading |  |  |  |
X Offset | Y Offset | Z Offset
Requirements | Results
Position data is provided. |
Speed data is provided. |
Distance data is provided. |
Heading data is provided. |
The relevant communication parameters are recorded. |
Date and signature:
Related topics
Test procedures
Setting to work


Verifying the communication with speed log
Without the input from a speed log, the ES80 will not be able to present correct navigational information. The vessel speed is shown on the top bar if you have enabled this in the Display Options dialog box. The communication with the sensor is tested.
Prerequisites
The ES80 hardware units are installed as specified in this manual.
• The sensor is connected to a communication port on the ES80. The sensor is turned on and in normal operation.
• The interface port is set up with the correct communication parameters.
• You are familiar with NMEA and other relevant datagram formats.
• You know how to set up the parameters for serial and local area network (LAN) communication.
• All relevant vessel drawings, installation reports and/or measurement results are available.
• The ES80 system is turned on and operates normally.
• The vessel is berthed or at sea.
Neither tools nor instruments are required. For connections and communication parameters, see the relevant end-user documentation from the sensor manufacturer.
Context
In most cases a suitable sensor is already installed on the vessel. A global positioning system (GPS) with a compatible output format can also be used.
The properties of each of the available communication ports are defined on the I/O Setup page. The Sensor Installation page allows your ES80 to communicate with external sensors and systems. To make sure that the information from the "most reliable" sensors are used by the ES80, use the Sensor Configuration page to define a datagram priorities.
The communication parameters defined for NMEA 0183 are:
• Baud rate: 4800 bit/s
• Data bits: 8
• Parity: Even
• Stop bits: 1
Procedure
1 Open the Setup menu.
2 On the Setup menu, select Installation.
Observe that the Installation dialog box opens. This dialog box contains a number of pages selected from the menu on the left side.
3 On the left side of the Installation dialog box, select Sensor Installation.
a Select the relevant sensor in the Installed Sensors list.
b Make sure that the correct installation parameters are used for the sensor.
4 On the left side of the Installation dialog box, select Sensor Configuration.
a Select the relevant sensor in the Sensor list.
b Make sure that the correct parameters are used for sensor configuration.
5 Close the Installation dialog box without making any changes.
6 Observe the top bar.
7 Make sure that the information from the sensor is displayed.
If necessary, enable the read-out in the Display Options dialog box.
8 If possible, use another instrument to verify that the information provided by the ES80 is correct.
9 Fill in the result tables.
Result
Datagram | Port | Baud rate | Talker ID
Requirements | Results
Speed data is provided and displayed. |
The relevant communication parameters are recorded. |
Date and signature:
Related topics
Test procedures
Setting to work


Verifying the communication with the motion reference unit (MRU)
The information from a motion reference unit (MRU) (normally heave, roll and pitch information) is imported into the ES80 to increase the accuracy of the echo data. The communication with the sensor is tested. This task is only applicable is you are using an external motion reference unit on your ES80.
Prerequisites
The ES80 hardware units are installed as specified in this manual.
• The sensor is connected to a communication port on the ES80. The sensor is turned on and in normal operation.
• The interface port is set up with the correct communication parameters.
• You are familiar with NMEA and other relevant datagram formats.
• You know how to set up the parameters for serial and local area network (LAN) communication.
• All relevant vessel drawings, installation reports and/or measurement results are available.
• The ES80 system is turned on and operates normally.
• The vessel is berthed or at sea.
Neither tools nor instruments are required. For connections and communication parameters, see the relevant end-user documentation from the sensor manufacturer.
Context
A motion reference unit (MRU) measures the vessel’s pitch and roll movements in the sea. The information provided by the motion sensor is used by the ES80 to stabilize the beams and the echo presentation.
Procedure
1 Open the Setup menu.
2 On the Setup menu, select Installation.
3 On the left side of the Installation dialog box, select Motion Reference Unit.
a If you use the motion sensor in the Motor Control Unit on the hull unit, make sure that LAN is selected.
The sensor uses a local area network (LAN) port on your Processor Unit. A message on the page verifies that it is connected to the ES80 beamformer application.
b If you use an external motion reference unit (MRU), make sure that a COM port is selected, and that the correct parameters are provided.
4 On the left side of the Installation dialog box, select Installation Parameters to open the page.
a Open the MRU (Motion Reference Unit) page.
b Make sure that the installation parameters for the motion sensor (offset and rotation) are correct.
The physical location of the sensor (X, Y and Z offsets) must be extracted from the detailed vessel drawings, or from the reports provided by the personnel that did the actual installation. The information about the installation angles must be extracted from the reports provided by the personnel that did or measured up the actual installation.
5 Close the Installation dialog box without making any changes.
6 Observe the top bar.
7 Make sure that the information from the sensor is displayed.
If necessary, enable the read-out in the Display Options dialog box.
Note
In order to read the motion compensation values, the ES80 must be "pinging".
8 If possible, use another instrument to verify that the information provided by the ES80 is correct.
9 Fill in the result tables.
Result
Port | Baud rate | Protocol
X Offset | Y Offset | Z Offset
Rotation Around X | Rotation Around Y | Rotation Around Z
Requirements | Results
Motion compensation is operational. |
The compensated values are shown. |
Date and signature:
Related topics
Test procedures
Setting to work


Verifying the communication with a synchronization system
Whenever more than one hydroacoustic system is installed on a vessel, interference may occur. The ES80 offers functionality for remote transmit synchronization. It can be set up to operate in either Master or Slave mode. Synchronization is required in order to avoid interference if the ES80 is used simultaneously with other hydroacoustic instruments within the same frequency range. You do not need to do this test if the ES80 shall only operate in Standalone mode.
Prerequisites
The ES80 is installed as specified in this manual. To make sure that the the interface is functional, a relevant synchronization system must be connected to the ES80.
• The ES80 system is turned on and operates normally.
• For "slave" operation, a remote system (for example K-Sync or Simrad TU40) must be available to provide trigger pulses.
• For "master" operation, a remote hydroacoustic system (sonar, echo sounder) is connected. This remote system must be set up in "slave" mode.
• The vessel is berthed or at sea.
Neither tools nor instruments are required.
Context
Whenever more than one hydroacoustic system is installed on a vessel, interference may occur. To avoid interference, you have these options:
• The systems are all connected to a common synchronization system.
• One of the acoustic systems is set up as "master", and controls the transmissions on the other systems.
Procedure
1 Test the synchronization when ES80 operates in Master mode.
a On the Setup menu, select Installation.
b Select Synchronization.
c Record the communication parameters in the result table.
d Select synchronization mode.
e Select the synchronization delay.
f Make sure that relevant hydroacoustic systems connected to the ES80 are synchronized.
2 Test the synchronization when ES80 operates in Slave mode.
a Make sure that the synchronization system is connected.
b On the Setup menu, select Installation.
c Select Synchronization.
d Record the communication parameters in the result table.
e Select synchronization mode.
f Select the synchronization delay.
g Make sure that the ES80 operates normally when triggered by the remote synchronization system.
Result
Sensor | Source system | Port
Synchronization |  |
Requirements | Results
The external synchronization system is connected to provide trigger pulses (if relevant). |
The ES80 operates in Slave mode. |
The ES80 operates in Master mode. |
Relevant communication parameters are recorded. |
The ES80 operates while additional hydroacoustic systems (sonars, echo sounders) are in synchronized operation. |
Date and signature:
Related topics
Test procedures
Setting to work


Making a noise/speed curve to determine vessel noise
The performance of the ES80 will always be limited by different noise sources. During the Installation Manual, accurate noise measurements are done for different vessel speeds. The weather and sea conditions for the noise measurements will be those at the time of the test.
Prerequisites
The ES80 system is turned on and operates normally. All the relevant transceivers have been set up, and they are operational with their respective transducers.
You need the following equipment:
• Personal computer
• Spreadsheet program
Context
In order to measure the noise, you must record the noise value using the tooltip in the echogram. Since the noise will vary with each ping, you must make five measurements for each vessel speed, and then calculate the average noise. You must measure the noise for each single channel, but you can do all these measurements simultaneously.
Tip
If you record all the raw data during the noise test, you can repeat the test later using the replay file. You may then use more than five noise samples for each vessel speed to make a more accurate curve.
Procedure
1 To select Passive mode, use the Normal Operation dialog box.
a Open the Operation menu.
b Select Normal Operation.
c For each transceiver channel, set Mode to Passive.
d Select OK to save the selected settings and close the dialog box.
Note
If you set Mode to Passive, your ES80 will no longer provide any information in the echogram(s).
2 Enable the Noise tooltip.
a Open the Display menu.
b Select Display Options to open the dialog box.
c Select Tooltip to open the page.
d Select Noise to enable the tooltip.
e Select OK to save the selected setting and close the dialog box.
3 Establish a separate communication line with the bridge to verify the vessel speed during the test.
4 Measure the acoustic noise versus the vessel speed.
Start raw data recording.
Repeat the following cycle for each vessel speed:
a Ask the bridge to set the speed.
b Once the bridge reports that the speed has been obtained, select Event on the toolbar.
c If possible, verify the vessel speed on the top bar.
d For each channel, place the cursor five different places on the echogram on the right side of the event marker, and record the noise values.
e Calculate the average noise in each channel, and record it in the table.
(If you find it more convenient, type the data directly into the spreadsheet.)
f Ask the bridge to set the next speed.
Stop the recording.
5 When all the measurements have been made, type the data (speed and noise) into a spreadsheet to create the curve.
6 Save the data using a unique file name that identifies context, date, time and vessel. Attach the data file to the electronic copy of the test report.
7 Measure the flow noise versus the vessel speed.
For each channel:
a Start raw data recording.
b Ask the bridge to increase the vessel speed to maximum.
c Wait until maximum speed has been obtained.
d Ask the bridge to abruptly turn off all engine power and - if possible - change the pitch of the propellers to zero.
e Read the vessel speed on the top bar.
f Place the cursor in the approximate centre of the echogram, and observe the tooltip information.
g For every two knots the speed is reduced, read the noise.
(If you find it more convenient, type the data directly into the spreadsheet.)
h Fill in the result table.
i Stop the recording.
8 When all the measurements have been made, type the data (speed and noise) into a spreadsheet to create the curve.
9 Save the data using a unique file name that identifies context, date, time and vessel. Attach the data file to the electronic copy of the test report.
Result
Speed/Noise
Speed | M1 | M2 | M3 | M4 | M5 | Average
1 |  |  |  |  |  |
2 |  |  |  |  |  |
3 |  |  |  |  |  |
4 |  |  |  |  |  |
5 |  |  |  |  |  |
6 |  |  |  |  |  |
7 |  |  |  |  |  |
8 |  |  |  |  |  |
9 |  |  |  |  |  |
10 |  |  |  |  |  |
11 |  |  |  |  |  |
12 |  |  |  |  |  |
13 |  |  |  |  |  |
14 |  |  |  |  |  |
15 |  |  |  |  |  |
16 |  |  |  |  |  |
17 |  |  |  |  |  |
18 |  |  |  |  |  |
19 |  |  |  |  |  |
20 |  |  |  |  |  |
Channel: |
Sea state: |
Use this table to record the values. Alternatively, you can type the values straight into a spreadsheet. Make the necessary copies so that you have one table for each channel.
Speed/Flow noise
Speed | M1
20 |
18 |
16 |
14 |
12 |
10 |
8 |
6 |
4 |
2 |
0 |
Channel: |
Sea state: |
Use this table to record the values. Alternatively, you can type the values straight into a spreadsheet. Make the necessary copies so that you have one table for each channel.
Test requirements | Results
A noise/speed curve is created. |
Date and signature:
Related topics
Test procedures
Setting to work


Turning off the ES80
You must never turn off the ES80 by means of the on/off switch on the Processor Unit. You can close the ES80 program by selecting Exit on the top bar.
Context
When you do not use the ES80, turn off the display and the Processor Unit. If you are not using the ES80 for a long period of time, we recommend that you turn off the Wideband Transceiver (WBT). Use the on/off switch on the power supply, or disengage the circuit breakers.
Procedure
1 Select Exit on the top bar.
Observe that the ES80 program closes down.
2 If the Processor Unit does not turn itself off automatically, use the functionality provided by the operating system to turn it off manually.
3 Turn off the display.
If required, refer to the instructions provided by the display manufacturer.
4 Turn off each Wideband Transceiver (WBT).
The Wideband Transceiver (WBT) is not fitted with an on/off switch. You can leave the unit permanently turned on. If you are not using the ES80 for a long period of time, turn off or disconnect the power supply.
Related topics
Setting to work


Installation remarks
Use this page to write down comments and remarks related to the ES80 installation. When the installation has been fully completed, and all functional tests have been made to full satisfaction, representatives from each party must sign.
Vessel/Customer
Place and date
Comments

Signatures
Installation done by | Company/Position | Date and signature
Installation accepted by | Company/Position | Date and signature
Related topics
Setting to work


Technical specifications
Topics
Introduction to technical specifications
Interface specifications
Weights and outline dimensions
Power requirements
Environmental requirements
Compass safe distance
Minimum computer requirements
Minimum display requirements


Introduction to technical specifications
These technical specifications summarize the main functional and operational characteristics of the ES80 Wideband fish finding echo sounder. They also provide information related to power requirements, physical properties and environmental conditions.
Note
At Kongsberg Maritime, we are continuously working to improve the quality and performance of our products. The technical specifications may be changed without prior notice.
Related topics
Technical specifications


Interface specifications
The ES80 will interface with peripheral systems and sensors using standard and/or proprietary datagram formats.
Topics
Supported datagram formats for annotation data
Supported datagram formats for distance information
Supported datagram formats for drop keel offset information
Supported datagram formats for position information
Supported datagram formats for heading and gyro information
Supported datagram formats for trawl information
Supported datagram formats for motion information
Supported datagram formats for palette control
Supported datagram formats for catch monitoring information
Supported datagram formats for speed log information
Supported datagram formats for temperature information
Supported datagram formats for water level offset information
Supported datagram formats for depth information


Supported datagram formats for annotation data
When you study an echogram, it is often useful to add personal comments to it. Comments can be used to identify specific events such as specific echoes, unusual bottom conditions, or simply for keeping track of time or distance. You can add annotations manually, or import information as datagrams using a serial or LAN (Ethernet) communication port.
The ES80 supports the following datagram format for annotations.
• ATS Annotation
ATS Annotation is a proprietary datagram format created by Kongsberg Maritime. It allows you to import text annotations from external devices.
Related topics
Interface specifications


Supported datagram formats for distance information
In this maritime context, distance refers to the physical travelled distance the vessel has made since the sensor was last reset. A suitable external sensor must be provided. A global positioning system (GPS) with a compatible output format can also be used. When enabled, the navigational information on the top bar includes a read-out of the vessel’s travelled distance.
The ES80 supports the following datagram format for vessel distance information.
• NMEA VLW
The NMEA VLW datagram contains the travelled distance of the vessel. Two values are provided; relative to the water and over the ground.
Related topics
Interface specifications


Supported datagram formats for drop keel offset information
If your vessel is equipped with a drop keel, the operating depth of the transducer face will vary. This variation affects the position of the transducer in the vessel's coordinate system. To make accurate measurements, this offset must be compensated.
The ES80 supports the following datagram format for drop keel offset information.
• OFS Drop keel
The proprietary OFS datagram contains the current length travelled by the drop keel. The information is required to establish the offset of the transducer face relative to the vessel origin. A custom-built sensor may be required for this measurement.
Related topics
Interface specifications


Supported datagram formats for position information
Accurate and reliable information from navigation systems are useful for the ES80 operation. When enabled, the vessel's current geographical position is shown on the top bar.
The ES80 supports the following datagram formats for position information.
• NMEA GLL
The NMEA GLL datagram transfers the latitude and longitude of vessel position, the time of the position fix and the current status from a global positioning system (GPS).
• NMEA GGA
The NMEA GGA datagram transfers time-, position- and fix-related data from a global positioning system (GPS).
• NMEA GGK
The NMEA GGK datagram is used to decode the PTNL, Time, Position, Type and DOP (Dilution of Precision) string of the NMEA 0183 output.
• PTNL GGK
PTNL GGK is a proprietary datagram from Trimble (https://www.trimble.com). It is longer than the standard NMEA GGK datagram. The PTNL GGK datagram is used to decode the time, position, type and dilution of precision of the current position.
• NMEA RMC
The NMEA RMC datagram transfers the time, date, position, course and speed data from a global navigation satellite system (GNSS) receiver.
• NMEA VTG
The NMEA VTG datagram contains the actual course and speed relative to the ground.
• NMEA ZDA
The NMEA ZDA datagram contains the universal time code (UTC), day, month, year and local time zone.
Related topics
Interface specifications


Supported datagram formats for heading and gyro information
The heading sensor provides the ES80 with the vessel’s current heading. When enabled, the vessel's current heading is shown on the top bar.
The ES80 supports the following datagram formats for vessel heading and/or gyro information.
• NMEA HDT
The NMEA HDT datagram provides the true vessel heading. The information is normally provided by a course gyro.
• NMEA HDM
The NMEA HDM datagram provides vessel heading in degrees magnetic. The datagram is no longer recommended for use in new designs. It is often replaced by the NMEA HDG telegram.
• NMEA HDG
The NMEA HDG datagram provides heading from a magnetic sensor. If this reading is corrected for deviation, it produces the magnetic heading. If it is offset by variation, it provides the true heading.
• NMEA THS
The NMEA THS datagram provides the true vessel heading. The datagram includes a mode indicator field providing critical safety-related information about the heading data. The THS datagram replaces the deprecated HDT.
Related topics
Interface specifications


Supported datagram formats for trawl information
The data communication from an external trawl system is based on proprietary data formats.
The ES80 supports the following datagram formats from a trawl system:
• Simrad DBS
Simrad DBS is a proprietary datagram format created by Kongsberg Maritime to provide the current depth of the trawl sensor.
• Simrad HFB
Simrad HFB is a proprietary datagram format created by Kongsberg Maritime. It provides the vertical distance (height) from the headrope to the footrope, and from the headrope to the bottom. The heights are measured by an ITI TrawlEye or a height sensor. If you use two height sensors, the information from the second sensor is provided in the Simrad HB2 datagram.
• Simrad TDS
Simrad TDS is a proprietary datagram format created by Kongsberg Maritime to provide the door spread. That is the distance between the two trawl doors. In a dual trawl system, the distance between the second door set is provided in the Simrad TS2 datagram.
• Simrad TPR
Simrad TPR is a proprietary datagram format created by Kongsberg Maritime. It provides the relative bearing and water depth of the trawl sensor, as well as its distance from the vessel. The bearing resolution is 1 degree. The Simrad ITI measures the depth differently from the range and the bearing. If the ITI only knows the range and the bearing, the depth field is empty.
• Simrad TPT
Simrad TPT is a proprietary datagram format created by Kongsberg Maritime to provide the true bearing and water depth of the trawl sensor, as well as its distance from the vessel. The bearing resolution is 1 degree.
Related topics
Interface specifications


Supported datagram formats for motion information
The ES80 will interface with peripheral systems and sensors using standard and/or proprietary datagram formats. When enabled, the navigational information on the top bar includes the vessel’s current roll, pitch and heave movements.
The ES80 supports the following datagram formats from a motion sensor.
• KM Binary
KM Binary is a generic datagram format defined by Kongsberg Maritime. This format has very high resolution on timing and sensor parameters.
• Kongsberg EM Attitude 3000
The Kongsberg EM Attitude 3000 is a proprietary datagram format created by Kongsberg Maritime for use with digital motion sensors. It holds roll, pitch, heave and heading information.
• Furuno GPhve
Furuno GPhve is a proprietary datagram format created by Furuno (http://www.furuno.jp) to contain heave information.
• Hemisphere GNSS GPHEV
GPHEV is a proprietary datagram format created by Hemisphere GNSS (https://hemispheregnss.com) to contain heave information.
• Teledyne TSS1
Teledyne TSS1 is a proprietary datagram format created by Teledyne TSS Navigation Systems for heave, roll and pitch compensation. When you select this protocol, the number of sensor variables is fixed, and there is no token associated with it.
Related topics
Interface specifications


Supported datagram formats for palette control
On some vessels, the ES80 is used as an integrated part of a large information system. In such cases, the host system may offer a common palette control. This allows you to select a common colour scheme ("skin") used in all the presentations.
The ES80 supports the following datagram format for palette control:
• NMEA DDC
The NMEA DDC (Display Dimming and Control) datagram format allows you to remotely control the colour palette and brightness of the ES80 display presentations.
Related topics
Interface specifications


Supported datagram formats for catch monitoring information
The data communication from an external catch monitoring system is based on proprietary data formats.
The ES80 supports the following datagram formats from a catch monitoring system.
• Simrad PSIMP D
Simrad PSIMP D is a proprietary datagram format created by Kongsberg Maritime to provide the type and configuration of PS and PI sensors used by a Simrad catch monitoring system. This datagram format is obsolete, and it is no longer in use on new designs. It has been replaced by datagram PSIMP D1.
• Simrad PSIMP D1
Simrad PSIMP D1 is a proprietary datagram format created by Kongsberg Maritime to provide the type and configuration of PS, PI and PX sensors used by a Simrad catch monitoring system. This datagram format replaces the PSIMP D format.
• Simrad PSIMP F
Simrad PSIMP F is a proprietary datagram format created by Kongsberg Maritime to provide the type and configuration of PS and PI sensors used by a Simrad catch monitoring system.
Related topics
Interface specifications


Supported datagram formats for speed log information
An external speed sensor is typically a global positioning system (GPS) or a dedicated speed log. When enabled, the vessel’s current speed is shown on the top bar.
The ES80 supports the following datagram formats for speed information.
• NMEA VTG
The NMEA VTG datagram contains the actual course and speed relative to the ground.
• NMEA VBW
The NMEA VBW datagram contains water- and ground-referenced vessel speed data.
• NMEA VHW
The NMEA VHW datagram contains the compass heading to which the vessel points, and the speed of the vessel relative to the water.
• NMEA CUR
The NMEA CUR datagram contains multi-layer water current data. This includes the depth and speed of the current.
Related topics
Interface specifications


Supported datagram formats for temperature information
The navigational information on the top bar may include a read-out of the current water temperature.
If a suitable sensor is connected to the ES80 Processor Unit, the top bar may show you the current temperature. The function is offered to allow you to monitor the water temperature, but it will display any temperature reading that is made by the sensor.
The ES80 supports the following datagram format from temperature sensors:
• NMEA MTW
The NMEA MTW datagram provides the current water temperature.
Related topics
Interface specifications


Supported datagram formats for water level offset information
Many factors can cause the ship's draft to change. The amount of fuel, cargo or ballast may greatly influence the draft. Varying water temperatures and salinity will also have an effect. Draft changes will make any sensor move vertically on the X-axis when referenced to the sea surface. To keep measurements accurate, the location of the water line must therefore be monitored.
The ES80 supports the following datagram format for water level offset information:
• DFT Water Level
The proprietary DFT datagram contains the current water level (draft). The information is required to establish the offset of the transducer face relative to the vessel origin. A custom-built sensor may be required for this measurement.
Related topics
Interface specifications


Supported datagram formats for depth information
The ES80 can export the depth information on several datagram formats. If enabled, the current water depth is shown on the top bar.
The ES80 supports the following datagram formats for depth output:
• NMEA DBS
The NMEA DBS datagram provides the current depth from the surface. The datagram is no longer recommended for use in new designs. It is frequently replaced by the NMEA DPT datagram format.
• NMEA DBT
The NMEA DBT datagram provides the current depth under the transducer. In new designs, this datagram format is frequently used to replace the DBK and DBS formats.
• NMEA DPT
The NMEA DPT datagram provides the water depth relative to the transducer, and the offset of the measuring transducer.
• Atlas Depth
Atlas Depth is a proprietary datagram format created by Atlas Elektronik (https://www.atlas-elektronik.com) to provide the current depth from two channels.
• Simrad PSIMDHB
The proprietary Simrad PSIMDHB datagram format is created by Kongsberg Maritime to contain the calculated bottom hardness and biomass information. The bottom depth is given as DBS (depth below surface). It is assumed that correct transducer draft has been provided.
Related topics
Interface specifications
Technical specifications


Weights and outline dimensions
These weights and outline dimension characteristics summarize the physical properties of the ES80 Wideband fish finding echo sounder.
Topics
Display weight and outline dimensions
CEHW03 Processor Unit weight and outline dimensions
Wide Band Transceiver (WBT) weight and outline dimensions
LBG408A-R2 Ethernet switch weight and outline dimensions


Display weight and outline dimensions
Not applicable. The display is not a part of the ES80 scope of supply. It is not manufactured by Kongsberg Maritime. For more information, refer to the end-user documentation provided by the manufacturer.
Related topics
Weights and outline dimensions
Technical specifications


CEHW03 Processor Unit weight and outline dimensions
• Manufacturer: Data Response
• Manufacturer’s website: https://www.datarespons.com/
• Model: CEHW03
• Outline dimensions:
– Depth: 166 mm
– Width: 250 mm
– Height: 58 mm
• Weight: 3 kg (Approximately)
The technical specifications are those valid for the computer that provided by Kongsberg Maritime as a part of the ES80 delivery. For specifications related to a locally purchased computer, refer to the documentation provided with the unit.
Related topics
Weights and outline dimensions
Technical specifications
447219 CEHW03 Processor Unit dimensions


Wide Band Transceiver (WBT) weight and outline dimensions
• Make and model: Simrad Wide Band Transceiver (WBT)
• Outline dimensions
– Depth: 213 mm
– Width: 438 mm
– Height: 84 mm
• Weight: 5 kg (Approximately)
Related topics
Weights and outline dimensions
Technical specifications
388697 Wideband Transceiver (WBT) outline dimensions


LBG408A-R2 Ethernet switch weight and outline dimensions
The technical specifications are those valid for the Ethernet switch that was delivered from Kongsberg Maritime as a part of the ES80 delivery. For specifications related to a locally purchased Ethernet switch, refer to the documentation provided with the unit.
• Manufacturer: Black Box
• Manufacturer’s website: http://www.blackbox.co.uk
• Make and model: Black Box LBG408A-R2
• Outline dimensions:
– Depth: 123 mm
– Width: 228 mm
– Height: 44 mm
• Weight: 0.9 kg (Approximately)
For additional details, refer to the technical specifications provided by the manufacturer.
Note
This information was copied from the manufacturer’s documentation. To ensure that your information is correct, always consult the manufacturer’s own documents.
Related topics
Weights and outline dimensions
Technical specifications


Power requirements
These power characteristics summarize the supply power requirements for the ES80 Wideband fish finding echo sounder.
Topics
Display power requirements
CEHW03 Processor Unit power requirements
Wide Band Transceiver (WBT) power requirements
WBT Power Supply power requirements
LBG408A-R2 Ethernet switch power requirements


Display power requirements
Not applicable. The display is not a part of the ES80 scope of supply. It is not manufactured by Kongsberg Maritime. For more information, refer to the end-user documentation provided by the manufacturer.
Related topics
Power requirements
Technical specifications


CEHW03 Processor Unit power requirements
• Manufacturer: Data Response
• Manufacturer’s website: https://www.datarespons.com/
• Model: CEHW03
• Voltage requirement: 115/230 VAC (Single phase/Nominal voltage)
• Maximum voltage deviation: 15%
• Maximum transient: 20% of nominal voltage, recovery time 3 s
• Power consumption: 20-35 W @ 230 VAC (Approximately)
The technical specifications are those valid for the computer that provided by Kongsberg Maritime as a part of the ES80 delivery. For specifications related to a locally purchased computer, refer to the documentation provided with the unit.
Related topics
Power requirements
Technical specifications


Wide Band Transceiver (WBT) power requirements
• Make and model: Simrad Wide Band Transceiver (WBT)
• Voltage requirement: 12 – 15 VDC, 5A
A suitable power supply is provided with the delivery.
• Power Supply Unit:
– Make and model: WBT Power supply
– Voltage requirement: 115/230 VAC, 47 to 63 Hz, single phase, nominal
– Maximum voltage deviation: 15%
– Maximum transient: 20% of nominal voltage, recovery time 3 s
– Power consumption: 100 VA (Approximately)
Related topics
Power requirements
Technical specifications


WBT Power Supply power requirements
• Make and model: WBT Power supply
• Voltage requirement: 115/230 VAC, 47 to 63 Hz, single phase, nominal
• Maximum voltage deviation: 15%
• Maximum transient: 20% of nominal voltage, recovery time 3 s
• Power consumption: 100 VA (Approximately)
Related topics
Power requirements
Technical specifications


LBG408A-R2 Ethernet switch power requirements
The technical specifications are those valid for the Ethernet switch that was delivered from Kongsberg Maritime as a part of the ES80 delivery. For specifications related to a locally purchased Ethernet switch, refer to the documentation provided with the unit.
• Manufacturer: Black Box
• Manufacturer’s website: http://www.blackbox.co.uk
• Make and model: Black Box LBG408A-R2
• Voltage requirement: 100 - 240 VAC
• Power consumption: 15 W (Maximum)
For additional details, refer to the technical specifications provided by the manufacturer.
Note
This information was copied from the manufacturer’s documentation. To ensure that your information is correct, always consult the manufacturer’s own documents.
Related topics
Power requirements
Technical specifications


Environmental requirements
These environmental specifications summarize the temperature and humidity requirements for the ES80 Wideband fish finding echo sounder.
Topics
Display environmental requirements
CEHW03 Processor Unit environmental requirements
Wide Band Transceiver (WBT) environmental requirements
LBG408A-R2 Ethernet switch environmental requirements


Display environmental requirements
Not applicable. The display is not a part of the ES80 scope of supply. It is not manufactured by Kongsberg Maritime. For more information, refer to the end-user documentation provided by the manufacturer.
Related topics
Environmental requirements
Technical specifications


CEHW03 Processor Unit environmental requirements
• Manufacturer: Data Response
• Manufacturer’s website: https://www.datarespons.com/
• Model: CEHW03
• Operating temperature: -10 to 55 °C
(Tested: -15 to 70 °C)
• Storage temperature: -25 to 75 °C
• Relative humidity: 10 to 95% relative non-condensing
• Certificates:
– IEC 60945
– CE
– IACS E10
– DNV GL
– EU RO MR
• Ingress protection (IP) rating: IP22
The technical specifications are those valid for the computer that provided by Kongsberg Maritime as a part of the ES80 delivery. For specifications related to a locally purchased computer, refer to the documentation provided with the unit.
Related topics
Environmental requirements
Technical specifications


Wide Band Transceiver (WBT) environmental requirements
• Make and model: Simrad Wide Band Transceiver (WBT)
• Operating temperature: 0 to +50 °C
• Storage temperature: -40 to 70 °C
• Relative humidity: 5 to 95% relative, non-condensing
• Ingress protection (IP) rating: IP52
Related topics
Environmental requirements
Technical specifications


LBG408A-R2 Ethernet switch environmental requirements
The technical specifications are those valid for the Ethernet switch that was delivered from Kongsberg Maritime as a part of the ES80 delivery. For specifications related to a locally purchased Ethernet switch, refer to the documentation provided with the unit.
• Manufacturer: Black Box
• Manufacturer’s website: http://www.blackbox.co.uk
• Make and model: Black Box LBG408A-R2
• Operating temperature: 0 to +45 °C
• Storage temperature: -20 to 90 °C
• Relative humidity: 10 to 90 % relative non-condensing
For additional details, refer to the technical specifications provided by the manufacturer.
Note
This information was copied from the manufacturer’s documentation. To ensure that your information is correct, always consult the manufacturer’s own documents.
Related topics
Environmental requirements
Technical specifications


Compass safe distance
If you place any of the ES80 Wideband fish finding echo sounder units on the bridge, you must observe the physical distance to the compass.
Topics
Display compass safe distance
CEHW03 Processor Unit compass safe distance
Wide Band Transceiver (WBT) compass safe distance
WBT Power Supply compass safe distance
LBG408A-R2 Ethernet switch compass safe distance


Display compass safe distance
Not applicable. The display is not a part of the ES80 scope of supply. It is not manufactured by Kongsberg Maritime. For more information, refer to the end-user documentation provided by the manufacturer.
Related topics
Compass safe distance
Technical specifications


CEHW03 Processor Unit compass safe distance
• Manufacturer: Data Response
• Manufacturer’s website: https://www.datarespons.com/
• Model: CEHW03
• Standard compass: 60 cm
• Other compass: 90 cm
The technical specifications are those valid for the computer that provided by Kongsberg Maritime as a part of the ES80 delivery. For specifications related to a locally purchased computer, refer to the documentation provided with the unit.
Related topics
Compass safe distance
Technical specifications


Wide Band Transceiver (WBT) compass safe distance
• Make and model: Simrad Wide Band Transceiver (WBT)
• Standard compass: 30 cm
Related topics
Compass safe distance
Technical specifications


WBT Power Supply compass safe distance
• Make and model: WBT Power supply
• Standard compass: 30 cm
Related topics
Compass safe distance
Technical specifications


LBG408A-R2 Ethernet switch compass safe distance
The technical specifications are those valid for the Ethernet switch that was delivered from Kongsberg Maritime as a part of the ES80 delivery. For specifications related to a locally purchased Ethernet switch, refer to the documentation provided with the unit.
• Manufacturer: Black Box
• Manufacturer’s website: http://www.blackbox.co.uk
• Make and model: Black Box LBG408A-R2
• Standard compass: Not specified
For additional details, refer to the technical specifications provided by the manufacturer.
Note
This information was copied from the manufacturer’s documentation. To ensure that your information is correct, always consult the manufacturer’s own documents.
Related topics
Compass safe distance
Technical specifications


Minimum computer requirements
Unless specifically ordered from Kongsberg Maritime, the ES80 is not provided with a computer. This item must be purchased locally.
If you purchase a computer locally, make sure that the chosen model meets the functional and technical requirements.
It is important to make sure that the chosen computer model is relatively new with sufficient processing power, a high performance graphic adapter, and a high speed network adapter. The computer must be able to facilitate the various interface requirements made by the ES80, and you may need to add extra Ethernet and serial adapters.
Note
The computer design and construction must allow for maritime use, easy access to connectors, parts and cables, and a safe installation.
A laptop computer may be used as long as it meets the functional and technical requirements.
The minimum technical requirements are:
• Processor: Intel I3 (8th generation) (or better)
An equivalent type from another manufacturer can also be used.
• Memory: minimum capacity 4 GB
• Hard disk
If you wish to record large amounts of ES80 data, make sure that you have enough space on your hard disk. Unless your Processor Unit is equipped with a very large disk, we recommend that you save the data to an external storage device.
• Graphic adapter
– Minimum resolution (pixels): 1280 x 1024
– Recommended resolution (pixels): 1920 x 1200
The graphic adapter must support DirectX9.0c, and must be compatible with Direct3d and OpenGL. Minimum bandwidth: 1 Gb/s. A large number of commercial graphic adapters are available, and we have not tested all of them. Even adapters that meet the minimum specifications may fail with the ES80 software. We welcome any feedback with comments or experiences with graphic adapters.
• Ethernet adapter
– Type: Intel 82571 (or better)
– Minimum bandwidth: 1 Gbit/s
To communicate with the Wideband Transceiver (WBT), a high quality Ethernet adapter is required. Two adapters are required if the Processor Unit shall also be connected to a local area network (LAN).
The Ethernet adapter communicating with the Wideband Transceiver (WBT) must offer a Receive Buffers function. This parameter must be set to its maximum value if more than one Wideband Transceiver (WBT) is used.
• Serial interfaces
The number of serial lines depends on the interface requirements.
If you have connected a USB-to-serial adapter to the Processor Unit, do not remove it while the ES80 is running. Do not move the adapter to a different USB socket on the Processor Unit.
• Operating system
The ES80 software has been designed for Windows 10. It will also work on 32-bit systems. Windows 7 is also supported. Operating systems older than Windows 7 are not supported.
Related topics
Technical specifications


Minimum display requirements
Unless specifically ordered, the ES80 is not provided with a display. The display must then be purchased locally.
You can use one or two displays on your ES80 Processor Unit depending on personal and/or operational preferences.
Note
Make sure that the chosen display meets the ES80 requirements. The design and construction must allow for marine use, and the display must be able to withstand the movements and vibrations normally experienced on a vessel. Verify that you have easy access to cables and connectors, and that the display can be installed in a safe and secure way.
The minimum technical requirements for the display are:
• Resolution:
– Minimum: 1280 x 1024 pixels
– Recommended: 1920 x 1200 pixels (or better)
• Video interface: The video interface must match the output format(s) provided by the Processor Unit.
The Processor Unit may offer video output on several formats. Investigate your options before you purchase a display.
• Physical screen size: The screen size depends on personal and/or operational preferences.
The ES80 software supports 16:9 displays.
Tip
If you use the ES80 with many transceivers, you may find it useful with a large high resolution display.
Related topics
Technical specifications


Drawing file
Topics
About the drawings in the drawing file
388697 Wideband Transceiver (WBT) outline dimensions
447219 CEHW03 Processor Unit dimensions
201575 Transducer connector assembly and wiring


About the drawings in the drawing file
Relevant drawings related to the installation and/or maintenance of the ES80 are provided for information purposes only.
Note
These drawings are provided only for information and planning purposes. Information may be omitted. Observe the source drawings for additional details.
The drawings are not to scale. Unless otherwise specified, all measurements are in millimetres. The original installation drawings are available in PDF and/or AutoCad's DWG format. The original drawings can be downloaded from our website.
https://www.kongsberg.com/simrad
Some drawings and documents are not available from our website. These can be downloaded from the Simrad Dealer Club.
https://www.kongsberg.com/sdc
The installation shipyard must provide all necessary design and installation drawings, as well as the relevant work standards and mounting procedures.
If required, all documents provided by the shipyard for the physical installation of the ES80 must be approved by the vessel’s national registry and corresponding maritime authority and/or classification society. Such approval must be obtained before the installation can begin. The shipowner and shipyard doing the installation are responsible for obtaining and paying for such approval.
Related topics
Drawing file
Simrad ES80
Installing the ES80 hardware units
Technical specifications


388697 Wideband Transceiver (WBT) outline dimensions
Download the source drawing from the ES80 pages on https://www.kongsberg.com/simrad.
Related topics
Drawing file
Simrad ES80
Installing the ES80 hardware units
Technical specifications


447219 CEHW03 Processor Unit dimensions
Download the source drawing from the ES80 pages on https://www.kongsberg.com/simrad.
Related topics
Drawing file
Simrad ES80
Installing the ES80 hardware units
Technical specifications


201575 Transducer connector assembly and wiring
Related topics
Drawing file
Simrad ES80
Installing the ES80 hardware units
Technical specifications


Equipment handling
Observe these basic rules for transportation, storage and handling of units. In this context, a unit may be any large or small part of the system. It can be supplied as part of the initial delivery, or as a spare part. The phrase box is used to describe all kinds of cases, wooden or cardboard boxes etc used to hold the unit.
Topics
Transporting Kongsberg Maritime equipment
Lifting units and transportation boxes
Inspection of units and transportation boxes after arrival
Specifications for storage prior to installation or use
Unpacking instructions
Specifications for storage after unpacking


Transporting Kongsberg Maritime equipment
Unless otherwise stated in the accompanying documentation, electronic, electromechanical and mechanical units supplied by Kongsberg Maritime can be only transported using methods approved for delicate and fragile equipment.
Prerequisites
Transportation methods approved for delicate equipment includes transportation by road, rail, air or sea.
Context
The units are to be transported in accordance with general or specific instructions for the appropriate unit(s), using pallets, transport cases, wooden boxes, or carton boxes as appropriate.
Observe the packing instructions.
Note
Special local restrictions concerning air transportation may be applied to units containing certain types of batteries. These units must be checked properly, and the regulations must be investigated by the packer/shipper before the unit is dispatched.
Procedure
1 Ensure that all local transportation is done according to the same specifications as for the initial delivery.
2 Make sure that the box containing the unit is kept dry at all times, and sheltered from the weather.
It must not be subjected to shocks, excessive vibration or other rough handling. The box will normally be marked with text or symbols indicating which way it is to be placed. Follow the instructions provided, and make sure that the box is always placed with its “top” facing upwards.
3 Make sure that the box is not used for any purpose for which it was not intended (step, table, etc.).
In the absence of other information, no other boxes must be stacked on top of it.
4 Handle all boxes and units with care.
Note
Due to the nature of Kongsberg Maritime’s products, and the extensive use of delicate electronic parts, all units and boxes must be regarded and handled as fragile equipment.


Lifting units and transportation boxes
Some of the boxes used to hold equipment units may be heavy. Use caution when lifting.
Prerequisites
Units and boxes may be heavy. Make sure that you have the necessary equipment required for lifting heavy items. Persons using the lifting equipment must be skilled and have the relevant certificate(s).
Context
A heavy box will normally be marked with its weight. The weights of other boxes in the shipment will normally be entered on the packing list(s).
Heavy units may be equipped with dedicated lifting lugs for transportation by crane within the workshop or installation area.
Note
Observe the local rules and regulations related to the use of lifting equipment.
Procedure
1 Check the weight of the box or unit before you attempt to lift it.
2 Make sure that you have the relevant lifting apparatus required, and that this equipment is approved and certified for the load.
3 If you need to use a crane:
a Check the applicable weight certificate for the crane.
b Check the security of the lifting lugs.
c If the unit to be lifted is provided with dedicated lifting lugs, make sure that all available lugs are used.
d Make sure that the unit remains under full control during the lifting operation.
This is important to avoid damage to the unit, equipment or personnel.
4 If you need to use a forklift truck:
a Check the applicable weight certificate for the truck.
b Check the limitations for lifting height and angles.
c Pay special attention to the position of the unit’s centre of gravity.
d Make sure that the unit is properly secured to the truck during the lifting and transportation operations.
5 Handle all units and boxes with care.
Note
Due to the nature of Kongsberg Maritime’s products, and the extensive use of delicate electronic parts, all units and boxes must be regarded and handled as fragile equipment.


Inspection of units and transportation boxes after arrival
A visual inspection must be done immediately after the box(es) have arrived at their destination.
Prerequisites
If you suspect that the equipment has been damaged during the transport, request that a representative of the carrier is present during the inspection.
Procedure
1 Check all boxes (wooden or cardboard boxes, plastic bags and/or pallets) for physical damage.
Look for signs of dropping, immersion in water or other mishandling.
2 If external damage is detected, open the box to check its contents.
Request that a representative of the carrier to be present while the box is opened, so any transportation damage can be identified and documented.
3 If a unit has been damaged, prepare an inspection report stating the condition of the unit and actions taken.
Describe the damage, and collect photographic evidence if possible. Return the inspection report to Kongsberg Maritime as soon as possible.
4 If units are not damaged, check the humidity absorbing material.
If required, dry or replace the bags, then re-pack the unit(s) according to the packing instructions.


Specifications for storage prior to installation or use
When a system, a unit or a spare part has been delivered to the customer, it may be subject to long time storage prior to installation and use.
General specifications
During this storage period, certain specifications must be met. The equipment must be preserved and stored in such a way that it does not constitute any danger to health, environment or personal injury.
1 The equipment must be stored in its original transportation box.
2 Ensure that the units are clearly separated in the shelves and that each unit is easily identifiable.
3 The box must not be used for any purpose for which it was not intended (work platform, steps, table etc.).
4 Boxes must not be placed on top of each other, unless specific markings permit this.
5 Boxes must not be placed directly on a dirt floor.
6 Do not open a box for inspection unless special circumstances permit so.
“Special circumstances” may be suspected damage to the box and its content, or inspections by civil authorities.
a If a unit is damaged, prepare an inspection report stating the condition of the unit and the actions taken. Describe the damage and collect photographic evidence if possible. Re-preserve the equipment.
b If the unit is not damaged, check the humidity absorbing material. If required, dry or replace the bags, then re-pack the unit according to the packing instructions.
7 If a box has been opened, make sure that is it closed and sealed after the inspection. Use the original packing material as far as possible.
8 The storage room/area must be dry with a non-condensing atmosphere. It must be free from corrosive agents.
9 The storage room/area’s mean temperature must not be lower than -10° C, and not warmer than +50° C. If other limitations apply, the crates will be marked accordingly.
10 Boxes must not be exposed to moisture from fluid leakages.
11 Boxes must not be exposed to direct sunlight or excessive warmth from heaters.
12 Boxes must not be subjected to excessive shock and vibration.
13 If the unit contained in a box holds normal batteries, these may have been disconnected/isolated before the unit was packed. These must only be reconnected before the installation starts. Units containing batteries are marked.
Caution
Units containing lithium or alkaline batteries must be handled separately and with care. Such units are marked accordingly. Do not attempt to recharge such batteries, open them, or dispose of them by incineration.
Refer to the applicable product data sheets or battery handling procedures for further details.
Temperature protection
Any units that requires protection against extreme temperatures are identified as such in the applicable documentation. The box used to transport and store such units are clearly marked, for example:
Must not be transported or stored in temperatures below -5 °C.
Other temperature limits may be used if applicable.
If a unit needs temperature protection, the box to be used for storage and transportation must be lined on all walls, base and lid, using minimum 5 cm thick polyurethane or polystyrene foam.
Most system units can normally be stored in temperatures between -30° C and +70° C. Refer to the relevant technical specifications for details.
Note
Unless otherwise specified, transducers and hydrophones must not be stored in temperatures below −10°C and above +50°C.


Unpacking instructions
Prior to installation or use, electronic, electromechanical and mechanical units must be unpacked from their transport boxes. It is important that this unpacking is done according to the relevant instructions, and without inflicting damage to the equipment.
Topics
Unpacking standard parts and units
Unpacking mechanical units
Unpacking electronic and electromechanical units
Unpacking transducers


Unpacking standard parts and units
Prior to installation or use, parts and units must be inspected, and then unpacked from their transport boxes. It is important that this unpacking is done without inflicting damage to the equipment.
Context
This procedure provides the basic tasks of unpacking units (main unit, spare parts etc) from boxes shipped from Kongsberg Maritime.
Note
If the unit in question is not unpacked for immediate use, you may consider storing it unopened in its original box. However, it may be useful to open the box to check its contents for damage and retrieve any accompanying documentation.
Do not use a knife to open cardboard boxes - the contents may be located close to the surface, and can then be damaged by the blade.
Procedure
1 Check the carton before opening it to ensure it shows no signs of dropping, immersion in water or other mishandling.
1 If external damage is detected, open the box to check its contents.
2 Request that a representative of the carrier to be present while the box is opened, so any transportation damage can be identified and documented.
3 If a unit has been damaged, prepare an inspection report stating the condition of the unit and actions taken.
Describe the damage, and collect photographic evidence if possible. Return the inspection report to Kongsberg Maritime as soon as possible.
2 Place the box on a stable work bench or on the floor with the top of the box facing upwards.
3 In the absence of other instructions, always open the top of the carton first.
The contents of the box will normally have been lowered into the carton from above, so this will usually be the easiest route to follow. Be careful when you open the box, and make sure that the contents are not damaged. Do not use a knife to open cardboard boxes.
4 If the box has been closed using staples, remove the staples from the carton as you open it.
This will reduce the possibilities of scratch injury to yourself and damage to the contents.
5 If a wooden box has been closed using screws, always remove them using a screwdriver.
Do not attempt to force the lid open with a crowbar or similar tool.
6 Once the carton is open, carefully remove all loose packing and insulation material.
7 Check for user manuals and other documents that may have been added to the carton during packing.
8 Check also for special tools, door keys etc.


Unpacking mechanical units
Prior to installation or use, mechanical units must be unpacked from their transport boxes. It is important that this unpacking is done without inflicting damage to the equipment.
Prerequisites
Observe the procedure for unpacking of standard parts and units.
Context
Mechanical and electromechanical units may be heavy.
A transducer must always be handled as a delicate instrument. Incorrect actions may damage the transducer beyond repair.
Observe these transducer handling rules:
• Do not activate the transducer when it is out of the water.
• Do not lift the transducer by the cable.
• Do not step on the transducer cable.
• Do not handle the transducer roughly. Avoid impacts.
• Do not expose the transducer to direct sunlight or excessive heat.
• Do not use high-pressure water, sandblasting, metal tools or strong solvents to clean the transducer face.
Procedure
1 Obtain the necessary lifting equipment, and make sure that the equipment is certified for the weight.
2 Lift the unit out of the transportation box.
3 Place it in a stable position on the floor/work bench.
4 Inspect the unit for visual damage.
5 Remove any packing material that may be inside the unit.
6 Collect and keep the relevant user manuals and/or documents provided with the unit.


Unpacking electronic and electromechanical units
Prior to installation or use, electronic and electromechanical units must be unpacked from their transport boxes. It is important that unpacking is done without inflicting damage to the equipment.
Context
Electronic and electromechanical units are normally wrapped in clear antistatic plastic bags.
Do not break the seal to open a printed circuit board, an electronic module or a unit before it shall be used. If the unit is returned with a broken seal we will assume that it has been used. You will then be billed accordingly.
Note
Beware of Electrostatic Discharge (ESD)!
When you handle electronic circuit boards and modules, you must beware of the dangers of electrostatic discharge (ESD), both to yourself and to the equipment. In order to ensure safe transport and storage, circuit boards and other electronic units will always be wrapped in a clear plastic protective bag, and the bag will be sealed.
Procedure
1 Lift the unit, in its protective bag, out of the transport box.
Note
You must never use the cables to lift or carry a unit.
2 Place it in a stable position on the floor or on the workbench.
3 Inspect the unit for damage.
a If a unit has been damaged, prepare an inspection report stating the condition of the unit and actions taken.
b Describe the damage, and collect photographic evidence if possible. Return the inspection report to Kongsberg Maritime as soon as possible.
4 Assuming all is well, open the bag and remove the unit.
5 Take out and keep the documentation.
You will need the documentation if the item shall be returned to us.
6 If applicable, open the unit and check inside.
7 Remove any packing and desiccant material that may be found inside the shipping container or bag.
8 Collect and keep the relevant user manuals and/or installation documents provided with the unit.


Unpacking transducers
Prior to installation or use, transducers, sonar heads and hydrophones must be unpacked from their transport boxes. It is important that this unpacking is done without inflicting damage to the equipment.
Prerequisites
Observe the procedure for unpacking of standard parts and units.
Context
Transducers may be supplied mounted to a hull unit (if any), or packed separately. Sonar heads and hydrophones are normally packed and shipped in separate boxes. Boxes are identified by the order number and the serial number of the unit inside.
Note
Once a transducer, sonar head or hydrophone is unpacked, make sure that the body and the cabling are not exposed to any mechanical stress. Protect the transducer face with a padded cover plate to prevent damage.
Transducers may be heavy.
A transducer must always be handled as a delicate instrument. Incorrect actions may damage the transducer beyond repair.
Observe these transducer handling rules:
• Do not activate the transducer when it is out of the water.
• Do not lift the transducer by the cable.
• Do not step on the transducer cable.
• Do not handle the transducer roughly. Avoid impacts.
• Do not expose the transducer to direct sunlight or excessive heat.
• Do not use high-pressure water, sandblasting, metal tools or strong solvents to clean the transducer face.
Procedure
1 Obtain the necessary lifting equipment, and make sure that the equipment is certified for the weight.
2 Lift the transducer, sonar head or hydrophone out of the transportation box.
3 Place it in a stable position on the floor/work bench.
4 Inspect the unit for visual damage.
5 Make sure that the relevant protection is kept in place until the final stages of the installation.
6 Collect and keep the relevant user manuals and/or documents provided with the unit.
7 Observe the handling rules for transducers.


Specifications for storage after unpacking
The unit must whenever possible be stored in its original transportation crate until ready for installation.
General specifications
During storage, each box must not be used for any purpose for which it was not intended (work platform, table, steps etc.).
Once unpacked, all equipment must be kept in a dry, non condensing atmosphere, free from corrosive agents and isolated from sources of vibration.
Note
Do not break the seal to open a circuit board package before the board is to be used. If the board package is returned to Kongsberg Maritime with the seal broken, we will assumed that the unit has been used, and then you will be billed accordingly.
Each unit must be installed in its intended operating position as soon as possible after unpacking. If the unit contains normal batteries, these may have been disconnected/isolated before the unit was packed. These must then be reconnected during the installation procedure. Units containing batteries are marked.
Caution
Units containing lithium or alkaline batteries must be handled separately and with care. Such units are marked accordingly. Do not attempt to recharge such batteries, open them, or dispose of them by incineration.
Refer to the applicable product data sheets or battery handling procedures for further details.
Temperature protection
Any units that requires protection against extreme temperatures are identified as such in the applicable documentation. The box used to transport and store such units are clearly marked, for example:
Must not be transported or stored in temperatures below -5 °C.
Other temperature limits may be used if applicable.
If a unit needs temperature protection, the box to be used for storage and transportation must be lined on all walls, base and lid, using minimum 5 cm thick polyurethane or polystyrene foam.
Most system units can normally be stored in temperatures between -30° C and +70° C. Refer to the relevant technical specifications for details.
Note
Unless otherwise specified, transducers and hydrophones must not be stored in temperatures below −10°C and above +50°C.


Document information
• Product: Simrad ES80
• Document: Installation Manual
• Document part number: 416739
• Document ISBN number: 978–82–8066–187–6
• Revision: A
• Date of issue: 28 September 2020
Copyright
The information contained in this document remains the sole property of Kongsberg Maritime AS. No part of this document may be copied or reproduced in any form or by any means, and the information contained within it is not to be communicated to a third party, without the prior written consent of Kongsberg Maritime AS.
Warning
The equipment to which this manual applies must only be used for the purpose for which it was designed. Improper use or maintenance may cause damage to the equipment and/or injury to personnel. You must be familiar with the contents of the appropriate manuals before attempting to operate or work on the equipment.
Kongsberg Maritime disclaims any responsibility for damage or injury caused by improper installation, use or maintenance of the equipment.
Disclaimer
Kongsberg Maritime AS endeavours to ensure that all information in this document is correct and fairly stated, but does not accept liability for any errors or omissions.
Support information
If you require maintenance or repair, contact your local dealer. You can also contact us using the following address: simrad.support@simrad.com. If you need information about our other products, visit https: //www.simrad.com. On this website you will also find a list of our dealers and distributors.